---
title: Marco Biraghi, L'architetto come intellettuale
...

> Ta knjiga želi opredeliti pogoje, v katerih se je znašel današnji
> arhitekt, prepoznati njegove omejitve in razumeti načine, kako jih je
> mogoče premagati.  Pri tem se jasno zaveda, da nikakor ni mogoče
> predlagati obrata smeri, poenostavljene in nostalgične "vrnitve k
> začetkom".  Zgodovinske poti, naj bodo še tako vijugaste in na videz
> (ali dejansko) ne preveč logične, so vedno in v vsakem primeru
> neizpodbitne.  Zato se je potrebno vprašati, potem ko smo ustrezno
> raziskali profil in področje delovanja arhitektov iz daljne ali
> bližnje preteklosti, ki so opravljali svojo vlogo intelektualcev,
> kakšen je danes -- in še bolj, kakšen bi lahko bil *v
> prihodnosti* -- pomen arhitekta, ki je sposoben preseči izvajanje
> dodeljenih nalog, arhitekta, ki zna biti *aktivni* razlagalec
> realnosti, ji napoveduje alternativne možnosti ali jo vsaj poskuša
> postaviti v krizo [@biraghi2019larchitetto, 14-15].

<!--
> Individuare le condizioni in cui l'architetto odierno si trova,
> riconoscerne i limiti, cercare di comprendere i modi di un loro
> possibile superamento, è quanto si prefigge il presente libro. A
> partire dalla chiara consapevolezza che non è in ogni caso proponibile
> alcuna inversione di rotta, alcun semplicistico e nostalgico "ritorno
> alle origini". I percorsi della storia, per quantotortuosi e
> apparentemente (o effettivamente) poco logici, sono sempre e comunque
> incontrovertibili. Ciò su cui dunque è necessario interrogarsi, dopo
> avere debitamente esplorato il profilo e il campo d'azione degli
> architetti di un passato lontano o recente che hanno esercitato il
> proprio ruolo di intellettuali, è quale sia il senso oggi -- e, ancora
> piú, quale potrà essere il senso *in futuro* -- di un architetto
> capace di andare oltre l'esecuzione di incarichi assegnati, un
> architetto che sappia farsi interprete *attivo* della realtà,
> prefigurando per essa possibilità alternative, o quantomeno cercando
> di metterla in crisi [@biraghi2019larchitetto, 14-15].
-->

# Arhitektura kot blago in arhitekt kot "dobavitelj"

> Kot smo že omenili, bistvo zadeve ni v "izvirnosti" vloge arhitektov
> danes v primerjavi z vlogo, ki so jo imeli v preteklosti, niti v
> ekscentričnosti njihovih projektov v primerjavi s "kanoničnostjo"
> (resnično ali domnevno) projektov iz drugih zgodovinskih obdobij. Prav
> tako ne gre za položaj, ki ga imajo arhitekti danes nasproti družbe, v
> kateri delujejo.  Dejansko vprašanje je, kakšen položaj imajo
> arhitekti v aktualnih proizvodnih procesih.  Ne gre torej za
> subjektivni problem, temveč -- kot je že v tridesetih letih prejšnjega
> stoletja dobro razumel
> [[Walter Benjamin|benjamin_avtor_kot_proizvajalec]]
> -- za problem *tehnike*. Z drugimi besedami, problem je, ali -- in v
> kolikšni meri -- so današnji arhitekti z izvajanjem svoje vloge
> "ustvarjalcev spektaklov" oziroma s prevzemanjem druge vloge sposobni
> povzročiti "preobrazbo" proizvodnega aparata in ali -- in v kolikšni
> meri -- mu zgolj "dobavljajo".
> 
> Kot je pojasnil Benjamin sam,
> 
> > ... gre pri dobavljanju materiala produkcijskemu aparatu, ne da bi
> > tega obenem spreminjali v skladu z možnostmi, za skrajno sporen
> > postopek, in sicer tudi takrat, ko je videti, da je snov, s katero
> > se aparat oskrbuje, revolucionarne narave [@benjamin2016avtor, 88].
> 
> V tem pogledu je "dobavitelj" produkcijskemu aparatu tisti, ki ga
> zgolj ohranja ali kvečjemu obnavlja "od znotraj [...] po modi" in ga
> zato pušča "kakršen je".  Pomembno je, da Benjamin uporablja tudi
> francoski izraz *routiniers* (tisti, ki se podrejajo navadi, ki
> utrujeno ponavljajo že znano) za označevanje "dobaviteljev", torej
> tistih, ki se odpovedujejo popravkom v sistemu proizvodnje.  Temu
> nasproti je postavljen *Produzent* (proizvajalec): ne le tisti, ki
> proizvaja (ali bolje, ki enostavno re-producira), temveč tisti, ki
> preoblikuje proizvodni aparat v tehničnem smislu.
> 
> Vprašanje, ki si ga je treba zastaviti na tej točki, je: ali lahko
> sodobni arhitekti s svojimi posegi preoblikujejo proizvodni aparat, v
> katerega so vpeti [@biraghi2019larchitetto, 32-33]?

# Vloga arhitekta intelektualca

> Začetek zgodovine moderne arhitekture naj bi po mnenju številnih
> raziskovalcev sovpadal z zasnovo kupole Santa Maria del Fiore Filippa
> Brunelleschija. Znana afera povezana z zaključkom florentinske
> katedrale, ki bi tradicionalno bila rešena z uporabo lesenih opažev
> (reber), a v tem primeru, zaradi velikih dimenzij prostora, ki bi ga
> bilo treba obokati, niso bile uporabne, je za Brunelleschija postala
> priložnost, da ne le uporabi svoje konstrukcijsko znanje, ki je plod
> neposrednega študija antike, temveč tudi "prvič potrdi in zagovarja
> 'strokovnost' arhitekta proti ohlapnem 'magisteriju' rokodelca,
> prednost tehnične invencije pred izvedenostjo obrti". Ne gre le za
> "kategorično zahtevo": v razlikovanju med momentom projekta in
> momentom izvedbe gre tudi za razlikovanje med "svobodno" in
> "mehanično" dejavnostjo in s tem za prevzem naloge organizacije in
> vodenja družbe s strani izobraženega posameznika. Gre za rojstvo
> intelektualca kot aktivnega subjekta in spekulativne figure
> [@biraghi2019larchitetto, 37].

> Pomenljivo Antonio Manetti, prvi Brunelleschijev biograf, poudarja
> predvsem njegov velik in čudovit "intelekt". Intelekt, ki zagotovo ne
> deluje izolirano in za svoje "delovanje" potrebuje druge, hkrati pa
> sebe in svoje delovanje postavlja na povsem drugo raven, kot jo
> zasedajo njegovi sogovorniki. Ni naključje, da vse njegove biografije
> ne pozabijo poročati -- čeprav v različnih različicah -- o
> emblematični epizodi: leta 1430 se je po protestu zidarjev ["maestri
> di cazzuola"] zaradi napornega in nevarnega dela na kupoli odločil, da
> jih odpusti in nadomesti z lombardskimi delavci, le da jih je pozneje
> vse (razen enega) znova zaposlil za nižjo plačo. To je najbolj jasen
> prikaz dejstva, da se premoč intelektualnega človeka izvaja v terminih
> moči poveljevanja in nadzora, hkrati pa dobi tudi konotacije, ki ga ne
> ne ločujejo toliko po nalogi ali vlogi kot po pripadnosti *razredu*.
> To kar epizoda naglo izpostavi -- tako kot celoten Brunelleschijev
> poseg v Santa Maria del Fiore -- je "tema moderne družbene delitve
> dela" [@biraghi2019larchitetto, 37-38].


V svojem pregledu vlog, ki jih skozi novoveško zgodovino privzema
arhitekt-intelektualec,
[[Marco Biraghi|biraghi_larchitetto_come_intellettuale]]
opomni na "afero", ki za številne arhitekturne zgodovinarje označuje
začetek moderne arhitekture: izgradnja florentinske katedrale in zasnova
kupole 

> ki bi tradicionalno bila rešena z uporabo lesenih opažev (reber), a v
> tem primeru zaradi velikih dimenzij prostora, ki bi ga bilo treba
> obokati, niso bile uporabne, je za Brunelleschija postala priložnost,
> da ne le uporabi svoje konstrukcijsko znanje, ki je plod neposrednega
> študija antike, temveč tudi "prvič potrdi in zagovarja 'strokovnost'
> arhitekta proti ohlapnem 'magisteriju' rokodelca, prednost tehnične
> invencije pred izvedenostjo obrti" [@biraghi2019larchitetto, 37].

V tem primeru začetek moderne arhitekture ni opredeljen v formalnih,
oblikovnih ali tehničnih, kriterijih, temveč začetek označuje
vzpostavitev arhitektov v njihovi družbeni distinkciji, kot
intelektualcev in vodilnih figur na gradbišču. Na to, kakšen značaj bo
nova "premoč" intelekta imela, nakazuje epizoda iz leta 1430, ko
Brunelleschi zidarje, ki so stavkali zaradi napornega in nevarnega dela
na kupoli, odpusti le da jih nazadnje spet zaposli za nižje plačilo. Pri
tem ni ključna osnovna interpretacija, da se avtonomija arhitekta izvaja
v terminih komande in nadzora, temveč objektivni značaj
Brunelleschijevega izuma. Rešitev zasnove kupole na način, da je ni
potrebno pred gradnjo centrirati ter med gradnjo podpirati, ker je na
vsaki stopnji izgradnje samostoječa in samouravnalna, odpravi
privilegije mojstrov saj se ne zanaša več na njihovo tradicionalno
vednost, prav tako pa lažje prenese zaustavitve del in menjave delovnih
ekip. Učinkovanje arhitekture je v tem primeru pravzaprav neodvisno od
strokovnih, umetniških ali političnih interesov arhitekta in z njimi
sovpada le slučajno.



---
lang: sl
references:
########################################################################
- type: book
  id: biraghi2019larchitetto
  author:
  - family: Biraghi
    given: Marco
  title: "L'architetto come intellettuale"
  publisher-place: Torino
  publisher: Einaudi
  issued: 2019
  language: it
########################################################################
- type: chapter
  id: benjamin2016avtor
  author:
  - family: Benjamin
    given: Walter
  title: "Avtor kot proizvajalec"
  container-title: "Usoda in značaj"
  publisher-place: Ljubljana
  publisher: Beletrina
  issued: 2016
  page: 81-96
  language: sl
########################################################################
- type: book
  id: battisti1981brunelleschi
  author:
  - family: Battisti
    given: Eugenio
  title: "Filippo Brunelleschi"
  publisher-place: New York
  publisher: Rizzoli
  issued: 1981
  language: en
########################################################################
# vim: spelllang=sl,en,it
...
