<!--

Dispozicija doktorske disertacije obsega:

- predlog naslova disertacije v slovenskem in angleškem jeziku,
- znanstveno področje teme doktorske disertacije,
- pregled ožjega znanstvenega področja in opis vsebine, ki jo bo
  doktorand obravnaval,
- opredelitev raziskovalnega problema, ki obsega:
  - prikaz dosedanjih raziskav na področju teme,
  - jasno predstavljene hipoteze oziroma raziskovalna vprašanja s kratko
    obrazložitvijo,
  - zasnovo raziskav in opis metod raziskovanja,
  - opredelitev pričakovanih rezultatov in izvirni prispevek k znanosti,
  - seznam relevantne literature s področja teme.
- življenjepis doktoranda,
- bibliografija doktoranda (seznam doktorandovih objavljenih
  znanstvenih, strokovnih, projektnih in drugih del),
- dispozicije doktorskih disertacij, ki so namenjene potrditvi na KDrŠ
  UL naj obsegajo od 3 do največ 5 strani (brez literature). V
  dispoziciji naj kandidati ustrezno citirajo oz. navedejo literaturo,
  ki jo bodo uporabili,

-->

<!--
Naslov naj jedrnato izrazi bistveno vsebino naloge, natančno, jasno
(lokacijsko, časovno ...) naj opredeli objekt raziskave ter morebitne
metode in tehnike raziskave. Vsebuje naj ključne in bistvene besede
obravnavane tematike (do 140 znakov, brez kratic).

- Koda/načrt/gradbišče

- Hipermodernizem, stanje realne subsumpcije arhitekturnega dela kot
  intelektualnega dela
-->

# Realna subsumpcija 

Mentorica: prof. dr. Petra Čeferin

Leto vpisa: 2022/2023

# Uvod

<!--
Predstavitev vključuje oceno dosedanjih raziskav na področju
(podpodročju), ki se navezujejo na objekt raziskave. Predstaviti in
pojasniti bistvo problema, ki ga raziskava obravnava, njegovo aktualnost
in relevantnost. Kaj je o problemu znanega in kaj ne, oziroma, kaj je
še odprto. Oris problemskega ozadja in teme naj vsebuje ustrezne
reference s področja obravnavane tematike, ki dokazujejo kandidatovo
poglobljeno seznanjenost s področjem raziskave. Utemeljitev teme naj
vsebuje kritično utemeljitev, da do trenutka prijave načrta raziskave
niti doma niti v svetu ni na koncipiran način celovito raziskana in
strokovni javnosti prezentirana predložena tema (originalnost
raziskave).
-->

Položaj arhitekturnega dela v luči sodobnih procesov informacijsko
podprte prestrukturacije gradbenega sektorja, ki je umeščena v širše
procese gospodarskih in političnih prestrukturacij v luči ekonomskih in
ekoloških kriz, je v zadnjem desetletju ena osrednjih tem znotraj
arhitekturne kulture, saj uvajanje novih tehnologij v projektantske in
proizvodne procese -- parametrizacija in digitalna fabrikacija --
odločilno spreminja tehnično podlago arhitekturnega poklica in s tem
potencialno spreminja, širi ali krči arhitektkine ali arhitektove
obstoječe naloge ter vloge [gl. na primer @deamer2010building;
@aitchison2014thearchitecture; @lloyd2016industries]. Delo je sicer
danes, zaradi novih tehnologij avtonomnih strojev in logističnih
sistemov, na splošno deležno posebne pozornosti, [gl\. na primer
@smith2020service; @benanav2022automation] toda "obrat k delu" v
arhitekturi, kot *arhitekturnoteoretski* trend, naznanja, da gre tudi za
specifično arhitekturno problematiko.

Čeprav lahko celotno moderno zgodovino tehnologije, oziroma njeno
uvajanje v delovne procese, razumemo in razlagamo skozi njene
disruptivne učinke na področju delitve dela -- nenazadnje ima
konstitutiven moment renesančne arhitekture, oziroma renesančnega
arhitekta, tudi tehnološko podlago [gl\. drugo poglavje
@biraghi2019larchitetto] --, dobi uvajanje tehnologije v delovne procese
posebno razsežnost po industrijski revoluciji.

Za razlago kvalitativne razlike, ki jo predstavlja ta zvezen in, se
zdi, stopnjujoč se proces, se nam zdi uporaben Marxov koncept *realne
subsumpcije* [povzemamo po @krasovec2017tujost; gl\. tudi
@marx1978rezultati]. S tem označuje popolno prisvojitev in podreditev
produkcije kapitalu. Sprva je subsumpcija le formalna, kapitalist
postane lastnik obrata in delodajalec tam zaposlenih zgolj "formalno".
Postane lastnik obrata kot ga je našel in delodajalec delavcev kot jih
je našel -- tradicionalni, obrtniški. Razmerje kapitala do produkcije
je formalno, saj so se do sedaj spremenila le pravna razmerja, ne pa
način dela. Realna subsumpcija pa pomeni transformacija samih
produkcijskih tehnik in tehnologij na način, ki je posebej prilagojen
kapitalu. Uvajanje tehnologije ima v kapitalizmu posebno vlogo. Je
posebno področje, kjer se "prisilni zakon konkurence" lahko izvaja,
tehnološke inovacije delujejo kot materializacije imperativa konkurence.
Na različnih področjih tehnično revolucioniranje delovnih procesov
poteka različno hitro. Stroji sprva, v času industrijske revolucije,
lažje odločilno spreminjajo ročno, obrtniško delo, težje pa
intelektualne dejavnosti. To omogoči šele izum računalnikov v drugi
polovici 20\. stoletja, pravi preboj pa omogoči šele njihova množična
uporabnost.

Pri realni subsumpciji intelektualnih delovnih procesov gre torej za
razmeroma sodoben pojav, na katerega se pravzaprav "obrat k delu" v
arhitekturi nanaša. Kot intelektualno področje delovanja arhitektura
misli in razvija lasten program, kot diskurzivna praksa se nenehno
opredeljuje do lastnih pogojev. Opredeljuje se torej tudi do
tehnoloških sprememb svojega področja. Do tehnologije lahko zavzame, na
primer, skeptično pozicijo, ki vsebino arhitekturnega poklica razume
esencialistično, disrupcijo, ki jo predstavlja nova tehnologija, pa
razume kot prekršek bistva arhitekture [gl\. na primer
@frampton2010intention]. Lahko pa zavzame tudi pozicijo, ki bi jo lahko
označili za tehnooptimistično. V tehnični revoluciji vidi možnost
prenove bistva arhitekturnega poklica [gl\. na primer v istem zborniku
@deamer2010detail]. Pri tem ne gre za izrazito drugačne vrste odzivanja
na tehnologijo, kot jih arhitekturna zgodovina že pozna. Arhitekturna
kultura je znano reflektirala tudi industrializacijo tekom 19\. in 20\.
stoletja, kjer lahko prav tako sledimo skepsi -- gibanje *arts and
crafts*, ekspresionizem ... -- ali navdušenju -- modernizem. S to
razliko, da je tema arhitekturnega dela kot intelektualnega dela takrat
zgolj implicitna, saj obdobje modernizma predstavlja realno subsumpcijo
ročnega in obrtniškega dela in ne še intelektualnega.

Za Krašovca je prehod kapitala od nadomeščanja motoričnih in mehaničnih
človeških funkcij do nadomeščanja intelektualnih funkcij ključen.
Dokler stroji nadomeščajo zgolj silo, trend tega nadomeščanja nadzira
človek, četudi posledic tega nima popolnoma pod nadzorom. Ko pa se
človeka lahko nadomesti tudi s tako imenovanimi mislečimi stroji --
sistemi, ki lahko sami načrtujejo in prilagajajo svojo dejavnost --
konkurenčno določen razvoj razvoj kapitala postane popolnoma
*ambivalenten* do človeka.

> Tehnološka evolucija je presegla biološke omejitve človeških možganov,
> kar pomeni tudi omejitve človeškega intelekta. Na tej točki človeštvo
> postaja odvečno ne le v socialnem pomenu, temveč tudi v pomenu
> možnosti nadomeščanja človeške delovne sile v kapitalističnem
> produkcijskem procesu z mislečimi stroji. Stroji industrijske
> revolucije so bili le prožni, ne pa tudi (avtonomno) inteligentni,
> mogoče jih je bilo hitro prilagajati, spreminjati, "hekati" ali
> nadomeščati z novimi, bolj zmogljivimi, niso pa mogli sami načrtovati,
> izvajati in prilagajati svojih dejavnosti. Človeško biološko omejenost
> so presegli le na področju motorike, ne pa tudi intelekta, medtem ko
> so današnji stroji čedalje bolj zmožni tudi avtonomnih intelektualnih
> funkcij, kar pomeni, da morda predstavljajo zametke tako prožne kot
> inteligentne delovne sile, ki bo sčasoma nadomestila človeško
> [@krasovec2017tujost, 773].

Na tej točki, pravi, je za razumevanja delovanja kapitala ključno
razumevanje njegove *realne avtonomije*. Potencialno samospreminjanje
kapitala preseže shemo človeški intelekt--materializacija v strojnem
sistemu, preseže humanistično teorijo odtujitve, ki poteka na relaciji
predikat subjekta--materializacija v objektu. Realna subsumpcija tako
ni več proces prisvajanja človeka po kapitalu, temveč "konkurenčno
določena realna avtonomija kapitala" [@krasovec2017tujost, 774]. Na tej
podlagi Krašovec za politiko, ideologijo, diskurz pravi, da so stvar
starega reda. Ideološko opredeljevanje intelektualnih disciplin do
tehnologije postane brezpredmetno, saj niso presežene zgolj določene
ideološke vloge intelektualcev, temveč je presežena sama ideološka
funkcija kot taka.

Izpostavljanje potenciala avtonomnega samospreminjanja kapitala v tem
primeru lahko deluje nekoliko tendenciozno. Toda popredmetenje
odločevalskih in intelektualnih funkcij v kompleksnih sistemih s
povratnimi informacijskimi zankami kvalitativno spreminja dosedanje
sheme intelektualnega delovanja ter zahteva ponoven razmislek o
temeljnih določilih razmerja med intelektualnimi področji delovanja in
kapitalističnim razvojem.

Kot razmislek v tej smeri lahko razumemo tudi dela italijanskega
arhitekturnega zgodovinarja Manfreda Tafurija, ki imajo -- v delih kjer
se navezujejo na modernizem -- podoben obris kot krašovska tujost
kapitala.

Že v *Theories and History of Architecture* [@tafuri1980theories] je
proces, kateremu so arhitekturne avantgarde od toskanskega
"quattrocenta" dalje podvržene, proces postopnega spodkopavanja
diskurzivnega prostora intelektualnih družbenih skupin. Poudarek na
tehnološki podlagi tega procesa pa nastopi v slavnejših spisih zbranih v
*Projekt in utopija* ter *The Sphere and The Labyrinth*
[@tafuri1985projekt; @tafuri1987sphere]. V procesu kjer intelektualne
družbene skupine na začetku 20\. stoletja svoje programe opredelijo v
terminih naprednih gospodarskih ali političnih institucij
objektificirajo nujnost in nespornost, razredno nevtralnost,
tehnološkega razvoja. Ta substitucija ciljev delavskih gibanj s
tehnološkimi ukrepi ne pomeni le, da je imela arhitektura, v zadnji
instanci, reakcionarno vlogo -- oziroma to ni glavna točka tafurijanske
kritike. Temveč je ključna točka tafurijanske kritike to, da je
konstruktivna vloga arhitekture pri realni subsumpciji produkcije je
pripravila teren za realno subsumpcijo arhitekture:

> Arhitekti, ki so nesposobni, da bi, za tem ko *so ideološko
> anticipirali železni zakon plana*, zgodovinsko prebrali izvršeno pot,
> se do ekstremnih posledic upirajo procesom, *ki so jih sami pomagali
> vzpostaviti*. [@tafuri1985projekt, 112, poudarki naši]

Odvečnost arhitekture v razmerju do kapitalističnega razvoja je znana
tema tafurijanske kritike arhitekturne ideologije. Manj ozaveščen pa je
skrajnejši izraz te odvečnosti kot jo Tafuri razvije v članku *Lavoro
intellettuale e sviluppo capitalistico* [@tafuri1970lavoro]. Članek je v
manjši meri vključen v *Projekt in utopija* in se ne navezuje neposredno
na arhitekturno zgodovino [za prikaz vseh vlog, ki jih je tafurijanska
kritika imela do svojega neposrednega političnega in strokovnega okolja
gl\. @galimberti2022images; za pojasnitev konceptov, ki jih Tafuri
uporablja v dialogu s svojim političnim okoljem, ter kako delujejo
znotraj oziroma vzpostavljajo njegovo zgodovinsko metodo gl\.
@corna2016thinking]. Kapitalistični razvoj, oziroma *Plan*, tu pridobi
status popolnoma avtonomnega subjekta.

> Gospostvo totalnega kapitala se tako uresničuje izven vsakršne logike,
> ki je tuja njegovim lastnim neposrednim mehanizmom, brez vsakršne
> zunanje utemeljitve za vse večjo realizacijo konkretnih instrumentov
> poseganja, z najbolj absolutno neodvisnostjo od kakršnega koli
> abstraktnega "etičnega" cilja, od kakršne koli teleologije, od
> kakršnega koli "najstva" [@tafuri1970lavoro, 247].

Vsaka morebitna vloga, tudi konstruktivna, intelektualcev pri odločanju
je izključena. Tu ne gre več za enostavno odvečnost zaradi slučajne
trenutne neustreznosti, temveč za absolutno tujost kapitala od kakršnega
koli umnega upravljanja, ideje, programa ali načrtu v diskurzivni
obliki.

Tu se tafurijanska in kraševska analiza kar se da zbližata. Pomembno je
omeniti tudi, da je pri obeh eden izmed izhodiščnih signalov za nadaljnja
sklepanja pojav računalnikov oziroma razdelava umetnih jezikov, ki so
uporabni v komunikaciji znotraj sistema računalnikov. Po Tafuriju so
pogoj avtomatskosti Plana dinamični modeli nadzora, ki delujejo na
podlagi umetnih jezikov, ki zagotavljajo lastne mehanizme vrednotenja.

> tehnike odločanja, s prilaščanjem ogromnega potenciala, ki je v
> elektronskem računalniku, težijo k ustvarjanju specifičnih *jezikov
> plana* in posledično novih splošnih disciplin, ki *izhajajo iz plana*
> [@tafuri1970lavoro, 267].

Pri Krašovcu prav tako ideologijo, ki predstavlja intelektualne družbene
skupine, nadomesti računalniška koda:

> Pisanje računalniške kode ni le druga oblika pisanja, v kateri namesto
> črk nastopajo številke oziroma matematični znaki, temveč je tudi
> usmerjeno drugam -- ni pisanje neposredno za druge ljudi, temveč
> pisanje za stroje oziroma tehnološko okolje. Medtem ko klasično
> pisanje s pomočjo primitivne kognitivne tehnologije pisave pošilja
> sporočila od enih do drugih biomožganov, pomeni programiranje
> komunikacijo med biomožgani programerja in računalniki kot
> tehnomožgani. Tehnomožgani izvajajo večino današnjih splošnih
> družbenih kognitivnih in intelektualnih operacij ter pretežno
> komunicirajo med seboj, kar povzroča večino tesnob, povezanih z novimi
> mediji in tehnologijami, ki še dodatno eskalirajo z razvojem umetne
> inteligence, saj ta marginalizira intelektualni *input* biomožganov
> in, ker je njen način delovanja hiter, kompleksen in tuj, zaradi svoje
> netransparentnosti deluje zastrašujoče [@krasovec2021tujost, 171].

Za obe, četudi tendenciozni, analizi menimo, da zaznata bistveno
disruptivno vlogo, ki jo, na eni strani izum, na drugi množična uporaba,
informacijske tehnologije imajo pri dekvalifikaciji ali rekvalifikaciji
intelektualnega dela. Obdobje od 70\. let 20\. stoletja do začetka 21\.
stoletja znotraj arhitekture in širše zaznamuje več pragmatičnih in
optimističnih obratov, ki na praktični ravni niso terjali posebne
analize tehnologije v razmerju do intelektualnega delovnega procesa.
Nove funkcije intelektualnega dela v luči novoizumljenih trgov (kar je
bila tudi funkcija tako imenovanega neoliberalnega obrata, ki sovpada s
tem obdobjem) urbane regeneracije, zvezdniške arhitekture, računalniško
podprtih formalnih eksperimentov in celo ekoloških znanosti so
nakazovali na nova polja priložnosti, kjer arhitektura lahko spet
opredeli *lastne* programe delovanja do teh trgov. Toda prav tako je to
obdobje temeljnih tehničnih sprememb arhitekturnega dela in
formalizacije številnih aspektov projektiranja v programske jezike. Z
navezavo na ti dve analizi je možno obdobje pomodernistične arhitekture
-- to je arhitekture postmodernizma in dalje -- utemeljiti v terminih
racionalizacije, avtomatizacije in rekvalifikacije, kar omogoča tudi
reinterpretacijo najbolj vidnih -- stilskih, estetskih, diskurzivnih --
značilnosti obdobja.

# Namen in cilji naloge

<!-- Znanstveno utemeljiti in opredeliti namen in cilje raziskovanja.
Glavni cilj raziskave je lahko razčlenjen v več podciljev. -->

Namen naloge je opredeliti in utemeljiti razvoj pomoderne arhitekture v
terminih racionalizacije, avtomatizacije in rekvalifikacije
arhitekturnega dela znotraj izrazito tehnološke dinamike
kapitalističnega razvoja. "Obrat k delu" kot arhitekturnoteoretski
trend nakazuje, da področje sprememb vsebin in oblik arhitekturnega dela
postaja eno pomembnejših področij za razumevanje sodobne arhitekture.
Toda razvoj intelektualnih oziroma informacijskih funkcij strojev ne
odpravlja zgolj nekatere ideološke funkcije intelektualnih poklicev,
temveč potencialno odpravlja ideološko funkcijo kot tako. Opredelitve
do in vrednotenje lastnega položaja, skeptično ali optimistično, ni več
  ustrezno v kolikor so ti procesi še vedno pojmovani znotraj
  humanistične teorije odtujitve. Pri realni subsumpciji
  intelektualnega dela namreč ne gre za proces objektivizacije človeških
  lastnosti, temveč ima ta proces svojo realno avtonomijo. Namen naloge
  je zato tudi teoretsko antihumanistična opredelitev avtonomije
  kapitalističnega razvoja v razmerju do arhitekturnega dela, tudi skozi
  reaktualizacijo nekaterih manj znanih del kanoničnih
  arhitekturnoteoretskih avtorjev.


# Raziskovalno vprašanje ali morebitna delovna hipoteza

<!-- Natančno opredeliti raziskovalno vprašanje, na katerega želimo z
raziskavo odgovoriti. Nedvoumno formulirati problem, ki ga želimo z
raziskavo pojasniti, razrešiti... Opredeliti morebitno delovno
hipotezo. -->

Razvoj pomodernistične arhitekture je mogoče opredeliti v terminih
racionalizacije, avtomatizacije in rekvalifikacije arhitekturnega dela
znotraj izrazito tehnološke dinamike kapitalističnega razvoja. V
obdobju pomodernistične arhitekture lahko govorimo o *realni
subsumpciji* arhitekturnega dela kot intelektualnega dela pod kapitalom.
Ta subsumpcija ima tehnično podlago v informacijski tehnologiji, ki
objektificira in formalizira prej intelektualne (diskurzivne) procese.
To je anticipirala že modernistična arhitekturna kultura, ki je proces
doživljala kot krizo, nadaljnji razvoj arhitekture pa do procesa razvije
številne odzive -- od skeptičnih, optimističnih, ciničnih ... Skozi
koncepte (realne subsumpcije) arhitekturnega dela in realne avtonomije
kapitalističnega razvoja je mogoče razložiti bistvene značilnosti
sodobne arhitekture.

# Pristop, materiali in metode

<!-- Natančno predstaviti objekt raziskave (predmet, obravnavani
raziskovalni problem, temo raziskave), ki izhaja iz opredeljenega cilja
raziskave. Navesti in utemeljiti: pristop, metodo in pomožne metode, ki
bodo v raziskavi uporabljene, morebitne njihove kombinacije in
uporabljene tehnike. -->

Predmet raziskave so uvedbe informacijske tehnologije v načrtovalske
procese in njihovo učinkovanje na vsebino in obliko arhitekturnega dela.
Raziskava tega vključuje pregled relevantne literature in gradiva rabah
različnih tehnologij, kontekst njihove uvedbe (kdaj so uvedene in kateri
problem dotedanjega načina dela naj bi naslavljale) in njihov učinek kot
ga je zaznala in opisovala takratna arhitekturna kultura.

Ključne tehnološke prelomnice so vsaj: prenos programskega jezika za
numerično krmiljenje (CNC) v splošen jezik računalniško podprtega
risanja (CAD) ter razširitev funkcij CAD formatov tako, da postanejo
nosilci dodatnih informacij (BIM).

Glede na kontekst uvajanja tehnologije (razloge in odzive), vsaka
predstavlja, vsaj pri arhitekturi, na eni strani premestitev kreativnih
mej, na drugi pa v njih lahko razberemo tudi funkcijo optimizacije s
stališča kapitala nerodnih in nezanesljivih človeških faktorjev.
Analizirati je potrebno oba (oziroma vse) momenta saj ne gre za
enoznačne pojave.

# Pričakovani rezultati

<!-- Navesti pomembnejše rezultate, ki jih lahko pričakujemo z izvedbo
raziskave. -->

Pomodernistični arhitekturni razvoj je mogoče opredeliti v terminih
racionalizacije, avtomatizacije in rekvalifikacije arhitekturnega dela
kot intelektualnega dela. Takšna opredelitev bo omogočala
interpretacijo nedavne in sodobne arhitekture onkraj njenih najbolj
vidnih značilnosti obdobja in reaktualizirala nekatera manj znana dela
kanoničnih arhitekturnoteoretskih avtorjev. Opredelitev modernistične
arhitekture kot obdobja realne subsumpcije industrije in pomodernistične
arhitekture kot realne subsumpcije intelektualnega dela bo osredinila
arhitekturo in njen odnos do tehnologije kot bistven objektiv za
razumevanje sodobnih subjektov v kapitalizmu.

# Vsebinska vpetost naloge v raziskovalni program oziroma projekt fakultete

<!-- V sodelovanju z mentorjem (somentorjem in konzultanti) predstaviti
navezavo načrta raziskave na raziskovalne programe oziroma projekte
fakultete in/ali drugih institucij. -->

Mentorica prof\. dr\. Petra Čeferin se ukvarja s strukturno logiko
arhitekture kot kreativne prakse, pri čemer se ta nanaša tudi na vlogo
arhitekta ali arhitektke v kreativnem procesu. Prav tako teoretizira o
večih funkcijah arhitekture v družbi (glede na pozicijo, ki jo arhitekti
zavzemajo) in na pogoje preseganja tega stanja. Pri svoji opredelitvi
arhitekture kot kreativne samodoločujoče se dejavnosti upošteva tudi
tafurijansko diagnozo krize (modernistične zavesti) arhitekture.

Raziskavo je mogoče razumeti kot logično nadaljevanje moje magistrske
naloge *Prispevek k obnovi kritike arhitekturne ideologije*, kjer me je
zanimalo, ali je sodobna arhitekturna kultura, v nasprotju s
prevladujočo zavestjo o koncu zgodovine in kritike, lahko predmet
kritično-zgodovinske obravnave kot jo poznamo iz obdobja krize povojnega
modernizma. Poseben odnos med arhitekturo in družbo kot zgodovinsko
formacijo produkcijskih razmerij, ali na ravni ideološkega posredovanja,
ali kot razvoj in specifike arhitekturnega dela v kapitalizmu, je stalna
tema, ki jo naslavljam pri svojem teoretskem delu.

# Pričakovani prispevek k razvoju stroke in znanosti (nova znanja, metode ...)

<!-- Predstaviti teoretski pomen rezultatov raziskave in možnosti
aplikativne uporabe: pričakovani strokovni in znanstveni prispevek
utemeljiti kot nadgradnjo konkretnih dosedanjih vedenj in spoznanj s
področja raziskave. -->

Raziskava preverja spoznavno vrednost utemeljevanja razvoja pomoderne
arhitekturne v terminih racionalizacije, avtomatizacije in
rekvalifikacije *arhitekturnega dela* znotraj značilno tehnološke
dinamike kapitalističnega razvoja, saj se dosedanje uveljavljeno
osredotočanje zgolj na najbolj vidne značilnosti nedavne arhitekturne
zgodovine v luči sodobnih teoretskih trendov "obrata k delu" in razvoja
informacijskih tehnologij znotraj načrtovalskih delovnih procesov zdi
nezadostno. Podobna rekontekstualizacija na primeru modernistične
arhitekture je predstavljala bogato torišče arhitekturnoteoretskih
konceptov in konceptov arhitekturne zgodovine ter prispevala k
razumevanju modernistične arhitekture kot kompleksnega pojma. Prav tako
bi radi pokazali, da je prav materialistična zgodovina arhitekture kot
intelektualnega področja delovanja prepričljiv objektiv za razumevanje
sprememb dela, njegove organizacije in njegovih subjektov v sodobnem
kapitalizmu.

---

Različni primeri, ki jih Tafuri poda, 
od arhitekturnih poskusov nemške klasične socialdemokracije, ki so
zagotavljali tehnično formo socialnim programom nemških sindikalnih
organizacij [o tem gl. tudi @tafuri1971socialdemocrazia], kot Le
Corbusier, ki svoje arhitekturno delo pojmuje kot napravo za
preprečevanje revolucij [o tem tudi v @biraghi2019larchitetto, 22], 

je tema
arhitekture kot "naprave", ki ureja družbene odnose, eksplicitno
izpostavljena. 

Pri tem razvijajo in uporabljajo številna orodja na
področju gradbene prefabrikacije, standardizacije, prometa in ekonomije,
ki so
splošno uporabna in neodvisna od strokovnih ambicij.

Poda dva primera.

Socdemokracijo kjer arh. objekt kot "izjema" v razmerju do mesta izgine

in Le Corbusierjev *Plan Obus*, ki je formalno najjači in dejansko
vključuje keynesijanski intervencionizem
a ostane neuresničen.

To je podlaga taf. argumentu odvečnosti arhitekture.

> Prav tako *design*, kljub svojemu realizmu, prinaša neizpolnjene
> zahteve, in -- v zagonu, ki ga je podal organizaciji podjetij in
> produkcije -- vsebuje margine utopije. Plan, ki ga opredelijo vodilna
> arhitekturna gibanja od formulacije *Plan Voisin* Le Corbusierja
> (1925) in od stabilizacije Bauhausa (okoli 1921) ter dalje, vsebuje to
> protislovje: izhajajoč iz gradbenega sektorja arhitekturna kultura
> odkriva, da je izpolnitev zastavljenih ciljev možna le s povezovanjem
> tega sektorja z reorganizacijo mesta; toda to pomeni, da tako kot so
> jih izpostavljene zahteve zgodovinskih avantgard napotile v sektor
> vizualnih komunikacij, ki je še bolj neposredno vključen v ekonomske
> procese -- arhitektura in *design* --, tako se je planiranje, ki so ga
> razglašale arhitekturne in urbanistične teorije, nanašalo na nekaj
> izven sebe: na splošno prestrukturiranje produkcije in konsumpcije; z
> drugimi besedami na *Plan kapitala* [@tafuri1969peruna, 57].

> V tem smislu arhitektura -- z izhajanjem iz same sebe -- posreduje
> realizem in utopijo. Utopija je v trdovratno vztrajnem prikrivanju, da
> je ideologija planiranja v gradbeništvu lahko uresničena le, če
> pokaže, da pravi Plan lahko privzame formo onkraj nje; celo, da bosta
> enkrat, ko vstopi v horizont splošne reorganizacije produkcije,
> arhitektura in urbanizem objekta, ne subjekta Plana
> [@tafuri1969peruna, 57].

> Arhitekturna kultura med 1920 in 1930 ni bila pripravljena sprejeti teh
> posledic. Kar ji je jasno, je njena lastna "politična" naloga.
> Arhitektura -- beri: načrtovanje in planska reorganizacija gradbeništva
> ter mesta kot produktivnega organizma -- rajši kot Revolucija: Le
> Corbusier jasno razglasi ti dve alternativi, ki implicitno krožita v
> spisih tako Mondriana kot Gropiusa [@tafuri1969peruna, 57].

> Medtem pa se z začetkom prav v politično najbolj angažiranih krogih -- v
> *Novembergruppe*, reviji "G", berlinskem *Ring* -- arhitekturna
> ideologija tehnično natančno določi: s tem, ko z lucidno objektivnostjo
> sprejme vse sklepe glede "smrti umetnosti" ter čisto "tehnične"
> funkcije intelektualca, ki jo apokaliptično razglasijo avantgarde,
> srednjeevropski *Neue Sachlickheit* prilagodi taisto metodo
> projektiranja idealizirani strukturi tekočega traku. Figure in metode
> industrijskega dela vstopijo v organizacijo projekta in se odražajo v
> predlogih konsumpcije objekta [@tafuri1969peruna, 57-58].

Pojmovanje arhitekture kot "naprave", ki ureja družbene odnose, je
eksplicitno izpostavljena tema različnih modernističnih gibanj.

Tehnologija ni le sredstvo, ampak privzema ideološki pomen (gl. civ
machiniste). Ta vera v tehnologijo je posledica (oportunizma) da
arhitekti upravljajo z uvajanjem strojev v, da so upravljalci
nadomeščanja mehanične delovne sile.

urejajo razredne
odnose na družbeni ravni in zagotavljajo tehnične pogoje za reprodukcijo
kapitalističnega razmerja.
Do procesov, ki jih 
V momentih kjer se arhitektura kot disciplina produktivno vključuje v
gospodarske programe
uživa družbeno priznanje in procese, ki jih sproža --
-- predvsem nadomeščanje motoričnih in mehaničnih človeških funkcij --,
navdušeno pozdravlja (gl machine take command).

- Taylorizacija gradbišča. Podajanje forme *civilisation machiniste*.
  Posploševanje produkcijskih odnosov. Vedno kaže onkraj sebe.
- 

<!-- vv zadnje -->

<!--
Poglavja:

- Uvod
- Moderna arhitektura
- Arhitektura, realna subsumpcija industrije
- Sodobna arhitektura, intelektualno delo v 21. stoletju.
- Utemeljitev teze
- Zaključek

Delo:
- TODO: določi poglavja.
- Kje so konference?
- EAHN.

Odprta vprašanja:
- Kaj so te temeljne spremembe, v kaj se spremeni arhitekturno delo (iz
  intelektualnega v ...).
    - Kaj so relevantni avtorji. Kaj pravijo, v kaj se je spremenilo.

-->

<!-- Uvod -->

Položaj arhitekturnega dela v luči sodobnih procesov informacijsko
podprte prestrukturacije gradbenega sektorja, je v zadnjem desetletju
ena osrednjih tem znotraj arhitekturne kulture, saj uvajanje novih
tehnologij v projektantske in proizvodne procese -- parametrizacija in
digitalna fabrikacija -- odločilno spreminja tehnično podlago
arhitekturnega poklica in s tem potencialno spreminja, širi ali krči
arhitektkine ali arhitektove obstoječe naloge ter vloge.

Tema uvajanja tehnologije v delovne procese ima posebno mesto v
arhitekturni zgodovini. V svojem pregledu vlog, ki jih skozi novoveško
zgodovino privzema arhitekt-intelektualec, arhitekturni zgodovinar
[[Marco Biraghi|biraghi_larchitetto_come_intellettuale]] opomni na
"afero", ki za številne zgodovinarje označuje začetek moderne
arhitekture: izgradnja florentinske katedrale in zasnova kupole 

> ki bi tradicionalno bila rešena z uporabo lesenih opažev (reber), a v
> tem primeru zaradi velikih dimenzij prostora, ki bi ga bilo treba
> obokati, niso bile uporabne, je za Brunelleschija postala priložnost,
> da ne le uporabi svoje konstrukcijsko znanje, ki je plod neposrednega
> študija antike, temveč tudi "prvič potrdi in zagovarja 'strokovnost'
> arhitekta proti ohlapnem 'magisteriju' rokodelca, prednost tehnične
> invencije pred izvedenostjo obrti" [@biraghi2019larchitetto, 37].

V tem primeru začetek moderne arhitekture ni opredeljen v formalnih,
oblikovnih ali tehničnih, kriterijih, temveč začetek označuje
vzpostavitev arhitektov v njihovi družbeni distinkciji, kot
intelektualcev in vodilnih figur na gradbišču. Na to, kakšen značaj bo
nova "premoč" intelekta imela, nakazuje epizoda iz leta 1430, ko
Brunelleschi zidarje, ki so stavkali zaradi napornega in nevarnega dela
na kupoli, odpusti le da jih nazadnje spet zaposli za nižje plačilo. Pri
tem ni ključna osnovna ugotovitev, da se avtonomija arhitekta izvaja v
terminih komande in nadzora, temveč da ima vzpostavitev arhitekture kot
avtonomnega področja delovanja izrazito tehnološko podlago ter da ima
Brunelleschijev izum objektivni značaj. Rešitev zasnove kupole na način,
da je ni potrebno pred gradnjo centrirati ter med gradnjo podpirati, ker
je na vsaki stopnji izgradnje samostoječa in samouravnalna, odpravi
privilegije mojstrov saj se ne zanaša več na njihovo tradicionalno
vednost, prav tako pa lažje prenese zaustavitve del in menjave delovnih
ekip. Učinkovanje arhitekture je v tem primeru pravzaprav neodvisno od
strokovnih, umetniških ali političnih interesov arhitekta in z njimi
sovpada le slučajno.

<!-- per una critica ... -->

Ključno zgodovinsko prizorišče specifičnega odnosa
arhitektura--tehnika--družba je obdobje arhitekturnega modernizma. Za
arhitekturnega zgodovinarja [[Manfreda Tafurija|tafuri]] arhitekti
*quattrocenta* nakazujejo na dinamiko, ki se bo z industrijsko
revolucijo šele popolnoma razvila [gl. @tafuri1969larchitettura;
@tafuri1980theories], in predstavljajo model zgodovinskim avantgardam in
arhitekturnim modernističnim gibanjem 20. stoletja [gl.
@tafuri1969peruna; kasneje razširjeno v @tafuri1985projekt]. Te se v
svojih poskusih kritičnega a produktivnega vstopa v politične in
gospodarske programe naprednih institucij industrializiranega
kapitalizma vedno nanašajo na nekaj še bolj neposredno vključenega v
ekonomske procese. Tako kot se umetniške avantgarde napotijo v
arhitekturo in *design*,

> tako se je planiranje, ki so ga razglašale arhitekturne in
> urbanistične teorije, nanašalo na nekaj izven sebe: na splošno
> prestrukturiranje produkcije in konsumpcije; z drugimi besedami na
> *Plan kapitala*.

Kjer pa bosta arhitektura in urbanizem, nadaljuje, objekta, ne subjekta,
Plana [@tafuri1969peruna, 57].

Primer arhitekturnih poskusov nemške klasične socialdemokracije, ki ga
poda, priča o popolni "tehnizaciji" arhitekture in drastičnih omejitvah
možnosti delovanja: podobe in metode industrijskega dela vstopijo v
organizacijo projekta in sama metoda projektiranja je prilagojena
idealizirani (in že zastareli) strukturi tekočega traku
[@tafuri1969peruna, 58]. V skrajnem primeru urbanista Hilberseimerja, ki
odčarano sprejme nove naloge zvezne organizacije racionalizacije od
gradbišča do urbane strukture, arhitekturni objekt kot "izjema" v
razmerju do mesta popolnoma izgine [@tafuri1969peruna, 60]. 

Tudi alternativa, ki jo predstavlja Le Corbusier, ne predstavlja izhoda.
Vrhunec njegovega "apela industrialcem", ki se začne z razdelavo
projekta *Dom-Ino*, je *Plan Obus* za Alžir, ki ga je razvijal od leta
1931 dalje, megastruktura nad staro kazbo, ki je "tako na ideološki kot
na formalni ravni še nepresežena" [@tafuri1969peruna, 66]. V tem
projektu je Le Corbusierjeva dilema medvojnega kapitalizma --
arhitektura ali revolucija -- razrešena. Obratno od nemških arhitektov,
ki členijo in racionalizirajo osnovno celico, ki določa nadaljnje
strukture -- od taylorizacije gradbišča, gospodinjstva, stanovanja,
četrti, mesta -- Le Corbusier oblikuje urbano strukturo kot organsko
celoto, znotraj katere je predvidena možnost vstavljanja "ekscentričnih
in eklektičnih elementov", tako da občinstvu omogoči "razdelavo lastnega
'slabega okusa'" [@tafuri1969peruna, 69].

Tej arhitekturni gesti Tafuri pripiše tudi poseben pomen v razmerju do
gospodarstva. Svoboda stanovanjskih celic upošteva zahtevo po nenehni
tehnološki revoluciji in hitri konsumpciji, moment potrošnje napravi v
produktivni moment celotnega cikla kapitala:

> Stanovanjsko celico, teoretično potrošljivo v kratkem času, je mogoče
> zamenjati ob vsaki spremembi individualnih potreb -- ob vsaki
> spremembi potreb, ki jih povzroči prenova stanovanjskih modelov in
> *standards*, ki jih narekuje produkcija [@tafuri1969peruna, 69].

Čeprav gre za produktiven arhitekturni predlog v razmerju do potreb
kapitalistične reorganizacije mesta, je -- za razliko od arhitektov
klasične socialdemokracije -- predlagan v izolaciji od državnih ali
mestnih oblasti, z lastnimi sredstvi. Vse ekonomske cilje *Plana Obus*
je na tej točki že moč najti v keynesijanskih anticikličnih politikah,
kar pomeni, da je arhitekt kot predlagatelj projekta odvečna figura.

Na eni strani *projekt* -- raztopitev arhitekturnega objekta v
spremenljivke širših ekonomskih procesov -- na drugi *utopija* --
neuslišano podajanje forme tem procesom: v obeh primerih gre za izgubo
funkcije arhitektov kot aktivnih ideologov. Za Tafurija so to gabariti
krize, ki jo zaznava arhitekturna kultura povojne Evrope, ki jo tudi
neposredno naslavlja [za vlogo tafurijanske kritike modernističnega
gibanja v razmerju do njemu sodobnih arhitekturnih neoavantgard in
humanizmov gl. @corna2016thinking; @galimberti2022images].

<!--
LC in Hilb. oboje gre za subsumpcijo arh. kapitalu. Na eni strani
subsumpcijo discipline, na drugi strani subsumpcijo objekta
-->

<!-- lavoro intellettuale ... -->

Odvečnost arhitekture v razmerju do kapitalističnega razvoja je znana
tema tafurijanske kritike arhitekturne ideologije. Manj ozaveščena pa je
skrajnejša razdelava te odvečnosti kot jo Tafuri razvije v članku
*Lavoro intellettuale e sviluppo capitalistico* [@tafuri1970lavoro].
Kapitalistični razvoj, oziroma *Plan*, tu pridobi status popolnoma
avtonomnega akterja:

> Gospostvo totalnega kapitala se tako uresničuje izven vsakršne logike,
> ki je tuja njegovim lastnim neposrednim mehanizmom, brez vsakršne
> zunanje utemeljitve za vse večjo realizacijo konkretnih instrumentov
> poseganja, z najbolj absolutno neodvisnostjo od kakršnega koli
> abstraktnega "etičnega" cilja, od kakršne koli teleologije, od
> kakršnega koli "najstva" [@tafuri1970lavoro, 247].

Tu ne gre več za to, da je arhitektura izgubila ideološko funkcijo,
temveč je sama funkcija ideologije presežena. Tafurijev *Plan* je
absolutno tuj kakršnemu koli upravljanju v oblikah, s sredstvi, ki jih
je arhitektura do tedaj razvila. Ključni razvoj v to smer za Tafurija
predstavlja izum računalnika, oziroma razdelava umetnih jezikov, ki so
uporabni znotraj sistema računalnikov. Zanj so pogoj avtonomije *Plana*
dinamični modeli nadzora, ki zagotavljajo lastne mehanizme vrednotenja
in s tem odpravljajo diskurzivne funkcije arhitekta kot intelektualca
ter ustvarjajo nove splošne discipline, ki izhajajo iz *Plana*
[@tafuri1970lavoro, 267].

# Namen in cilji

Kljub temu, da tafurijanske teze v svojem kontekstu delujejo
tendenciozno -- tematizirajo razvoj informacijskih tehnologij v času, ko
so, v primerjavi z danes, sorazmerno površno vključene v delovne procese
--, menimo, da zaznajo bistveno disruptivno vlogo, ki jo bo
informacijska tehnologija imela pri dekvalifikaciji ali prekvalifikaciji
intelektualnega dela. Posebej pa so aktualne, če jih beremo ob sodobnih
teorijah realne avtonomije kapitala in preseženosti ideologije
[gl. @krasovec2021tujost].

V obdobju od konca 60. let 20. stoletja do danes -- po Levu Manovichu
obdobje "softwareizacije" kulture -- lahko sledimo
številnim razvojem znotraj arhitekturne kulture, za katere 
TODO

Tako na primer grafični oblikovalec Dakota Brown teoretizira o
računalniško podprtem eklekticizmu "postmodernega" in
"dekonstruktivističnega" obrata kot ne zgolj kritiki modernizma, temveč
hkrati poskus razumevanja in prilastitve transformacij kreativnega dela,
kot novega terena svobode, ki jih spodbuja digitalizacija kreativnih
industrij [@brown2022out]. Brown sicer obravnava spremembe na področju
grafičnega oblikovanja, a zanimivo je, da te spremembe kontekstualizira
znotraj arhitekturne zgodovine modernizma in institucij modernistične
arhitekture. S tem pomemben del tendenc tako imenovanih kreativinh
poklicev, ki sebe razumejo kot *preseganje* modernizma, kontekstualizira
kot *nadaljevanje* modernizma.

Prav tako se digitalni obrat v arhitekturi pojmuje kot antiteza
industrijskim metodam, ki so podlaga modernističnim sredstvom
projektiranja:

> v splošnem smislu se digitalni obrat v arhitekturi lahko razume kot
> zapoznelo potrditev nekaterih načel same postmoderne arhitekture:
> proti modernistični standardizaciji so postmodernisti zagovarjali
> diferenciacijo, variacijo in izbiro; skoraj eno generacijo kasneje so
> digitalne tehnologije zagotovile najprimernejša tehnična sredstva za
> dosego tega cilja [@carpo2013thedigital, 10].

A ravno globoka standardizacija in racionalizacija je tista, ki
zagotavlja pogoje za industrijsko izdelavo navidezno neskončno
variabilnih prefabrikatov. Oziroma kot poglabljanje standardizacije
zazna Rem Koolhaas:

> Ravno v trenutku, ko sta pravilnost in ponavljanje opuščena kot
> represivna, so gradbeni materiali postali vse bolj modularni, enotni
> in standardizirani, kot da je snov že vnaprej digitalna (naslednja
> stopnja abstrakcije). Modul postaja vse manjši in manjši, dokler ne
> postane mozaik. Z velikimi težavami -- prepiri, pogajanja, sabotaža --
> se iz enakih elementov konstruirata nepravilnost in edinstvenost
> [@koolhaas2010junkspace, 140].

Tako kot modernistično navdušenje nad "civilisation machiniste" dokaj
zanesljivo spremljajo tudi razočarane kritike posledic industrializacije
gradbenega sektorja -- sem lahko prištevamo številne pomembne zaznamke
arhitekturnega modernizma, od gibanja *Arts and Crafts*, nemškega
ekspresionizma, Adolfa Loosa, do samokritičnih ugotovitev o zaostalosti
in nepripravljenosti arhitektov Martina Wagnerja --, tako tudi sodobne
pragmatične in optimistične ocene digitalizacije arhitekturne industrije
[gl. na primer @deamer2010detail] spremljajo tehnoskeptične pozicije, ki
prek regionalizmov in tradicionalizmov tako ali drugače zagovarjajo
obnovo obrtniške razsežnosti arhitekturnega izdelovanja [gl. na primer
@frampton2010intention; @ferro2016dessin]. V zadnjem desetletju pa lahko
znotraj arhitekturne kulture sledimo tudi "obratu k delu", posebni
pozornosti na pogoje arhitekturnega dela v luči novih tehnologij in
financializacije področja zidave [gl. na primer @lloyd2016industries;
@deamer2020architecture].

<!-- hipermodernizem -->

Ker gre za stopnjevanje in nadaljevanje procesov, ki jih je napovedovala
že modernistična 

<!-- -->

Vprašanje: mogoče spusti hipermodernizem in se osredotoči samo na realno
subsumpcijo.

Ne sme izpast, kot da obžaluješ za renesančno arhitekturo.

Kaj je smisel obnove modernizma?

  - Da je arhitektura v svoji ključni dobi imela nekaj opraviti z
    delitvijo dela?
  - Zakaj je ta doba ključna? Ker vzpostavi arhitekturo v odnosu do
    kapitalizma.
  - Ali je danes arhitektura odvečna? Kapitalistični proces, ki se mora
    odvijati na področju zidave ni odvečen. Arhitektura kot
    intelektualna praksa delovanja je odvečna -- oziroma deluje v
    spremenjenih pogojih, ko je ideologija kot taka odvečna.

<!-- -->

Namen naloge je opredeliti in utemeljiti
Zato lahko rečemo hipermodernizem


Z izničevanjem zgodovine in njenim reduciranjem na na polje vizualnih
vdorov ter s tehniko šoka, ki jo informira televizija, nam ne ostane
"vesela znanost" temveč "vesela zabloda" v kateri prevladuje popolno
izenačenje 
> [N]ajbolj površinske značilnosti "modernega" so bile privedene do
> skrajnosti. Ne ostane nam "vesela znanost" ampak "vesela zabloda"
> v kateri prevladuje popolno izenačenje oblike in pomena, 


Teorija hipermodernizma, nadaljevanje procesov, ki jih je modernizem
sprožil. Te procese zaznati v 

Kar je vsem skupno je, da ostajajo v mejah stare ideologije. 

Toda stara ideologija ni več primerna. Ključna razlika med modernizmom
in hipermodernizmom

<!-- razlika med modernizmom in hipermodernizmom -->

V obdobju, ko arhitektura ureja mehanično delo, je nad tem navdušena.

Za Krašovca je prehod kapitala od nadomeščanja motoričnih in mehaničnih
človeških funkcij do nadomeščanja intelektualnih funkcij ključen.
Dokler stroji nadomeščajo zgolj silo, trend tega nadomeščanja nadzira
človek, četudi posledic tega nima popolnoma pod nadzorom. Ko pa se
človeka lahko nadomesti tudi s tako imenovanimi mislečimi stroji --
sistemi, ki lahko sami načrtujejo in prilagajajo svojo dejavnost --
konkurenčno določen razvoj razvoj kapitala postane popolnoma
*ambivalenten* do človeka.

Ni več primerno vprašanje ideologije ali vprašanje gospostva. Kapital se
na področju zidave reproducira drugače (soren mao) Ključno je
razumevanje logike.

Ta logika se uveljavlja izrazito tehnološko. Zato se vračamo v uvajanje
tehnologije v intelektualne delovne procese

<!-- tujost kapitala ... -->

Namen naloge je opredeliti in utemeljiti razvoj pomoderne arhitekture v
terminih racionalizacije, avtomatizacije in rekvalifikacije
arhitekturnega dela znotraj izrazito tehnološke dinamike
kapitalističnega razvoja. "Obrat k delu" kot arhitekturnoteoretski
trend nakazuje, da področje sprememb vsebin in oblik arhitekturnega dela
postaja eno pomembnejših področij za razumevanje sodobne arhitekture.
Toda razvoj intelektualnih oziroma informacijskih funkcij strojev ne
odpravlja zgolj nekatere ideološke funkcije intelektualnih poklicev,
temveč potencialno odpravlja ideološko funkcijo kot tako. Opredelitve
do in vrednotenje lastnega položaja, skeptično ali optimistično, ni več
  ustrezno v kolikor so ti procesi še vedno pojmovani znotraj
  humanistične teorije odtujitve. Pri realni subsumpciji
  intelektualnega dela namreč ne gre za proces objektivizacije človeških
  lastnosti, temveč ima ta proces svojo realno avtonomijo. Namen naloge
  je zato tudi teoretsko antihumanistična opredelitev avtonomije
  kapitalističnega razvoja v razmerju do arhitekturnega dela, tudi skozi
  reaktualizacijo nekaterih manj znanih del kanoničnih
  arhitekturnoteoretskih avtorjev.


Za obe, četudi tendenciozni, analizi menimo, da zaznata bistveno
disruptivno vlogo, ki jo, na eni strani izum, na drugi množična uporaba,
informacijske tehnologije imajo pri dekvalifikaciji ali rekvalifikaciji
intelektualnega dela. Obdobje od 70\. let 20\. stoletja do začetka 21\.
stoletja znotraj arhitekture in širše zaznamuje več pragmatičnih in
optimističnih obratov, ki na praktični ravni niso terjali posebne
analize tehnologije v razmerju do intelektualnega delovnega procesa.
Nove funkcije intelektualnega dela v luči novoizumljenih trgov (kar je
bila tudi funkcija tako imenovanega neoliberalnega obrata, ki sovpada s
tem obdobjem) urbane regeneracije, zvezdniške arhitekture, računalniško
podprtih formalnih eksperimentov in celo ekoloških znanosti so
nakazovali na nova polja priložnosti, kjer arhitektura lahko spet
opredeli *lastne* programe delovanja do teh trgov. Toda prav tako je to
obdobje temeljnih tehničnih sprememb arhitekturnega dela in
formalizacije številnih aspektov projektiranja v programske jezike. Z
navezavo na ti dve analizi je možno obdobje pomodernistične arhitekture
-- to je arhitekture postmodernizma in dalje -- utemeljiti v terminih
racionalizacije, avtomatizacije in rekvalifikacije, kar omogoča tudi
reinterpretacijo najbolj vidnih -- stilskih, estetskih, diskurzivnih --
značilnosti obdobja.

Kritika v terminih ideologije in gospostva so neustrezne. Ravno v
posploševanju trendov, ki jih arh. kultura dobro zaznava, so
antropocentrični odzivi neustrezni saj ne zajamejo vse širine. Kar nam
preostane je raziskovanje logike sistema, ki se, ko govorimo o izgubi
ideoloških funkcij intelektualcev (arhitektov-intelektualcev) uveljavlja
skozi realno subsumpcijo intelektualnih funkcij v misleče stroje. 

<!-- postajanje kapitala na področju zidave -->

Področje zidave je zanimivo, ker se zdi imuno na mehanizacijo, ne pa
imuno na digitalizacijo.


Danes ne urejajo vec razrednih odnosov, samo gradi sebe ...

- Kaj je narobe z dosedanjimi študijami?
  - spregledajo realno avtonomijo kapitala
  - podcenjujejo arhitekturo ko jo smatrajo za čisto ideologijo in ne
    tudi kot realno tehnologijo
  - razvoje sodobne arhitekture smatrajo kot prekršek bistva arhitekture
  - Tradicionalna pojmovanja ideologije se zdijo nezadostna.
  - Iščejo odgovore, medtem ko mi iščemo logiko.


# Raziskovalna vprašanja

Razvoj pomodernistične arhitekture je mogoče opredeliti v terminih
racionalizacije, avtomatizacije in prekvalifikacije arhitekturnega dela
znotraj izrazito tehnološke dinamike kapitalističnega razvoja. V
obdobju pomodernistične arhitekture lahko govorimo o *realni
subsumpciji* arhitekturnega dela kot intelektualnega dela pod kapitalom.
Ta subsumpcija ima tehnično podlago v informacijski tehnologiji, ki
objektificira in formalizira prej intelektualne (diskurzivne) procese.
To je anticipirala že modernistična arhitekturna kultura, ki je proces
doživljala kot krizo, nadaljnji razvoj arhitekture pa do procesa razvije
številne odzive -- od skeptičnih, optimističnih, ciničnih ... Skozi
koncepte (realne subsumpcije) arhitekturnega dela in realne avtonomije
kapitalističnega razvoja je mogoče razložiti bistvene značilnosti
sodobne arhitekture.

# Pristop, materiali in metode

Predmet raziskave so uvedbe informacijske tehnologije v načrtovalske
procese in njihovo učinkovanje na vsebino in obliko arhitekturnega dela.

Raziskava tega vključuje pregled relevantne literature in gradiva o
rabah različnih tehnologij, kontekst njihove uvedbe (kdaj so uvedene in
kateri problem dotedanjega načina dela naj bi naslavljale) in njihov
učinek kot ga je zaznala in opisovala takratna arhitekturna kultura.

Ključne tehnološke prelomnice so vsaj: prenos programskega jezika za
numerično krmiljenje (CNC) v splošen jezik računalniško podprtega
risanja (CAD) ter razširitev funkcij CAD formatov tako, da postanejo
nosilci dodatnih informacij (BIM).

Glede na kontekst uvajanja tehnologije (razloge in odzive), vsaka
predstavlja, vsaj pri arhitekturi, na eni strani premestitev kreativnih
mej, na drugi pa v njih lahko razberemo tudi funkcijo optimizacije s
stališča kapitala nerodnih in nezanesljivih človeških faktorjev.
Analizirati je potrebno oba (oziroma vse) momenta saj ne gre za
enoznačne pojave.


# Pričakovani rezultati

V nalogi me zanima 

Pomodernistični arhitekturni razvoj je mogoče opredeliti v terminih
racionalizacije, avtomatizacije in rekvalifikacije arhitekturnega dela
kot intelektualnega dela. Takšna opredelitev bo omogočala
interpretacijo nedavne in sodobne arhitekture onkraj njenih najbolj
vidnih značilnosti obdobja in reaktualizirala nekatera manj znana dela
kanoničnih arhitekturnoteoretskih avtorjev. Opredelitev modernistične
arhitekture kot obdobja realne subsumpcije industrije in pomodernistične
arhitekture kot realne subsumpcije intelektualnega dela bo osredinila
arhitekturo in njen odnos do tehnologije kot bistven objektiv za
razumevanje sodobnih subjektov v kapitalizmu.

# Vsebinska vpetost naloge v raziskovalni program oziroma projekt fakultete

Mentorica prof. dr. Petra Čeferin se ukvarja s strukturno logiko
arhitekture kot kreativne prakse, pri čemer se ta nanaša tudi na vlogo
arhitekta ali arhitektke v kreativnem procesu. Prav tako teoretizira o
večih funkcijah arhitekture v družbi (glede na pozicijo, ki jo arhitekti
zavzemajo) in na pogoje preseganja tega stanja. Pri svoji opredelitvi
arhitekture kot kreativne samodoločujoče se dejavnosti upošteva tudi
tafurijansko diagnozo krize (modernistične zavesti) arhitekture.

Raziskavo je mogoče razumeti kot logično nadaljevanje moje magistrske
naloge *Prispevek k obnovi kritike arhitekturne ideologije*, kjer me je
zanimalo, ali je sodobna arhitekturna kultura, v nasprotju s
prevladujočo zavestjo o koncu zgodovine in kritike, lahko predmet
kritično-zgodovinske obravnave kot jo poznamo iz obdobja krize povojnega
modernizma. Poseben odnos med arhitekturo in družbo kot zgodovinsko
formacijo produkcijskih razmerij, ali na ravni ideološkega posredovanja,
ali kot razvoj in specifike arhitekturnega dela v kapitalizmu, je stalna
tema, ki jo naslavljam pri svojem teoretskem delu.

# Pričakovani prispevek k razvoju stroke in znanosti

Pojmovanje arhitekture kot "naprave", ki ureja družbene odnose, je
posplošen način pojmovanja arhitekture, še najbolj izrazito v času
modernizma. Sorodno s tem 

Raziskava preverja spoznavno vrednost utemeljevanja razvoja pomoderne
arhitekturne v terminih racionalizacije, avtomatizacije in
prekvalifikacije *arhitekturnega dela* znotraj značilno tehnološke
dinamike kapitalističnega razvoja, saj se dosedanje uveljavljeno
osredotočanje zgolj na najbolj vidne značilnosti nedavne arhitekturne
zgodovine v luči sodobnih teoretskih trendov "obrata k delu" in razvoja
informacijskih tehnologij znotraj načrtovalskih delovnih procesov zdi
nezadostno. Podobna rekontekstualizacija na primeru modernistične
arhitekture je predstavljala bogato torišče arhitekturnoteoretskih
konceptov in konceptov arhitekturne zgodovine ter prispevala k
razumevanju modernistične arhitekture kot kompleksnega pojma. Prav tako
bi radi pokazali, da je prav materialistična zgodovina arhitekture kot
intelektualnega področja delovanja prepričljiv objektiv za razumevanje
sprememb dela, njegove organizacije in njegovih subjektov v sodobnem
kapitalizmu.


---

pon 12. 2. 2024, sestanek PČ

- Poglavje: arh. v renesansi postane intelektualni poklic.

- Kaj je praksi arh. lastno v teh procesih? Ali je zmožnost prelomov
  inherentna arhitekturi?

- Ali računalnik uničuje možnost nelogičnega v arhitekturi?

- Zakaj so na MIT morali povabit Andersona takrat, ko so računalnike
  razvijal?

- Razmejit se od "obrata k delu". Razmejit se od "digitalnega obrata".

- Kaj pomeni intelektualni poklic.

- Prioritetno TODO: kaj je fokus?

- Eno poglavje o premiku iz časa renesanse. gl. Matjaž Vesel.

- Kaj Tafuri, kako ga lahko beremo kot da govori o realni subsumpciji.

- Afterword od Rancierja, str. 280 ...

---

## Dispozicija

Položaj arhitekturnega dela v luči sodobnih procesov informacijsko
podprte prestrukturacije gradbenega sektorja, je v zadnjem desetletju
ena osrednjih tem znotraj arhitekturne kulture, saj uvajanje novih
tehnologij v projektantske in proizvodne procese -- parametrizacija in
digitalna fabrikacija -- odločilno spreminja tehnično podlago
arhitekturnega poklica in s tem potencialno spreminja, širi ali krči
arhitektkine ali arhitektove obstoječe naloge ter vloge.

Tema uvajanja tehnologije v delovne procese ima v arhitekturni zgodovini
posebno mesto. Nenazadnje je za številne zgodovinarje konstitutivni
moment moderne arhitekture izgradnja kupole florentinske katedrale, kjer
objektivni tehnični značaj Brunelleschijevega izuma odpravi privilegije
starih gradbenih mojstrov, delavce pa napravi lažje zamenljive
[@biraghi2019larchitetto, 37-38].

Ključno zgodovinsko prizorišče specifičnega odnosa
arhitektura--tehnologija--delo je obdobje industrijske revolucije in
arhitekturnega modernizma [gl. na primer @aureli2023architecture,
137-163]. Gre za obdobje *realne subsumpcije produkcije*, ko si kapital
ne podreja več dejavnosti v oblikah na kakršne je naletel, temveč jih,
skozi lastno tehnološko posredovano logiko delovanja, notranje spreminja
[gl. @marx2012kapital1, 308-319]. Dokler stroji nadomeščajo pretežno
ročno delo in mehanske dejavnosti, arhitektura te procese upravlja.
Postavlja se za avantgardo industrializacije, ne le gradbišča in
gradbene industrije [@ferro2016dessin], temveč industrijske odnose
posplošuje na gospodinjstvo, stanovanjski blok, mesto -- na področju
reprodukcije delovne sile. Eno za arhitekturno teorijo temeljnih del,
*Projekt in utopija* italijanskega zgodovinarja Manfreda Tafurija
[@tafuri1985projekt], bo arhitekturnim poskusom produktivnega nanašanja
na gospodarske procese pripisalo tudi dodaten značaj in sicer, da
napovedujejo podreditev same arhitekture tem procesom
[@tafuri1985projekt, 64].

V svojem času sicer tendenciozna analiza pomasovljenja intelektualnega
dela, Tafurijev članek *Lavoro intellettuale e sviluppo capitalistico*
[@tafuri1970lavoro] zazna bistveno disruptivno vlogo, ki jo bo
informacijska tehnologija imela pri prekvalifikaciji intelektualnega
dela. Hkrati pa lahko njegovo hipotezo, da računalniški jeziki in
avtomatski sistemi nadzora ter vrednotenja naznanjajo realno avtonomijo
kapitala ter odpravljajo ideološke funkcije intelektualcev, razberemo
tudi v sodobnih marksovskih interpretacijah kapitala in kapitalizma [gl.
@krasovec2021tujost].

<!-- # Namen raziskave -->

V obdobju od konca 60. let 20. stoletja do danes -- po Levu Manovichu
obdobje "softwareizacije" kulture [@manovich2013software, 5] -- lahko
sledimo številnim razvojem znotraj arhitekturne kulture, ki tematizirajo
nove tehnologije ali njihov vpliv na položaj arhitekturnega dela. Pri
tem se postmodernizem in tako imenovani "digitalni obrat" v arhitekturi
večkrat razume kot preseganje modernizma [@carpo2013thedigital, 10].

A grafični oblikovalec Dakota Brown, na primer, teoretizira o
računalniško podprtem eklekticizmu obdobja kot o poskusih razumevanja in
prilastitve transformacij kreativnega dela, ki jih spodbuja
industrializacija, in ne kot enostavno odkrivanje novega terena svobode
[@brown2022out]. Brown sicer obravnava spremembe na področju grafičnega
oblikovanja, a zanimivo je, da te spremembe kontekstualizira znotraj
arhitekturne zgodovine modernizma in institucij modernistične
arhitekture. S tem pomemben del tendenc tako imenovanih kreativinh
poklicev, ki sebe razumejo kot preseganje ali prelom z modernizmom,
kontekstualizira kot *nadaljevanje* in *stopnjevanje* teme arhitekture
in delitve dela kot jo poznamo iz modernizma.

V zadnjem desetletju se je tehnooptimizem digitalnega obrata že večinoma
izčrpal. V luči financializacije arhitekture in sorodnih industrij ter
prekarizacije kreativnih delavcev lahko na področju arhitekturne teorije
in zgodovine spremljamo tako imenovani "obrat k delu", pri katerem je
prav tako ena osrednjih tem digitalna industrializacija arhitekturnega
poklica. A kritična obravnava novega stanja arhitekture po večini ostaja
omejena na klasična pojmovanja odnosa med arhitekti kot intelektualci in
družbo.

Tako tudi teoretsko informativne in napredne študije objektivnega
značaja arhitekturnih tehnologij kot je *Architecture and Abstraction*
arhitekturnega teoretika Pier Vittorio Aurelija
[@aureli2023architecture] zadržujejo rezervo možnosti obnove
predsubsumiranih funkcij arhitekta kot intelektualca, ki jih izpeljuje
iz kritičnih epizod modernističnega gibanja. Pomanjkljivost tega zadržka
je, da zanemarja povezavo med realno subsumpcijo produkcije iz časa
modernizma in realno subsumpcijo arhitekture kot intelektualne
dejavnosti. Arhitekturni modernizem lahko, po Tafuriju, opredelimo kot
obdobje slučajnega sovpadanja interesov arhitektov in realne subsumpcije
produkcije, stopnjevanje in nadaljevanje teh interesov pa temeljno
spremeni možnosti kritične obravnave odnosa med arhitekturo in
kapitalizmom, ki s ga ne moremo več zajeti zgolj v terminih nasilja in
ideologije [gl. @mau2023mute].

# Hipoteza

Naša teza je da lahko spremembe na področju arhitekture v obdobje od 60.
let 20. stoletja dalje opredelimo kot obdobje *realne subsumpcije
arhitekture*, to je kot obdobje temeljnih notranjih sprememb arhitekture
po izrazito tehnološko posredovani logiki kapitala.

Takšen proces so napovedovala že arhitekturna nanašanja na
industrializacijo iz obdobja modernizma, ko je realna subsumpcija
produkcije pomenila predvsem avtomatizacijo manualnih dejavnosti. Z
izumom in uporabo računalnikov pa lahko sledimo tudi avtomatizaciji
intelektualnih dejavnosti. Z razvojem in uvedbo informacijskih
tehnologij na področje arhitekture -- računalniška formalizacija risbe
in načrta ter podatkovna razširitev teh formatov -- je dejavnost
arhitektov pretvorjena v vnaprej določene operacije s stroji, ki so
sproti vrednotene onkraj tradicionalnih metod arhitekture kot
intelektualne prakse.

Te spremembe se odražajo tudi znotraj arhitekturne kulture, kot
optimistično ali skeptično opredeljevanje do tehnologije in
industrializacije, a nova tehnološka posredovanost arhitekturnega
delovanja ravno odpravlja funkcije arhitekture kot intelektualne
dejavnosti, kot so opredeljevanje in predpisovanje.

# Metode

Naloge pred tehnološko določeno arhitekturno dejavnostjo so torej
razumeti *logiko* tehnologije na področju kjer se uveljavlja: kot
racionalizacija in avtomatizacija arhitekturnega dela.

Predmet raziskave so uvedbe informacijske tehnologije v načrtovalske
procese in njihovo učinkovanje na vsebino in obliko arhitekturnega dela.
Raziskava tega vključuje pregled relevantne literature in gradiva o
rabah različnih tehnologij, kontekst njihove uvedbe (kdaj so uvedene in
kateri problem dotedanjega načina dela naj bi naslavljale) in njihov
učinek kot ga je zaznala in opisovala takratna arhitekturna kultura.

Ključne tehnološke prelomnice so vsaj: prenos programskega jezika za
numerično krmiljenje (CNC) v splošen jezik računalniško podprtega
risanja (CAD) -- s tem je omogočen prevod iz risbe v gibe, ki jih mora
opraviti stroj -- ter razširitev funkcij CAD formatov tako, da postanejo
nosilci dodatnih informacij (BIM), ki jih je mogoče povezovati oziroma
pretvarjati v druge sisteme. S tem korakom arhitekturni načrt postane
sistem spremenljivk, ki ga je mogoče simulirati in na podlagi simulacije
vrednotiti vsebino načrta. Slednji pomeni bistven prenos kognitivnih
aspektov arhitekturnega dela na stroje.

Glede na kontekst uvajanja tehnologije (razloge in odzive), vsaka
predstavlja, vsaj pri arhitekturi, na eni strani premestitev kreativnih
mej -- kot orodja omogočajo drugačno izdelovanje --, na drugi pa v njih
lahko razberemo tudi funkcijo optimizacije s stališča kapitala nerodnih
in nezanesljivih človeških faktorjev. Analizirati je potrebno oba
(oziroma vse) momenta saj ne gre za enoznačne pojave.

# Pričakovani rezultati

Razvoj arhitekture od 60. let 20. stoletja dalje je mogoče opredeliti v
terminih racionalizacije, avtomatizacije in rekvalifikacije
arhitekturnega dela znotraj izrazito tehnološke dinamike
kapitalističnega razvoja. V tem obdobju lahko govorimo o *realni
subsumpciji* arhitekturnega dela kot intelektualnega dela pod kapitalom.
Ta subsumpcija ima tehnično podlago v informacijski tehnologiji, ki
objektivizira in formalizira prej intelektualne (diskurzivne) procese.

Podobna rekontekstualizacija skozi temo odnosa
arhitektura--tehnologija--delo na primeru arhitekture modernizma je
predstavljala bogato torišče arhitekturnoteoretskih konceptov in
konceptov arhitekturne zgodovine ter prispevala k razumevanju
modernistične arhitekture kot kompleksnega pojma.

Takšna opredelitev bo omogočala interpretacijo nedavne in sodobne
arhitekture onkraj najbolj vidnih značilnosti obdobja in reaktualizirala
nekatera manj znana dela kanoničnih arhitekturnoteoretskih avtorjev.

Opredelitev obdobja modernistične arhitekture kot obdobja realne
subsumpcije industrije in postmodernistične ter sodobne arhitekture kot
realne subsumpcije intelektualnega dela bo osredinila arhitekturo in
njen odnos do tehnologije kot bistven objektiv za razumevanje sodobnega
položaja arhitekture v družbi.

---

## Predstavitev

Lep pozdrav vsem.

V nalogi bi rad zagovarjal, da obdobje od konca 60. let 20. stoletja
dalje lahko opredelimo kot obdobje *realne subsumpcije arhitekture*, to
je kot obdobje temeljnih notranjih sprememb arhitekture po izrazito
tehnološko posredovani logiki kapitala. Ta proces so napovedovala že
arhitekturna nanašanja na industrializacijo iz obdobja modernizma, ko
arhitekturna kultura sebe razume tudi kot avantgardo te
industrializacije. Z razvojem in uvedbo informacijskih tehnologij na
področje gradnje in načrtovanja pa, sorodno kot dotedaj manualno delo,
arhitekturno delo vse bolj zaznamujejo vnaprej določene operacije s
stroji. Te spremembe v vsebini in vlogi arhitekturnega dela se odražajo
znotraj arhitekturne kulture, kot optimistično ali skeptično
opredeljevanje do tehnologije in kot poskusi obnove ideološke funkcije
arhitekture, a nove ravni tehnološke posredovanosti arhitekturnega dela
odpravljajo funkcije arhitekture kot intelektualne prakse, kot so
opredeljevanje in predpisovanje.

Izpostavil bi nekaj ozadij tega sklopa trditev:

In sicer, da se zanašam na specifične poudarke iz del italijanskega
arhitekturnega zgodovinarja Manfreda Tafurija in njegove analize
modernističnega gibanja v razmerju do kapitalistične prestrukturacije
produkcije in konsupcije. 

Drugič, da razvoje znotraj sodobne arhitekture kulture -- tu imam v
mislih tako imenovani "obrat k delu", to je nova kritična pozornost
arhitekturnega diskurza, teorije in zgodovine do tem delitve dela in
tehnologije -- razumem kot odziv na sodobne procese informacijsko
podprte prestrukturacije gradbenega sektorja. Zato ker uvajanje novih
tehnologij v projektantske in proizvodne procese -- kot so danes
parametrizacija in digitalna fabrikacija -- spreminjajo tehnično podlago
arhitekturnega poklica in s tem se potencialno širijo ali krčijo
arhitektkine ali arhitektove naloge ter vloge.

In tretjič, da informacijska tehnologija predstavlja posebno težavo
tradicionalni kritični arhitekturni zavesti, saj so nekateri aspekti
informacijskih tehnologij -- na splošno: avtomatske informacijske
povratne zanke -- "brezbrižne" do arhitekture v njeni ideološki funkciji
(oziroma do arhitekture kot ideacije).

# Manfredo Tafuri, od kritike ideologije k analizi realne avtonomije kapitala

Za Tafurija so se umetniške avantgarde v svojih poskusih kritičnega a
produktivnega vstopa v politične in gospodarske programe naprednih
institucij morale nanašati na nekaj še bolj neposredno vključenega v
ekonomske procese. V enem pomembnejših del arhitekturne teorije,
*Projekt in utopija*, Tafuri tako sledi vstopu zgodovinskih umetniških
avantgard v arhitekturo in *design*, oziroma vstopu modernističnega
gibanja v planiranje prestrukturacije produkcije in konsumpcije.

Poda primer arhitekturnih poskusov nemške klasične socialdemokracije, ki
si zada naloge racionalizacije gradbišča in gradbene industrije po vzoru
drugih, naprednejših, sektorjev. (slika Wagner)

(V sorodnem kontekstu bo brazilski arhitekturni teoretik Sergio Ferro
arhitekturo -- oziroma arhitekturni načrt -- v tem odnosu do gradbišča
bolj neposredno opredelil kot tisti "objektivni skelet" kapitalističnega
produkcijskega procesa, ki ga predstavljajo stroji velike industrije.)

Tafuri nadaljuje, da modernistično gibanje podobe in metode
industrijskega dela prenese tudi na organizacijo arhitekturnega projekta
in metode projektiranja. Modernistično arhitekturno gibanje se torej ne
le postavlja na čelo procesov, ki jih sproža velika industrija, ampak
industrijske odnose posplošuje tudi na področje reprodukcije delovne
sile. V skrajnem primeru urbanista Hilberseimerja, ki odčarano sprejme
nove naloge zvezne organizacije racionalizacije od gradbišča do urbane
strukture, Tafuri pravi, da arhitekturni objekt kot "izjema" v razmerju
do mesta popolnoma izgine. 

Tafuri bo arhitekturnim poskusom nanašanja na gospodarske programe
pripisal dodaten značaj in sicer, da napoveduje podreditev same
arhitekture tem procesom. Do skrajnosti bo to razvil v članku
*Intelektualno delo in kapitalistični razvoj* iz leta 1970. V svojem
času sicer tendenciozna analiza pomasovljenja intelektualnega dela, a
mislim da zazna bistveno disruptivno vlogo, ki jo bo informacijska
tehnologija imela pri prekvalifikaciji intelektualnega dela. Hkrati pa
lahko Tafurijevo hipotezo, da računalniški jeziki in avtomatski sistemi
nadzora ter vrednotenja naznanjajo realno avtonomijo kapitala ter
odpravljajo ideološke funkcije intelektualcev, razberemo tudi v sodobnih
marksovskih ali postmarksovskih interpretacijah kapitala in kapitalizma.

# Odzivi na "pomasovljenje" intelektualnega dela

V obdobju od konca 60. let 20. stoletja do danes -- po Levu Manovichu
gre za obdobje "softwareizacije" kulture -- lahko sledimo številnim
razvojem znotraj arhitekturne kulture, ki tematizirajo nove tehnologije
ali njihov vpliv na položaj arhitekturnega dela.

V zadnjem desetletju se je tehnooptimizem, ki je prevladoval ocenjujem
tam do svetovne finančne krize že večinoma izčrpal. V luči
financializacije arhitekture in sorodnih industrij ter prekarizacije
kreativnih delavcev lahko na področju arhitekturne teorije in zgodovine
spremljamo tako imenovani "obrat k delu", pri katerem je prav tako ena
osrednjih tem digitalna industrializacija arhitekturnega poklica. A
kritična obravnava novega stanja arhitekture po večini ostaja omejena na
klasična pojmovanja arhitekta kot intelektualca v zunanjem odnosu do
družbe. Poenostavljeno rečeno, lastnih izhodišč, da informacijske tehnologije 
odpravljajo nekatere kritične in intelektualne funkcije arhitekta,
ne jemljejo resno.

(In tretjič, da informacijska tehnologija predstavlja posebno težavo
tradicionalni kritični arhitekturni zavesti, saj so nekateri aspekti
informacijskih tehnologij -- na splošno: avtomatske informacijske
povratne zanke -- "brezbrižne" do arhitekture v njeni ideološki funkciji
(oziroma do arhitekture kot ideacije).)

Za Krašovca je prehod kapitala od nadomeščanja motoričnih in mehaničnih
človeških funkcij do nadomeščanja intelektualnih funkcij ključen.
Dokler stroji nadomeščajo zgolj silo, trend tega nadomeščanja nadzira
človek, četudi posledic tega nima popolnoma pod nadzorom. Ko pa se
človeka lahko nadomesti tudi s tako imenovanimi mislečimi stroji --
sistemi, ki lahko sami načrtujejo in prilagajajo svojo dejavnost --
konkurenčno določen razvoj razvoj kapitala postane popolnoma
*ambivalenten* do človeka.

# Logika informacijskih tehnologij na področju arhitekture

Naloge pred tehnološko določeno arhitekturno dejavnostjo so torej
razumeti *logiko* tehnologije na področju kjer se uveljavlja: kot
racionalizacija in avtomatizacija arhitekturnega dela. Predmet raziskave
so uvedbe informacijske tehnologije v načrtovalske procese in njihovo
učinkovanje na vsebino in obliko arhitekturnega dela.

Primer prelomnice je na primer: prenos programskega jezika za numerično
krmiljenje (CNC) -- jezik za upravljanje s stroji -- v splošen jezik
računalniško podprtega risanja (CAD). Pri tem gre v prvi vrsti za
omogočanje prevoda iz risbe v poteze, ki naj jih opravi stroj. A hkrati
nov računalniški format risbe implicira formalizacijo načrta na način,
da ga je mogoče računalniško obdelati. Kasneje so ti formati razširjeni
na način, da postanejo nosilci dodatnih informacij (tako imenovan BIM).
Takšne informacijsko poglobljene projekte je mogoče prevajati in
povezovati z drugimi sistemi. S tem korakom arhitekturni načrt postane
sistem spremenljivk, ki ga je mogoče simulirati in na podlagi simulacije
vrednotiti vsebino načrta. Slednji pomeni bistven prenos kognitivnih
aspektov arhitekturnega dela na stroje. Oziroma kot se izrazi Aureli v
*Architecture and Abstraction* sprememba arhitekturnega dela iz ideacije
v izvrševanje.

(slika )

Razvoj arhitekture od 60. let 20. stoletja dalje je mogoče opredeliti v
terminih racionalizacije, avtomatizacije in rekvalifikacije
arhitekturnega dela znotraj izrazito tehnološke dinamike
kapitalističnega razvoja. V tem obdobju lahko govorimo o *realni
subsumpciji* arhitekturnega dela kot intelektualnega dela pod kapitalom.
Ta subsumpcija ima tehnično podlago v informacijski tehnologiji, ki
objektivizira in formalizira prej intelektualne (diskurzivne) procese.

---

Podobna rekontekstualizacija skozi temo odnosa
arhitektura--tehnologija--delo na primeru arhitekture modernizma je
predstavljala bogato torišče arhitekturnoteoretskih konceptov in
konceptov arhitekturne zgodovine ter prispevala k razumevanju
modernistične arhitekture kot kompleksnega pojma.

Takšna opredelitev bo omogočala interpretacijo nedavne in sodobne
arhitekture onkraj najbolj vidnih značilnosti obdobja.

Opredelitev obdobja modernistične arhitekture kot obdobja realne
subsumpcije industrije in postmodernistične ter sodobne arhitekture kot
realne subsumpcije intelektualnega dela bo osredinila arhitekturo in
njen odnos do tehnologije kot bistven objektiv za razumevanje sodobnega
položaja arhitekture v družbi.


<!-- ^^ zadnje -->

---
references:
# A ############################################################################
################################################################################
- type: chapter
  id: adorno2020funkcionalizem
  author:
  - family: Adorno
    given: Theodor W.
  title: "Funkcionalizem danes"
  editor:
  - family: Šenk
    given: Peter
  translator:
  - family: Riha
    given: Rado
  container-title: "Funkcija v arhitekturi"
  publisher-place: Ljubljana
  publisher: Založba ZRC
  issued: 2020
  # page: TODO
  language: sl
################################################################################
- type: book
  id: aitchison2014thearchitecture
  editor:
  - family: Aitchison
    given: Mathew
  title: "The architecture of industry: Changing paradigms in industrial building and planning"
  title-short: "The architecture of industry"
  publisher-place: Farnham
  publisher: Ashgate
  issued: 2014
  language: en
################################################################################
- type: article-journal
  id: alquati1961relazione
  author:
  - family: Alquati
    given: Romano
  title: "Relazione di R. Alquati sulle 'forze nuove' (Convegno del PSI sulla FIAT -- gennaio 1961)"
  container-title: "Quaderni rossi"
  volume: 1
  issued: 1961
  page: 215-240
  language: it
################################################################################
- type: article-journal
  id: alquati1962composizione
  author:
  - family: Alquati
    given: Romano
  title: "Composizione organica del capitale e forza-lavoro alla Olivetti"
  container-title: "Quaderni rossi"
  volume: 2
  issued: 1962
  page: 63-98
  language: it
################################################################################
- type: article-journal
  id: alquati1963composizione
  author:
  - family: Alquati
    given: Romano
  title: "Composizione organica del capitale e forza-lavoro alla Olivetti"
  container-title: "Quaderni rossi"
  volume: 3
  issued: 1963
  page: 119-185
  language: it
################################################################################
- type: article-journal
  id: asorrosa1962ilpunto
  author:
  - family: Asor Rosa
    given: Alberto
  title: "Il punto di vista operaio e la cultura socialista"
  container-title: "Quaderni rossi"
  volume: 2
  issued: 1962
  page: 117-130
  language: it
################################################################################
- type: article-journal
  id: asorrosa1968primo
  author:
  - family: Asor Rosa
    given: Alberto
  - family: Cacciari
    given: Massimo
  title: "Primo bilancio"
  container-title: "Contropiano: materiali marxisti"
  volume: 2
  issued: 1968
  # page: TODO
  language: it
################################################################################
- type: book
  id: asorrosa1972socialismo
  author:
  - family: Asor Rosa
    given: Alberto
  - family: Cassetti
    given: Bruno
  - family: Ciucci
    given: Giorgio
  - family: Dal Co
    given: Francesco
  - family: De Michelis
    given: Marco
  - family: Di Leo
    given: Rita
  - family: Junghanns
    given: Kurt
  - family: Oorthuys
    given: Gerritt
  - family: Procházka
    given: Vítĕzslav
  - family: Schmidt
    given: Hans
  - family: Tafuri
    given: Manfredo
  title: "Socialismo, città, architettura URSS 1917--1937: Il contributo degli architetti europei"
  title-short: "Socialismo, città, architettura URSS 1917--1937"
  publisher-place: Roma
  publisher: Officina edizioni
  issued: 1972
  language: it
################################################################################
- type: article-journal
  id: asorrosa1995critique
  author:
  - family: Asor Rosa
    given: Alberto
  title: "Critique of ideology and historical practice"
  container-title: "Casabella"
  issue: 619-620
  issued: 1995
  # page: TODO
  language: en
################################################################################
- type: book
  id: aureli2008project
  author:
  - family: Aureli
    given: Pier Vittorio
  title: "The project of autonomy: Politics and architecture within and against capitalism"
  title-short: The project of autonomy
  publisher-place: New York
  publisher: Princeton Architectural Press
  issued: 2008
  language: en
################################################################################
- type: article-journal
  id: aureli2010recontextualizing
  author:
  - family: Aureli
    given: Pier Vittorio
  title: "Recontextualizing Tafuri's critique of ideology"
  container-title: "Log"
  issue: 18
  issued: 2010
  page: 89-100
  language: en
################################################################################
- type: book
  id: aureli2023architecture
  author:
  - family: Aureli
    given: Pier Vittorio
  title: "Architecture and abstraction"
  publisher-place: Cambridge, Mass.
  publisher: The MIT Press
  issued: 2023
  language: en
# B ############################################################################
################################################################################
- type: chapter
  id: beech2016onsite
  author:
  - family: Beech
    given: Nick
  - family: Clarke
    given: Linda
  - family: Wall
    given: Christine
  title: "On site"
  editor:
  - family: Lloyd Thomas
    given: Katie
  - family: Amhoff
    given: Tilo
  - family: Beech
    given: Nick
  container-title: "Industries of architecture"
  publisher-place: London
  publisher: Routledge
  issued: 2016
  # page: TODO
  language: en
################################################################################
- type: book
  id: benanav2022automation
  author:
  - family: Benanav
    given: Aaron
  title: "Automation and the future of work"
  publisher-place: London
  publisher: Verso
  issued: 2022
  language: en
################################################################################
- type: chapter
  id: benjamin1974goethes
  author:
  - family: Benjamin
    given: Walter
  title: "Goethes Wahlverwandtschaften"
  container-title: "Gesammelte Schriften"
  volume: I
  publisher-place: Frankfurt am Main
  publisher: Suhrkamp
  issued: 1974
  # page: TODO
  language: de
################################################################################
- type: chapter
  id: benjamin1997surrealism
  author:
  - family: Benjamin
    given: Walter
  title: "Surrealism: the last snapshot of the european intelligentsia"
  title-short: "Surrealism"
  container-title: "One-way street and other writings"
  publisher-place: London
  publisher: Verso
  issued: 1997
  # page: TODO
  language: sl
################################################################################
- type: chapter
  id: benjamin2009avtor
  author:
  - family: Benjamin
    given: Walter
  title: "Avtor kot proizvajalec"
  container-author:
  - family: Brecht
    given: Bertolt
  - family: Benjamin
    given: Walter
  container-title: "Zgodbe gospoda Keunerja; Me-ti. Knjiga obratov; Poskusi o Brechtu"
  translator:
  - family: Maček
    given: Amalija
  publisher-place: Ljubljana
  publisher: Studia humanitatis
  issued: 2009
  # page: TODO
  language: sl
################################################################################
- type: chapter
  id: benjamin1998umetnina
  author:
  - family: Benjamin
    given: Walter
  title: "Umetnina v času, ko jo je mogoče tehnično reproducirati"
  container-title: "Izbrani spisi"
  translator:
  - family: Janez
    given: Vrečko
  publisher-place: Ljubljana
  publisher: Studia humanitatis
  issued: 1998
  # page: TODO
  language: sl
################################################################################
- type: chapter
  id: benjamin1998opojmu
  author:
  - family: Benjamin
    given: Walter
  title: "O pojmu zgodovine"
  container-title: "Izbrani spisi"
  translator:
  - family: Janez
    given: Vrečko
  publisher-place: Ljubljana
  publisher: Studia humanitatis
  issued: 1998
  # page: TODO
  language: sl
################################################################################
- type: book
  id: benson2002between
  editor:
  - family: Benson
    given: Timothy O.
  - family: Forgács
    given: Éva
  title: "Between worlds: a sourcebook of central european avant-gardes, 1910--1930"
  title-short: "Between worlds"
  publisher-place: Cambridge, Mass.
  publisher: The MIT Press
  issued: 2002
  language: en
################################################################################
- type: chapter
  id: bernstein2010models
  author:
  - family: Bernstein
    given: Phillip G.
  title: "Models for practice: Past, present, future"
  container-title: "Building (in) the future: Recasting labor in architecture"
  editor:
  - family: Deamer
    given: Peggy
  - family: Bernstein
    given: Phillip G.
  publisher-place: New Haven
  publisher: Princeton Architectural Press
  issued: 2010
  # page: TODO
  language: en
################################################################################
- type: book
  id: biraghi2013project
  author:
  - family: Biraghi
    given: Marco
  title: "Project of crisis: Manfredo Tafuri and contemporary architecture"
  title-short: "Project of crisis"
  translator:
  - family: Price
    given: Alta
  publisher-place: Cambridge, Mass.
  publisher: MIT Press
  issued: 2013
  language: en
################################################################################
################################################################################
- type: book
  id: braverman1998labor
  author:
  - family: Braverman
    given: Harry
  title: "Labor and monopoly capital: the degradation of work in the twentieth century"
  title-short: "Labor and monopoly capital"
  publisher-place: New York
  publisher: Monthly Review Press
  issued: 1998
  language: en
################################################################################
- type: book
  id: breznik2009kultura
  author:
  - family: Breznik
    given: Maja
  title: "Kultura danajskih darov: od mecenstva do avtorstva"
  title-short: "Kultura danajskih darov"
  publisher-place: Ljubljana
  publisher: Sophia
  issued: 2009
  language: sl
################################################################################
- type: book
  id: breznik2021mezdno
  author:
  - family: Breznik
    given: Maja
  title: "Mezdno delo: kritika teorij prekarnosti"
  publisher-place: Ljubljana
  publisher: Sophia
  issued: 2021
  language: sl
################################################################################
- type: book
  id: buerger1984theory
  author:
  - family: Bürger
    given: Peter
  title: "Theory of the avant-garde"
  publisher-place: Manchester
  publisher: Manchester University Press
  issued: 1984
  language: en
# C ############################################################################
################################################################################
- type: chapter
  id: cacciari1993dialectics
  author:
  - family: Cacciari
    given: Massimo
  title: "The dialectics of the negative and the Metropolis"
  publisher-place: New Haven
  publisher: Yale University Press
  issued: 1993
  # page: TODO
  language: en
################################################################################
- type: book
  id: ceferin2016niti
  author:
  - family: Čeferin
    given: Petra
  title: "Niti uporabni niti estetski objekt: strukturna logika arhitekture"
  title-short: "Niti uporabni niti estetski objekt"
  publisher-place: Ljubljana
  publisher: Založba ZRC
  collection-title: Teoretska praksa arhitekture
  issued: 2016
  language: sl
################################################################################
- type: book
  id: ciucci1973citta
  author:
  - family: Ciucci
    given: Giorgio
  - family: Dal Co
    given: Francesco
  - family: Manieri-Elia
    given: Mario
  - family: Tafuri
    given: Manfredo
  title: "La città americana dalla guerra civile al New Deal"
  publisher-place: Rim
  publisher: Laterza
  issued: 1973
  language: it
################################################################################
- type: book
  id: ciucci1980theamerican
  author:
  - family: Ciucci
    given: Giorgio
  - family: Dal Co
    given: Francesco
  - family: Manieri-Elia
    given: Mario
  - family: Tafuri
    given: Manfredo
  title: "The American city: From the Civil War to the New Deal"
  title-short: "The American city"
  publisher-place: London
  publisher: Granada
  issued: 1980
  language: en
################################################################################
- type: thesis
  id: corna2016thinking
  # genre: TODO
  author:
  - family: Corna
    given: Luisa Lorenza
  title: "Thinking through antinomies: an enquiry into Manfredo Tafuri's historical method"
  title-short: "Thinking through antinomies"
  publisher: University of Leeds
  issued: 2016
  language: en
################################################################################
- type: review
  id: corna2018journey
  author:
  - family: Corna
    given: Luisa Lorenza
  title: "A journey through Tafuri's unsolvable contradictions: A review of Project of crisis: Manfredo Tafuri and contemporary architecutre by Marco Biraghi"
  title-short: "A journey through Tafuri's unsolvable contradictions"
  reviewed-author:
  - family: Biraghi
    given: Marco
  reviewed-title: "Project of crisis: Manfredo Tafuri and contemporary architecture"
  container-title: "Historical Materialism"
  volume: 26
  issue: 3
  issued: 2018
  page: 210-230
  language: en
################################################################################
- type: chapter
  id: corna2022architecture
  author:
  - family: Corna
    given: Luisa Lorenza
  title: "Architecture"
  editor:
  - family: Skeggs
    given: Beverly
  - family: Farris
    given: Sara R.
  - family: Toscano
    given: Alberto
  - family: Bromberg
    given: Svenja
  container-title: "The SAGE handbook of Marxism"
  publisher-place: Los Angeles
  publisher: SAGE
  issued: 2022
  page: 766-784
  language: en
# D ############################################################################
################################################################################
- type: article-journal
  id: day2005strategies
  author:
  - family: Day
    given: Gail
  title: "Strategies in the metropolitan merz: Manfredo tafuri and italian workerism"
  title-short: "Strategies in the metropolitan merz"
  container-title: "Radical Philosophy"
  issue: 133
  issued: 2005
  page: 26-38
  language: en
################################################################################
- type: article-journal
  id: day2012manfredo
  author:
  - family: Day
    given: Gail
  title: "Manfredo Tafuri, Fredric Jameson and the contestations of political memory"
  container-title: "Historical Materialism"
  volume: 20
  issue: 1
  issued: 2012
  page: 31-77
  language: en
################################################################################
- type: book
  id: deamer2010building
  editor:
  - family: Deamer
    given: Peggy
  - family: Bernstein
    given: Phillip G.
  title: "Building (in) the future: Recasting labor in architecture"
  title-short: "Building (in) the future"
  publisher-place: New Haven
  publisher: Princeton Architectural Press
  issued: 2010
  language: en
################################################################################
- type: chapter
  id: deamer2010introduction
  author:
  - family: Deamer
    given: Peggy
  title: "Introduction"
  container-title: "Building (in) the future: Recasting labor in architecture"
  editor:
  - family: Deamer
    given: Peggy
  - family: Bernstein
    given: Phillip G.
  publisher-place: New Haven
  publisher: Princeton Architectural Press
  issued: 2010
  # page: TODO
  language: en
################################################################################
- type: chapter
  id: deamer2010detail 
  author:
  - family: Deamer
    given: Peggy
  title: "Detail deliberations"
  container-title: "Building (in) the future: Recasting labor in architecture"
  publisher-place: New Haven
  publisher: Princeton Architectural Press
  issued: 2010
  page: 80-88
  language: en
################################################################################
- type: book
  id: deamer2014architecture
  editor:
  - family: Deamer
    given: Peggy
  title: "Architecture and capitalism: 1845 to present"
  title-short: "Architecture and capitalism"
  publisher-place: London
  publisher: Routledge
  issued: 2014
  language: en
################################################################################
- type: book
  id: deamer2020architecture
  author:
  - family: Deamer
    given: Peggy
  title: "Architecture and labor"
  publisher-place: New York
  publisher: Routledge
  issued: 2020
  language: en
# E ############################################################################
################################################################################
################################################################################
- type: book
  id: fortini2016test
  author:
  - family: Fortini
    given: Franco
  title: "Test of powers: Writings on criticism and literary institutions"
  title-short: "Test of powers"
  translator:
  - family: Toscano
    given: Alberto
  publisher-place: London
  publisher: Seagull Books
  issued: 2016
  language: en
################################################################################
- type: chapter
  id: fortini2016cunning
  author:
  - family: Fortini
    given: Franco
  title: "Cunning as doves"
  container-title: "Test of powers: Writings on criticism and literary institutions"
  translator:
  - family: Toscano
    given: Alberto
  publisher-place: London
  publisher: Seagull Books
  issued: 2016
  # page: TODO
  language: en
################################################################################
- type: article-journal
  id: foster1999marx
  author:
  - family: Foster
    given: John Bellamy
  title: "Marx's theory of metabolic rift: Classical foundations for environmental sociology"
  title-short: "Marx's theory of metabolic rift"
  container-title: "American Journal of Sociology"
  volume: 105
  issue: 2
  issued: 1999
  page: 366-405
  language: en
################################################################################
- type: chapter
  id: foucault1984space
  author:
  - family: Foucault
    given: Michel
  title: "Space, knowledge, and power"
  container-title: "Foucault reader"
  editor:
  - family: Rabinow
    given: Paul
  publisher-place: New York
  publisher: Pantheon Books
  issued: 1984
  # page: TODO
  language: en
################################################################################
- type: chapter
  id: foucault2008oko
  author:
  - family: Foucault
    given: Michel
  title: "Oko oblasti"
  container-title: "Vednost -- oblast -- subjekt"
  publisher-place: Ljubljana
  publisher: Krtina
  issued: 2008
  page: 151-171
  language: sl
################################################################################
- type: book
  id: fowkes2023communism
  author:
  - family: Fowkes
    given: Ben
  title: "Communism and the avant-garde in Weimar Germany: a selection of documents"
  title-short: "Communism and the avant-garde in Weimar Germany"
  publisher-place: Boston
  publisher: Brill
  issued: 2023
  language: en
################################################################################
- type: chapter
  id: fowkes2023theshock
  author:
  - family: Fowkes
    given: Ben
  title: "The shock of war and its aftermath"
  container-title: "Communism and the avant-garde in Weimar Germany: a selection of documents"
  publisher-place: Boston
  publisher: Brill
  issued: 2023
  # page: TODO
  language: en
################################################################################
- type: chapter
  id: frampton2010intention
  author:
  - family: Frampton
    given: Kenneth
  title: "Intention, craft, and rationality"
  container-title: "Building (in) the future: Recasting labor in architecture"
  publisher-place: New Haven
  publisher: Princeton Architectural Press
  issued: 2010
  page: 28-37
  language: en
################################################################################
- type: chapter
  id: frampton2020yugoslavia
  author:
  - family: Frampton
    given: Kenneth
  title: "Former Yugoslavia"
  container-title: "Modern architecture: A critical history"
  publisher-place: London
  publisher: Thames & Hudson
  issued: 2020
  # page: TODO
  language: en
################################################################################
- type: chapter
  id: furlan2013michael
  author:
  - family: Furlan
    given: Sašo
  title: "Michael Heinrich in novo branje Marxa"
  container-author:
  - family: Heinrich
    given: Michael
  container-title: "Kritika politične ekonomije: uvod"
  publisher-place: Ljubljana
  publisher: Sophia
  issued: 2013
  # page: TODO
  language: sl
# G ############################################################################
################################################################################
- type: book
  id: galimberti2022images
  author:
  - family: Galimberti
    given: Jacopo
  title: "Images of class: Operaismo, Autonomia and the visual Arts (1962--1988)"
  title-short: "Images of class"
  publisher-place: London
  publisher: Verso
  issued: 2022
  language: en
################################################################################
- type: book
  id: gantar1985urbanizem
  author:
  - family: Gantar
    given: Pavel
  title: "Urbanizem, družbeni konflikti, planiranje"
  publisher-place: Ljubljana
  publisher: Univerzitetna konferenca ZSMS
  issued: 1985
  language: sl
################################################################################
- type: chapter
  id: ghosh2021toward
  author:
  - family: Ghosh
    given: Swarnabh
  title: "Toward a critique of labor-in-construction"
  container-title: "Non-extractive architecture vol. 1: On designing without depletion"
  publisher-place: London
  publisher: Steinberg Press
  issued: 2021
  # page: TODO
  language: en
################################################################################
- type: book
  id: ginsborg1990history
  author:
  - family: Ginsborg
    given: Paul
  title: "History of contemporary italy: Society and politics: 1943-1988"
  title-short: "History of contemporary Italy"
  publisher-place: London
  publisher: Penguin Books
  issued: 1990
  language: en
################################################################################
- type: article-journal
  id: greppi1963produzione
  author:
  - family: Greppi
    given: Claudio
  - family: Pedrolli
    given: Alberto
  title: "Produzione e programmazione territoriale"
  container-title: "Quaderni rossi"
  volume: 3
  issued: 1963
  page: 94-101
  language: it
################################################################################
- type: chapter
  id: grima2021design
  author:
  - family: Grima
    given: Joseph
  title: "Design without depletion: On the need for a new paradigm in architecture"
  title-short: "Design without depletion"
  container-title: "Non-extractive architecture vol. 1: On designing without depletion"
  editor: Space Caviar
  publisher-place: London
  publisher: Steinberg Press
  issued: 2021
  # page: TODO
  language: en
# H ############################################################################
################################################################################
- type: book
  id: hardt2000empire
  author:
  - family: Hardt
    given: Michael
  - family: Negri
    given: Antonio
  title: "Empire"
  publisher-place: Cambridge, Mass.
  publisher: Harvard University Press
  issued: 2000
  language: en
################################################################################
- type: book
  id: hays1998architecture
  editor:
  - family: Hays
    given: K. Michael
  title: "Architecture theory since 1968"
  publisher-place: Cambridge (Mass.)
  publisher: The MIT Press
  issued: 1998
  language: en
################################################################################
- type: chapter
  id: hays1998introduction
  author:
  - family: Hays
    given: K. Michael
  title: "Introduction"
  editor:
  - family: Hays
    given: K. Michael
  container-title: "Architecture theory since 1968"
  publisher-place: Cambridge (Mass.)
  publisher: The MIT Press
  issued: 1998
  # page: TODO
  language: en
################################################################################
- type: book
  id: hays1998oppositions
  editor:
  - family: Hays
    given: K. Michael
  title: "Oppositions reader: Selected essays 1973--1984"
  title-short: "Oppositions reader"
  publisher-place: New York
  publisher: Princeton Architectural Press
  issued: 1998
  language: en
################################################################################
- type: chapter
  id: hays1998theoppositions
  author:
  - family: Hays
    given: K. Michael
  title: "The oppositions of autonomy and history"
  editor:
  - family: Hays
    given: K. Michael
  container-title: "Oppositions reader: Selected essays 1973--1984"
  container-title-short: "Oppositions reader"
  publisher-place: New York
  publisher: Princeton Architectural Press
  issued: 1998
  # page: TODO
  language: en
################################################################################
- type: book
  id: heinrich2013kritika
  author:
  - family: Heinrich
    given: Michael
  title: "Kritika politične ekonomije: uvod"
  title-short: "Kritika politične ekonomije"
  publisher-place: Ljubljana
  publisher: Sophia
  issued: 2013
  language: sl
################################################################################
- type: thesis
  id: hoekstra2005building
  # genre: TODO
  author:
  - family: Hoekstra
    given: Titia Rixt
  title: "Building versus bildung: Manfredo Tafuri and the construction of a historical discipline"
  title-short: "Building versus bildung"
  publisher: University of Groningen
  issued: 2005
  language: en
# I ############################################################################
################################################################################
# J ############################################################################
################################################################################
- type: book
  id: jakhel1979iluzija
  author:
  - family: Jakhel
    given: Rudolf
  title: "Iluzija in resničnost urbanih središč: Prispevek h kritiki urbanistične ideologije"
  title-short: "Iluzija in resničnost urbanih središč"
  publisher-place: Ljubljana
  publisher: Cankarjeva založba
  issued: 1979
  language: sl
################################################################################
- type: chapter
  id: jameson1985architecture
  author:
  - family: Jameson
    given: Fredric
  title: "Architecture and the critique of ideology"
  editor:
  - family: Ockman
    given: Joan
  - family: Berke
    given: Deborah
  - family: McLeod
    given: Mary
  container-title: "Architecutre, criticism, ideology"
  publisher-place: Princeton, New Jersey
  publisher: Princeton Architectural Press
  issued: 1985
  page: 51-93
  language: en
################################################################################
- type: chapter
  id: jameson1998architecture
  author:
  - family: Jameson
    given: Fredric
  title: "Architecture and the critique of ideology"
  editor:
  - family: Hays
    given: K. Michael
  container-title: "Architecture theory since 1968"
  publisher-place: Cambridge (Mass.)
  publisher: The MIT Press
  issued: 1998
  page: 442-461
  language: en
################################################################################
- type: book
  id: jameson1994theseeds
  author:
  - family: Jameson
    given: Fredric
  title: "The seeds of time"
  publisher-place: New York
  publisher: Columbia University Press
  issued: 1994
  language: en
################################################################################
- type: book
  id: jameson2012kulturni
  author:
  - family: Jameson
    given: Fredric
  title: "Kulturni obrat: Izbrani spisi o postmoderni, 1983--1998"
  title-short: "Kulturni obrat"
  translator:
  - family: Krašovec
    given: Primož
  publisher-place: Ljubljana
  publisher: Studia humanitatis
  issued: 2012
  language: sl
# K ############################################################################
################################################################################
- type: book
  id: keynes2006splosna
  author:
  - family: Keynes
    given: John Maynard
  title: "Splošna teorija zaposlenosti, obresti in denarja"
  publisher-place: Ljubljana
  publisher: Studia humanitatis
  issued: 2006
  language: sl
################################################################################
- type: thesis
  id: keyvanian1992manfredo
  # genre: TODO
  author:
  - family: Keyvanian
    given: Karla L
  title: "Manfredo Tafuri's notion of history and its methodological sources: From Walter Benjamin to Roland Barthes"
  title-short: "Manfredo Tafuri's notion of history and its methodological sources"
  publisher: MIT
  issued: 1992
  language: en
################################################################################
- type: thesis
  id: kocjancic2019zacetki
  # genre: TODO
  author:
  - family: Kocjančič
    given: Maruša
  title: "Začetki Trajne delovne skupnosti samostojnih kulturnih delavcev Ljubljana – Equrna in njen razvoj v osemdesetih letih"
  title-short: "Začetki Trajne delovne skupnosti samostojnih kulturnih delavcev Ljubljana"
  publisher: Filozofska fakulteta Univerze v Ljubljani
  issued: 2019
  language: sl
################################################################################
# L ############################################################################
################################################################################
- type: paper-conference
  id: leach2002everything
  author:
  - family: Leach
    given: Andrew
  title: "'Everything we do is but the larva of our intentions': Manfredo Tafuri and storia dell'architettura italiana 1944-1985"
  title-short: "'Everything we do is but the larva of our intentions'"
  container-title: "Additions to architectural history: XIXth annual conference of the society of architectural historians, Australia and New Zealand"
  container-title-short: "Additions to architectural history"
  issued: 2002
  language: en
################################################################################
- type: thesis
  id: leach2006choosing
  # genre: TODO
  author:
  - family: Leach
    given: Andrew
  title: "Choosing history: A study of Manfredo Tafuri's theorisation of architectural history and architectural history research"
  title-short: "Choosing history"
  publisher: Universiteit Gent
  issued: 2006
  language: en
################################################################################
- type: book
  id: lefebvre2014architecture
  author:
  - family: Lefebvre
    given: Henri
  title: "Toward an architecture of enjoyment"
  editor:
  - family: Stanek
    given: Łukasz
  publisher-place: Minneapolis
  publisher: University of Minnesota Press
  issued: 2014
  language: en
################################################################################
################################################################################
- type: book
  id: lynch2011podoba
  author:
  - family: Lynch
    given: Kevin
  title: "Podoba mesta"
  translator:
  - family: Peklenik
    given: Maja
  publisher-place: Ljubljana
  publisher: Goga
  issued: 2011
  language: sl
# M ############################################################################
################################################################################
- type: book
  id: malesic2021skupno
  editor:
  - family: Malešič
    given: Martina
  - family: Vrečko
    given: Asta
  title: "Skupno v skupnosti: Sedemdeset let zadružnih domov kot družbene infrastrukture"
  title-short: "Skupno v skupnosti"
  publisher-place: Ljubljana
  publisher: Muzej za arhitekturo in oblikovanje
  issued: 2021
  language: sl
################################################################################
- type: book
  id: mandic1996stanovanje
  author:
  - family: Mandič
    given: Srna
  title: "Stanovanje in država"
  publisher-place: Ljubljana
  publisher: Znanstveno in publicistično središče
  issued: 1996
  language: sl
################################################################################
- type: book
  id: manovich2013software
  author:
  - family: Manovich
    given: Lev
  title: "Software takes command: extending the language of new media"
  title-short: "Software takes command"
  publisher-place: New York
  publisher: Bloomsbury Academic
  issued: 2013
  language: en
################################################################################
- type: book
  id: marx1967kapital2
  author:
  - family: Marx
    given: Karl
  title: "Kapital: kritika politične ekonomije"
  title-short: "Kapital"
  volume: 2
  publisher-place: Ljubljana
  publisher: Cankarjeva založba
  issued: 1967
  language: sl
################################################################################
- type: book
  id: marx1973kapital3
  author:
  - family: Marx
    given: Karl
  title: "Kapital: kritika politične ekonomije"
  title-short: "Kapital"
  volume: 3
  publisher-place: Ljubljana
  publisher: Cankarjeva založba
  issued: 1973
  language: sl
################################################################################
- type: chapter
  id: marx1976nemska
  title: "Nemška ideologija"
  container-title: "Izbrana dela"
  container-author:
  - family: Marx
    given: Karl
  - family: Engels
    given: Friedrich
  volume: 2
  publisher-place: Ljubljana
  publisher: Cankarjeva založba
  issued: 1976
  language: sl
  # page: TODO
  language: sl
################################################################################
- type: chapter
  id: marx1976teze
  author:
  - family: Marx
    given: Karl
  title: "Teze o Feuerbachu"
  container-title: "Izbrana dela"
  container-author:
  - family: Marx
    given: Karl
  - family: Engels
    given: Friedrich
  volume: 2
  publisher-place: Ljubljana
  publisher: Cankarjeva založba
  issued: 1976
  # page: TODO
  language: sl
################################################################################
- type: chapter
  id: marx1976mezdno
  author:
  - family: Marx
    given: Karl
  title: "Mezdno delo in kapital"
  container-title: "Izbrana dela"
  container-author:
  - family: Marx
    given: Karl
  - family: Engels
    given: Friedrich
  volume: 2
  publisher-place: Ljubljana
  publisher: Cankarjeva založba
  issued: 1976
  # page: TODO
  language: sl
################################################################################
- type: article-journal
  id: marx1976rezultati
  author:
  - family: Marx
    given: Karl
  title: "Rezultati neposrednega produkcijskega procesa"
  container-title: "Časopis za kritiko znanosti"
  volume: 3
  issue: 17-18
  issued: 1976
  page: 241-276
  language: sl
################################################################################
- type: chapter
  id: marx1985uvod
  author:
  - family: Marx
    given: Karl
  title: "Uvod k Očrtom kritike politične ekonomije"
  collection-title: "Temeljna izdaja"
  collection-number: I/8
  container-title: "Kritika politične ekonomije: 1857/58"
  publisher-place: Ljubljana
  publisher: Delavska enotnost
  issued: 1985
  # page: TODO
  language: sl
################################################################################
- type: chapter
  id: marx1985ocrti
  author:
  - family: Marx
    given: Karl
  title: "Očrti kritike politične ekonomije"
  title-short: "Očrti"
  collection-title: "Temeljna izdaja"
  collection-number: I/8
  container-title: "Kritika politične ekonomije: 1857/58"
  publisher-place: Ljubljana
  publisher: Delavska enotnost
  issued: 1985
  # page: TODO
  language: sl
################################################################################
- type: chapter
  id: marx1989hkritiki
  author:
  - family: Marx
    given: Karl
  title: "H kritiki politične ekonomije. Prvi zvezek"
  collection-title: "Temeljna izdaja"
  collection-number: I/9
  container-title: "H kritiki politične ekonomije: 1858--1861"
  publisher-place: Ljubljana
  publisher: Marksistični center CK ZKS
  issued: 1989
  # page: TODO
  language: sl
################################################################################
- type: book
  id: marx2018brumaire
  author:
  - family: Marx
    given: Karl
  title: "Osemnajsti brumaire Ludvika Bonaparta"
  publisher-place: Ljubljana
  publisher: Studia humanitatis
  issued: 2018
  language: sl
################################################################################
- type: book
  id: marx2012kapital1
  author:
  - family: Marx
    given: Karl
  title: "Kapital: kritika politične ekonomije"
  title-short: "Kapital"
  volume: 1
  publisher-place: Ljubljana
  publisher: Sophia
  issued: 2012
  language: sl
################################################################################
- type: book
  id: mau2023mute
  author:
  - family: Mau
    given: Søren
  title: "Mute compulsion: a Marxist theory of the economic power of capital"
  publisher-place: London
  publisher: Verso
  issued: 2023
  language: en
# N ############################################################################
################################################################################
- type: book
  id: negri1979operaio
  author:
  - family: Negri
    given: Antonio
  title: "Dall'operaio massa all'operaio sociale: Intervista sull'operaismo"
  title-short: "Dall'operaio massa all'operaio sociale"
  publisher-place: Milan
  publisher: Multhipla edizioni
  issued: 1979
  language: it
################################################################################
- type: book
  id: negri1984delavci
  author:
  - family: Negri
    given: Antonio
  title: "Delavci in država; Gospostvo in sabotaža; Marx onkraj Marxa"
  publisher-place: Ljubljana
  publisher: Univerzitetna konferenca ZSMS
  issued: 1984
  language: sl
################################################################################
- type: book
  id: nesbitt1996theorizing
  editor:
  - family: Nesbitt
    given: Kate
  title: "Theorizing a new agenda for architecture: An anthology of architectural theory 1965--1995"
  title-short: "Theorizing a new agenda for architecture"
  publisher-place: New York
  publisher: Princenton Architectural Press
  issued: 1996
  language: en
# O ############################################################################
################################################################################
- type: book
  id: ockman1985architecture
  editor:
  - family: Ockman
    given: Joan
  - family: Berke
    given: Deborah
  - family: McLeod
    given: Mary
  title: "Architecutre, criticism, ideology"
  publisher-place: Princeton
  publisher: Princeton Architectural Press
  issued: 1985
  language: en
################################################################################
- type: article-journal
  id: ockman1995venice
  author:
  - family: Ockman
    given: Joan
  title: "Venice and New York"
  container-title: "Casabella"
  issue: 619-620
  issued: 1995
  # page: TODO
  language: en
# P ############################################################################
################################################################################
- type: article-journal
  id: panzieri1961luso
  author:
  - family: Panzieri
    given: Raniero
  title: "Sull'uso capitalistico delle macchine nel neocapitalismo"
  container-title: "Quaderni rossi"
  volume: 1
  issued: 1961
  page: 53-72
  language: it
################################################################################
- type: chapter
  id: panzieri1973azione
  author:
  - family: Panzieri
    given: Raniero
  title: "Azione politica e cultura"
  container-title: "Scritti 1956--1960"
  publisher-place: Milano
  publisher: Lampugnani Nigri
  issued: 1973
  # page: TODO
  language: it
# Q ############################################################################
################################################################################
# R ############################################################################
################################################################################
- type: chapter
  id: ranciere2010nezgode
  author:
  - family: Rancière
    given: Jacques
  title: "Nezgode kritične misli"
  container-title: "Emancipirani gledalec"
  translator:
  - family: Koncut
    given: Suzana
  publisher-place: Ljubljana
  publisher: Maska
  issued: 2010
  # page: TODO
  language: sl
################################################################################
- type: chapter
  id: ranciere2018koncept
  author:
  - family: Rancière
    given: Jacques
  title: "Koncept kritike in kritika politične ekonomije: od Pariških rokopisov 1844 do Kapitala"
  title-short: "Koncept kritike in kritika politične ekonomije"
  container-title: "Branje Kapitala"
  container-author:
  - family: Althusser
    given: Louis
  - family: Balibar
    given: Étienne
  - family: Establet
    given: Roger
  - family: Macherey
    given: Pierre
  - family: Rancière
    given: Jacques
  translator:
  - family: Breznik
    given: Maja
  - family: Koncut
    given: Suzana
  publisher-place: Ljubljana
  publisher: Sophia
  issued: 2018
  # page: TODO
  language: sl
################################################################################
- type: book
  id: rotar1981pomeni
  author:
  - family: Rotar
    given: Braco
  title: "Pomeni prostora: Ideologije v urbanizmu in arhitekturi"
  title-short: Pomeni prostora
  publisher-place: Ljubljana
  publisher: Delavska enotnost
  issued: 1981
  language: sl
################################################################################
- type: book
  id: rotar1985risarji
  author:
  - family: Rotar
    given: Braco
  title: "Risarji : učenjaki: Ideologije v urbanizmu in arhitekturi"
  title-short: "Risarji : učenjaki"
  publisher-place: Ljubljana
  publisher: Delavska enotnost
  issued: 1985
  language: sl
# S ############################################################################
################################################################################
- type: article-journal
  id: sbardella2000nep
  author:
  - family: Sbardella
    name: Raffaele
  title: "La NEP di 'Classe Operaia'"
  container-title: "Vis-à-vis"
  issue: 8
  issued: 2000
  page: 172-188
  language: it
################################################################################
- type: chapter
  id: simmel2000metropole
  author:
  - family: Simmel
    given: Georg
  title: "Metropole in mentalno življenje"
  container-title: "Izbrani spisi o kulturi"
  translator:
  - family: Erbežnik
    given: Zdenka
  - family: Leskovec
    given: Alfred
  - family: Mihelač
    given: Špela
  publisher-place: Ljubljana
  publisher: Studia humanitatis
  issued: 2000
  # page: TODO
  language: sl
################################################################################
- type: book
  id: smith2020service
  author:
  - family: Smith
    given: Jason E.
  title: "Smart machines and service work: Automation in an age of stagnation"
  title-short: "Smart machines and service work"
  publisher-place: London
  publisher: Reaktion Books
  issued: 2020
  language: en
################################################################################
- type: book
  id: spacecaviar2021nonextractive
  editor: Space Caviar
  title: "Non-extractive architecture vol. 1: On designing without depletion"
  title-short: "Non-extractive architecture vol. 1"
  publisher-place: London
  publisher: Steinberg Press
  issued: 2021
  language: en
################################################################################
- type: book
  id: stierli2018concrete
  author:
  - family: Stierli
    given: Martino
  - family: Kulić
    given: Vladimir
  title: "Toward a concrete utopia: Architecture in Yugoslavia 1948--1980"
  title-short: "Toward a concrete utopia"
  publisher-place: New York
  publisher: The Museum of Modern Art
  issued: 2018
  language: en
# T ############################################################################
################################################################################
- type: book
  id: tafuri1968teorie
  author:
  - family: Tafuri
    given: Manfredo
  title: "Teorie e storia dell'architettura"
  publisher-place: Bari
  publisher: Laterza
  issued: 1968
  language: it
################################################################################
- type: article-journal
  id: tafuri1969peruna
  author:
  - family: Tafuri
    given: Manfredo
  title: "Per una critica dell'ideologia archittetonica"
  title-short: "Per una critica dell'ideologia archittetonica"
  container-title: "Contropiano: materiali marxisti"
  issue: 1
  issued: 1969
  page: 31-79
  language: it
################################################################################
- type: entry-dictionary
  id: tafuri1969rinascimento
  author:
  - family: Tafuri
    given: Manfredo
  title: "Rinascimento"
  editor:
  - family: Portoghesi
    given: Paolo
  container-title: "Dizionario enciclopedico di architettura e urbanistica 5: Posnik-Sipario"
  publisher-place: Rim
  publisher: Istituto editoriale romano
  issued: 1969
  page: 173-232
  language: it
################################################################################
- type: article-journal
  id: tafuri1970lavoro
  author:
  - family: Tafuri
    given: Manfredo
  title: "Lavoro intellettuale e sviluppo capitalistico"
  title-short: "Lavoro intellettuale"
  container-title: "Contropiano: materiali marxisti"
  issue: 2
  issued: 1970
  page: 241-281
  language: it
################################################################################
- type: article-journal
  id: tafuri1971austromarxismo
  author:
  - family: Tafuri
    given: Manfredo
  title: "Austromarxismo e città: 'Das rote Wien'"
  title-short: "Austromarxismo e città"
  container-title: "Contropiano: materiali marxisti"
  issue: 2
  issued: 1971
  page: 259-311
  language: it
################################################################################
- type: article-journal
  id: tafuri1971socialdemocrazia
  author:
  - family: Tafuri
    given: Manfredo
  title: "Socialdemocrazia e città nella Repubblica di Weimar"
  title-short: "Socialdemocrazia e città"
  container-title: "Contropiano: materiali marxisti"
  issue: 1
  issued: 1971
  page: 207-223
  language: it
################################################################################
- type: book
  id: tafuri1973progetto
  author:
  - family: Tafuri
    given: Manfredo
  title: "Progetto e utopia: Architettura e sviluppo capitalistico"
  title-short: "Progetto e utopia"
  publisher-place: Bari
  publisher: Laterza
  issued: 1973
  language: it
################################################################################
- type: book
  id: tafuri1980sfera
  author:
  - family: Tafuri
    given: Manfredo
  title: "La sfera e il labirinto: avanguardie e architettura da Piranesi agli anni '70"
  title-short: "La sfera e il labirinto"
  publisher-place: Torino
  publisher: Einaudi
  issued: 1980
  language: it
################################################################################
- type: book
  id: tafuri1980theories
  author:
  - family: Tafuri
    given: Manfredo
  title: "Theories and history of architecture"
  translator:
  - family: Verrecchia
    given: Giorgio
  publisher-place: London
  publisher: Granada
  issued: 1980
  language: en
################################################################################
- type: book
  id: tafuri1980vienna
  editor:
  - family: Tafuri
    given: Manfredo
  title: "Vienna Rossa: La politica residenziale nella Vienna socialista"
  title-short: "Vienna Rossa"
  publisher-place: Milano
  publisher: Electa
  issued: 1980
  language: it
################################################################################
- type: book
  id: tafuri1985projekt
  author:
  - family: Tafuri
    given: Manfredo
  title: "Projekt in utopija"
  translator:
  - family: Zlodre
    given: Janko
  publisher-place: Ljubljana
  publisher: Univerzitetna konferenca ZSMS
  issued: 1985
  language: sl
################################################################################
- type: book
  id: tafuri1987sphere
  author:
  - family: Tafuri
    given: Manfredo
  title: "The sphere and the labyrinth: Avant-gardes and architecture from Piranesi to the 1970s"
  title-short: "The sphere and the labyrinth"
  translator:
  - family: d'Acierno
    given: Pellegrino
  - family: Connoly
    given: Robert
  publisher-place: Cambridge, Mass.
  publisher: MIT Press
  issued: 1987
  language: en
################################################################################
- type: chapter
  id: tafuri1987ussrberlin
  author:
  - family: Tafuri
    given: Manfredo
  title: "U.S.S.R.--Berlin, 1922: From populism to constructivist international"
  title-short: "U.S.S.R.--Berlin, 1922"
  container-title: "The sphere and the labyrinth: Avant-gardes and architecture from Piranesi to the 1970s"
  translator:
  - family: d'Acierno
    given: Pellegrino
  - family: Connoly
    given: Robert
  publisher-place: Cambridge, Mass.
  publisher: MIT Press
  issued: 1987
  page: 119-148
  language: en
################################################################################
- type: chapter
  id: tafuri1987sozialpolitik
  author:
  - family: Tafuri
    given: Manfredo
  title: "Sozialpolitik and the city in Weimar Germany"
  title-short: "Sozialpolitik and the city"
  container-title: "The sphere and the labyrinth: Avant-gardes and architecture from Piranesi to the 1970s"
  page: 197-233
  publisher-place: Cambridge, Mass.
  publisher: The MIT Press
  issued: 1987
  page: 196-233
  language: en
################################################################################
- type: article-journal
  id: tafuri1987architecture
  author:
  - family: Tafuri
    given: Manfredo
  title: "L'architecture dans le boudoir"
  translator:
  - family: Zlodre
    given: Janko
  container-title: "Arhitektov bilten"
  issue: 91/92
  issued: 1987
  # page: TODO
  language: sl
################################################################################
- type: article-journal
  id: tafuri1988architecture
  author:
  - family: Tafuri
    given: Manfredo
  title: "L'architecture dans le boudoir"
  translator:
  - family: Zlodre
    given: Janko
  container-title: "Arhitektov bilten"
  issue: 93/94
  issued: 1988
  # page: TODO
  language: sl
################################################################################
- type: book
  id: tafuri1989history
  author:
  - family: Tafuri
    given: Manfredo
  title: "History of Italian architecture, 1944--1985"
  publisher-place: Cambridge, Mass.
  publisher: MIT Press
  issued: 1989
  language: en
################################################################################
- type: interview
  id: tafuri1993storia
  author:
  - family: Tafuri
    given: Manfredo
  title: "La storia come progetto"
  interviewer:
  - family: Passerini
    given: Luisa
  issued: 1993
  language: it
################################################################################
- type: book
  id: tafuri2002storia
  author:
  - family: Tafuri
    given: Manfredo
  title: "Storia dell'architettura italiana 1944--1985"
  publisher-place: Torino
  publisher: Einaudi
  issued: 2002
  language: it
################################################################################
- type: book
  id: tafuri2022progetto
  author:
  - family: Tafuri
    given: Manfredo
  title: "Dal progetto alla storia"
  editor:
  - family: Skansi
    given: Luka
  publisher-place: Macerata
  publisher: Quodlibet
  issued: 2022
  language: it
################################################################################
- type: chapter
  id: tafuri2022citta
  author:
  - family: Tafuri
    given: Manfredo
  - family: Piccinato
    given: Giorgio
  - family: Quilici
    given: Vieri
  title: "La città territtorio: Verso una nuova dimensione"
  container-title: "Dal progetto alla storia"
  publisher-place: Macerata
  publisher: Quodlibet
  issued: 2022
  # page: TODO
  language: it
################################################################################
- type: chapter
  id: tafuri2022teoria
  author:
  - family: Tafuri
    given: Manfredo
  title: "Teoria e critica nella cultura urbanistica italiana del dopoguerra"
  container-title: "Dal progetto alla storia"
  publisher-place: Macerata
  publisher: Quodlibet
  issued: 2022
  # page: TODO
  language: it
################################################################################
- type: book
  id: thoburn2022brutalism
  author:
  - family: Thoburn
    given: Nicholas
  title: "Brutalism as found: housing crisis at Robin Hood gardens"
  title-short: "Brutalism as found"
  publisher-place: London
  publisher: Goldsmiths Press
  issued: 2022
  language: en
################################################################################
- type: chapter
  id: tomba2014thefragment
  author:
  - family: Tomba
    given: Massimiliano
  - family: Bellofiore
    given: Riccardo
  title: "The 'Fragment on machines' and the Grundrisse: The workerist reading in question"
  title-short: "The 'Fragment on machines' and the Grundrisse"
  editor:
  - dropping-particle: van der
    family: Linden
    given: Marcel
  - family: Heinz Roth
    given: Karl
  container-title: "Beyond Marx: Theorising the global labour relations of the twenty-first century"
  container-title-short: Beyond Marx
  publisher-place: Boston
  publisher: Brill
  issued: 2014
  # page: TODO
  language: en
################################################################################
- type: article-journal
  id: tronti1962fabbrica
  author:
  - family: Tronti
    given: Mario
  title: "La fabbrica e la società"
  container-title: "Quaderni rossi"
  volume: 2
  issued: 1962
  page: 1-31
  language: it
################################################################################
- type: book
  id: tronti2018workers
  author:
  - family: Tronti
    given: Mario
  title: "Workers and capital"
  translator:
  - family: Broder
    given: David
  publisher-place: New York
  publisher: Verso
  issued: 2018
  language: en
################################################################################
- type: chapter
  id: tronti2018our
  author:
  - family: Tronti
    given: Mario
  title: "Our operaismo"
  container-title: "Workers and capital"
  translator:
  - family: Broder
    given: David
  publisher-place: New York
  publisher: Verso
  issued: 2018
  # page: TODO
  language: en
# U ############################################################################
################################################################################
# V ############################################################################
################################################################################
- type: book
  id: vidler2016zgodovina
  author:
  - family: Vidler
    given: Anthony
  title: "Zgodovina neposredne sedanjosti: invencije arhitekturnega modernizma"
  title-short: "Zgodovine neposredne sedanjosti"
  translator:
  - family: Lovrenov
    given: Maja
  - family: Jerič
    given: Monika
  publisher-place: Ljubljana
  publisher: Založba ZRC
  collection-title: Teoretska praksa arhitekture
  issued: 2016
  language: sl
# W ############################################################################
################################################################################
- type: chapter
  id: wagner1987thesocialization
  author:
  - family: Wagner
    given: Martin
  title: "The socialization of the building industry"
  container-title: "The sphere and the labyrinth: Avant-gardes and architecture from Piranesi to the 1970s"
  translator:
  - family: d'Acierno
    given: Pellegrino
  - family: Connoly
    given: Robert
  publisher-place: Cambridge, Mass.
  publisher: MIT Press
  issued: 1987
  page: 234-263
  language: en
################################################################################
- type: book
  id: wright2002storming
  author:
  - family: Wright
    given: Steve
  title: "Storming heaven: Class composition and struggle in Italian autonomist marxism"
  title-short: "Storming heaven"
  publisher-place: London
  publisher: Pluto Press
  issued: 2002
  language: en
################################################################################
- type: book
  id: wright2021weight
  author:
  - family: Wright
    given: Steve
  title: "The weight of the printed word: Text, context and militancy in operaismo"
  title-short: "The weight of the printed word"
  publisher-place: Leiden
  publisher: Brill
  issued: 2021
  language: en
# X ############################################################################
################################################################################
# Y ############################################################################
################################################################################
# Z ############################################################################
################################################################################
- type: article-journal
  id: zanini2010philosophical
  author:
  - family: Zanini
    given: Adelino
  title: "On the 'philosophical foundations' of italian Workerism: a conceptual aproach"
  container-title: "Historical Materialism"
  volume: 18
  issued: 2010
  page: 39-63
  language: en
################################################################################
- type: chapter
  id: zlodre1988opastirju
  author:
  - family: Zlodre
    given: Janko
  title: "O pastirju modernega in njegovi drami"
  container-author:
  - family: Loos
    given: Adolf
  - family: Wittgenstein
    given: Ludwig
  - family: Amendolagine
    given: Francesco
  - family: Cacciari
    given: Massimo
  editor:
  - family: Dešman
    given: Miha
  - family: Mojca
    given: Dobnikar
  container-title: "Zbornik oikos in drugo: O Loosu in Wittgensteinu"
  publisher-place: Ljubljana
  publisher: Univerzitetna konferenca ZSMS
  issued: 1988
  # page: TODO
  language: sl
################################################################################
- type: book
  id: zlodre2011notice
  author:
  - family: Gerdol Zlodre
    given: Janko
  title: "Notice o arhitekturi in drugem"
  publisher-place: Ljubljana
  publisher: "/*cf."
  issued: 2011
  language: sl
################################################################################
- type: chapter
  id: zlodre2011zapiski
  author:
  - family: Gerdol Zlodre
    given: Janko
  title: "Zapiski o ideoloških oblikah arhitekturne zavesti"
  container-title: "Notice o arhitekturi in drugem"
  publisher-place: Ljubljana
  publisher: "/*cf."
  issued: 2011
  # page: TODO
  language: sl
################################################################################
################################################################################
################################################################################
reference-section-title: "Literatura"
references:
########################################################################
- type: book
  id: deamer2020architecture
  author:
  - family: Deamer
    given: Peggy
  title: "Architecture and labor"
  publisher-place: New York
  publisher: Routledge
  issued: 2020
  language: en
########################################################################
- type: book
  id: lloyd2016industries
  editor:
  - family: Lloyd Thomas
    given: Katie
  - family: Amhoff
    given: Tilo
  - family: Beech
    given: Nick
  title: "Industries of architecture"
  publisher-place: London
  publisher: Routledge
  issued: 2016
  language: en
########################################################################
- type: book
  id: biraghi2019larchitetto
  author:
  - family: Biraghi
    given: Marco
  title: "L'architetto come intellettuale"
  publisher-place: Torino
  publisher: Einaudi
  issued: 2019
  language: it
########################################################################
- type: book
  id: tafuri1969larchitettura
  author:
  - family: Tafuri
    given: Manfredo
  title: "L'architettura dell'Umanesimo"
  publisher-place: Bari
  publisher: Laterza
  issued: 1969
  language: it
########################################################################
- type: book
  id: tafuri1980theories
  author:
  - family: Tafuri
    given: Manfredo
  title: "Theories and history of architecture"
  translator:
  - family: Verrecchia
    given: Giorgio
  publisher-place: London
  publisher: Granada
  issued: 1980
  language: en
########################################################################
- type: article-journal
  id: tafuri1971socialdemocrazia
  author:
  - family: Tafuri
    given: Manfredo
  title: "Socialdemocrazia e città nella Repubblica di Weimar"
  title-short: "Socialdemocrazia e città"
  container-title: "Contropiano: materiali marxisti"
  issue: 1
  issued: 1971
  page: 207-223
  language: it
########################################################################
- type: article-journal
  id: tafuri1969peruna
  author:
  - family: Tafuri
    given: Manfredo
  title: "Per una critica dell'ideologia archittetonica"
  title-short: "Per una critica dell'ideologia archittetonica"
  container-title: "Contropiano: materiali marxisti"
  issue: 1
  issued: 1969
  page: 31-79
  language: it
########################################################################
- type: book
  id: tafuri1985projekt
  author:
  - family: Tafuri
    given: Manfredo
  title: "Projekt in utopija"
  translator:
  - family: Zlodre
    given: Janko
  publisher-place: Ljubljana
  publisher: Univerzitetna konferenca ZSMS
  issued: 1985
  language: sl
########################################################################
- type: thesis
  id: corna2016thinking
  genre: doktorska disertacija
  author:
  - family: Corna
    given: Luisa Lorenza
  title: "Thinking through antinomies: an enquiry into Manfredo Tafuri's historical method"
  title-short: "Thinking through antinomies"
  publisher: University of Leeds
  issued: 2016
  language: en
########################################################################
- type: book
  id: galimberti2022images
  author:
  - family: Galimberti
    given: Jacopo
  title: "Images of class: Operaismo, Autonomia and the visual Arts (1962--1988)"
  title-short: "Images of class"
  publisher-place: London
  publisher: Verso
  issued: 2022
  language: en
########################################################################
- type: article-journal
  id: tafuri1970lavoro
  author:
  - family: Tafuri
    given: Manfredo
  title: "Lavoro intellettuale e sviluppo capitalistico"
  title-short: "Lavoro intellettuale"
  container-title: "Contropiano: materiali marxisti"
  issue: 2
  issued: 1970
  page: 241-281
  language: it
########################################################################
- type: book
  id: krasovec2021tujost
  author:
  - family: Krašovec
    given: Primož
  title: "Tujost kapitala"
  publisher-place: Ljubljana
  publisher: Sophia
  issued: 2021
  language: sl
########################################################################
- type: thesis
  id: brown2022out
  genre: doktorska disertacija
  author:
  - family: Brown
    given: J. Dakota
  title: "Out of sorts: machinery, theory, and the revolutions in typographical labor"
  title-short: "Out of sorts"
  publisher: Northwestern University
  issued: 2022
  language: en
########################################################################
- type: chapter
  id: koolhaas2010junkspace
  author:
  - family: Koolhaas
    given: Rem
  title: "Junkspace"
  container-title: "Constructing a new agenda for architecture: architectural theory 1993--2009"
  editor:
  - family: Sykes
    given: A. Krista
  publisher-place: New York
  publisher: Princeton Architectural Press
  issued: 2010
  page: 136-151
  language: en
########################################################################
########################################################################
- type: book
  id: deamer2010building
  editor:
  - family: Deamer
    given: Peggy
  - family: Bernstein
    given: Phillip G.
  title: "Building (in) the future: recasting labor in architecture"
  title-short: "Building (in) the future"
  publisher-place: New Haven
  publisher: Princeton Architectural Press
  issued: 2010
  language: en
########################################################################
- type: book
  id: deamer2014architecture
  editor:
  - family: Deamer
    given: Peggy
  title: "Architecture and capitalism: 1845 to present"
  title-short: "Architecture and capitalism"
  publisher-place: London
  publisher: Routledge
  issued: 2014
  language: en
########################################################################
- type: book
  id: deamer2015thearchitect
  title: "The architect as worker: immaterial labor, the creative class, and the politics of design"
  title-short: "The architect as worker"
  editor:
  - family: Deamer
    given: Peggy
  publisher-place: London
  publisher: Bloomsbury
  issued: 2015
  language: en
########################################################################
- type: book
  id: aureli2023architecture
  author:
  - family: Aureli
    given: Pier Vittorio
  title: "Architecture and abstraction"
  publisher-place: Cambridge, Mass.
  publisher: The MIT Press
  issued: 2023
  language: en
########################################################################
- type: article-journal
  id: tafuri1971austromarxismo
  author:
  - family: Tafuri
    given: Manfredo
  title: "Austromarxismo e città: 'Das rote Wien'"
  title-short: "Austromarxismo e città"
  container-title: "Contropiano: materiali marxisti"
  issue: 2
  issued: 1971
  page: 259-311
  language: it
########################################################################
# dispozicija
########################################################################
- type: book
  id: biraghi2019larchitetto
  author:
  - family: Biraghi
    given: Marco
  title: "L'architetto come intellettuale"
  publisher-place: Torino
  publisher: Einaudi
  issued: 2019
  language: it
########################################################################
- type: book
  id: tafuri1985projekt
  author:
  - family: Tafuri
    given: Manfredo
  title: "Projekt in utopija"
  translator:
  - family: Zlodre
    given: Janko
  publisher-place: Ljubljana
  publisher: Univerzitetna konferenca ZSMS
  issued: 1985
  language: sl
########################################################################
- type: article-journal
  id: tafuri1970lavoro
  author:
  - family: Tafuri
    given: Manfredo
  title: "Lavoro intellettuale e sviluppo capitalistico"
  title-short: "Lavoro intellettuale"
  container-title: "Contropiano: materiali marxisti"
  issue: 2
  issued: 1970
  page: 241-281
  language: it
########################################################################
- type: book
  id: krasovec2021tujost
  author:
  - family: Krašovec
    given: Primož
  title: "Tujost kapitala"
  publisher-place: Ljubljana
  publisher: Sophia
  issued: 2021
  language: sl
########################################################################
########################################################################
- type: book
  id: deamer2020architecture
  author:
  - family: Deamer
    given: Peggy
  title: "Architecture and labor"
  publisher-place: New York
  publisher: Routledge
  issued: 2020
  language: en
########################################################################
- type: book
  id: lloyd2016industries
  editor:
  - family: Lloyd Thomas
    given: Katie
  - family: Amhoff
    given: Tilo
  - family: Beech
    given: Nick
  title: "Industries of architecture"
  publisher-place: London
  publisher: Routledge
  issued: 2016
  language: en
########################################################################
- type: article-journal
  id: tafuri1969peruna
  author:
  - family: Tafuri
    given: Manfredo
  title: "Per una critica dell'ideologia archittetonica"
  title-short: "Per una critica dell'ideologia archittetonica"
  container-title: "Contropiano: materiali marxisti"
  issue: 1
  issued: 1969
  page: 31-79
  language: it
########################################################################
- type: thesis
  id: corna2016thinking
  genre: doktorska disertacija
  author:
  - family: Corna
    given: Luisa Lorenza
  title: "Thinking through antinomies: an enquiry into Manfredo Tafuri's historical method"
  title-short: "Thinking through antinomies"
  publisher: University of Leeds
  issued: 2016
  language: en
########################################################################
- type: book
  id: galimberti2022images
  author:
  - family: Galimberti
    given: Jacopo
  title: "Images of class: Operaismo, Autonomia and the visual Arts (1962--1988)"
  title-short: "Images of class"
  publisher-place: London
  publisher: Verso
  issued: 2022
  language: en
########################################################################
- type: book
  id: deamer2015thearchitect
  title: "The architect as worker: immaterial labor, the creative class, and the politics of design"
  title-short: "The architect as worker"
  editor:
  - family: Deamer
    given: Peggy
  publisher-place: London
  publisher: Bloomsbury
  issued: 2015
  language: en
########################################################################
- type: book
  id: aureli2023architecture
  author:
  - family: Aureli
    given: Pier Vittorio
  title: "Architecture and abstraction"
  publisher-place: Cambridge, Mass.
  publisher: The MIT Press
  issued: 2023
  language: en
########################################################################
- type: book
  id: mau2023mute
  author:
  - family: Mau
    given: Søren
  title: "Mute compulsion: a Marxist theory of the economic power of capital"
  publisher-place: London
  publisher: Verso
  issued: 2023
  language: en
########################################################################
- type: book
  id: carpo2013thedigital
  editor:
  - family: Carpo
    given: Mario
  title: "The digital turn in architecture, 1992--2012"
  publisher-place: Chichester
  publisher: Wiley
  issued: 2013
  language: en
########################################################################
- type: book
  id: manovich2013software
  author:
  - family: Manovich
    given: Lev
  title: "Software takes command: extending the language of new media"
  title-short: "Software takes command"
  publisher-place: New York
  publisher: Bloomsbury Academic
  issued: 2013
  language: en
########################################################################
- type: book
  id: marx2012kapital1
  author:
  - family: Marx
    given: Karl
  title: "Kapital: kritika politične ekonomije"
  title-short: "Kapital"
  volume: 1
  publisher-place: Ljubljana
  publisher: Sophia
  issued: 2012
  language: sl
########################################################################
- type: chapter
  id: ferro2016dessin
  author:
  - family: Ferro
    given: Sérgio
  title: "Dessin/chantier: an introduction"
  title-short: "Dessin/chantier"
  container-title: "Industries of architecture"
  editor:
  - family: Lloyd Thomas
    given: Katie
  - family: Amhoff
    given: Tilo
  - family: Beech
    given: Nick
  translator:
  - family: Agarez
    given: Ricardo
  - family: Kapp
    given: Silke
  publisher-place: London
  publisher: Routledge
  issued: 2016
  page: 94-105
  language: en
########################################################################
- type: thesis
  id: brown2022out
  genre: doktorska disertacija
  author:
  - family: Brown
    given: J. Dakota
  title: "Out of sorts: machinery, theory, and the revolutions in typographical labor"
  title-short: "Out of sorts"
  publisher: Northwestern University
  issued: 2022
  language: en
########################################################################
- type: book
  id: pasquinelli2023theeye
  author:
  - family: Pasquinelli
    given: Matteo
  title: "The eye of the master: a social history of artificial intelligence"
  title-short: "The eye of the master"
  publisher-place: London
  publisher: Verso
  issued: 2023
  language: en
########################################################################
- type: book
  id: kreft1994estetika
  author:
  - family: Kreft
    given: Lev
  title: "Estetika in poslanstvo"
  collection-title: Sophia
  publisher-place: Ljubljana
  publisher: Znanstveno in publicistično središče
  issued: 1994
  language: sl
########################################################################
- type: book
  id: senk2015kapsula
  author:
  - family: Šenk
    given: Peter
  title: "Kapsula: tipologija druge arhitekture"
  title-short: "Kapsula"
  collection-title: Teoretska praksa arhitekture
  publisher-place: Ljubljana
  publisher: Založba ZRC
  issued: 2015
  language: sl
########################################################################
# vim: spelllang=sl,en
...
