local l = require("pandoc.logging")
local json = pandoc.json
local MetaMap = pandoc.MetaMap
local MetaList = pandoc.MetaList
local RawBlock = pandoc.RawBlock

SCRIPT_NAME = "insert_links.lua"
os.setlocale("C")

return {
  { Meta = function (meta)
    local input_filepath = PANDOC_STATE["input_files"][1]
    local links_filepath = meta["links-file"] or "links.json"
    local partials_dirpath = meta["partials-dir"] or "partials"
    local f = assert(io.open(links_filepath), "\n" ..
      "[ERROR] could not open " .. links_filepath)
    local links = json.decode(f:read("a"))
    f:close()
    if not links[input_filepath] then return end
    local prevlinks_meta = MetaList({})
    local nextlinks_meta = MetaList({})
    local links_meta = prevlinks_meta
    for _,filepath in ipairs(links[input_filepath]) do
      if filepath == json.null then 
        links_meta = nextlinks_meta
        goto continue
      end
      local partial_filepath = filepath:gsub("^(.+)%.md$", partials_dirpath .. "/%1.html")
      local f = assert(io.open(partial_filepath), "\n" ..
        "[ERROR] could not open " .. partial_filepath)
      links_meta:insert(RawBlock("html5", f:read("a")))
      ::continue::
    end
    meta["prevlinks"] = prevlinks_meta
    meta["nextlinks"] = nextlinks_meta
    return meta
  end }
}
