-- local l = require("pandoc.logging")
local json = pandoc.json

SCRIPT_NAME = "update_internal_targets.lua"
os.setlocale("C")

TARGET_PATTERN = { "^(.+)%.md$", "%1.html#start" }

local function file_exists(filepath)
  local f = io.open(filepath)
  if f ~= nil then
    f:close()
    return true
  else
    return false
  end
end

return {
  { Meta = function (meta)
    if meta["url"] then
      meta["url"] = meta["url"]:gsub(table.unpack(TARGET_PATTERN))
    end
    return meta
  end },
  { Link = function (link)
    if link.target:find(TARGET_PATTERN[1]) then
      link.target = link.target:gsub(table.unpack(TARGET_PATTERN))
    end
    return link
  end },
}
