---
title: Arhitekt kot intelektualec
author: Marco Biraghi
date: 2019
lang: sl
...

> Toda tisto, kar se nam zdi nujno, je vedno tudi zelo neverjetno.
>
> *Massimo Cacciari*

# Uvod

Priznavanje krize intelektualca v sodobnem času je zdaj tako razširjeno
in posplošeno, da je postalo nekaj običajnega, predmet lahke ironije[^1]
in danes skoraj "modno", če ne bi intelektualec kot tak le redko
dovolil, da se ga povezuje z modo.

V resnici ima kriza intelektualca veliko bolj oddaljene in globoke
korenine, tako zelo, da je od druge polovice 20. stoletja naprej
povzročila dolgo vrsto diagnoz ob bolnikovi postelji, da bi mu
predpisali možna zdravila ali napovedali skorajšnjo smrt[^2].

Kot vse, kar se vztrajno opazuje ali ponavlja, je tudi kategorija
"intelektualnega" sčasoma izgubila svojo vsebino oziroma se je njen
pomen postopoma zmanjševal in se na koncu pojavila kot izpraznjeno telo.
Če pustimo ob strani stare in nove predsodke in poskušamo razumeti, kaj
je intelektualec in kakšna je njegova morebitna vloga -- natančneje,
kakšna je lahko vloga arhitekta, razumljenega kot intelektualca -- v
današnjem svetu, je primerno ponovno izhajati iz "klasične" analize
Antonia Gramscija[^3]. Zanj so najprej "vsi ljudje intelektualci",
čeprav "nimajo vsi ljudje funkcije intelektualcev v družbi"[^4]. Iz
tega sledi, da "ni mogoče govoriti o neintelektualcih, ker
neintelektualci ne obstajajo. (...) Ni človeške dejavnosti, iz katere
bi lahko izključili vse intelektualne posege, ni mogoče ločiti *homo
faber* od *homo* sapiens"[^5].

To pojasnilo (ali nerazlikovanje) je ključnega pomena, da se kategorija
"intelektualca" ne zapre v posebno kletko, pozlačeno ali ne.

> Vsak človek (...) poleg svojega poklica opravlja neko intelektualno
> dejavnost, tj. je "filozof", umetnik, človek okusa, sodeluje v
> svetovni koncepciji, ima zavestno moralno ravnanje in tako prispeva k
> ohranjanju ali spreminjanju svetovne koncepcije, tj. k vzbujanju novih
> načinov razmišljanja[^6].

Problem, če sploh, je za Gramscija v "ustvarjanju novega
intelektualnega razreda", ki je sposoben

> ... kritično razviti intelektualno dejavnost, ki je do določene
> stopnje razvitosti prisotna v vsakem človeku, spremeniti njeno
> razmerje z mišično-nervnim naporom v smeri novega ravnovesja in
> doseči, da isti mišično-nervni napor kot element splošne praktične
> dejavnosti, ki nenehno inovira fizični in družbeni svet, postane
> temelj novega in celovitega svetovnega nazora[^7].

V tem smislu Gramsci onkraj figure "tradicionalnega" intelektualca, ki
pripada "kristalizirani družbeni kategoriji"[^8] in je vezan na
najbolj običajne kulturne funkcije, vidi plodnejše polje delovanja
intelektualca v njihovi neposredni uporabi pri "razvoju resničnih oblik
življenja" :[^9]

> V sodobnem svetu mora biti tehnična izobrazba, tesno povezana tudi z
> najbolj primitivnim ali diskvalificiranim industrijskim delom, osnova
> nove vrste intelektualca.

V skladu s tem,

> ... način bivanja novega intelektualca ne more več temeljiti na
> zgovornosti, zunanjem in trenutnem gibalu čustev in strasti, temveč na
> dejavnem vključevanju v praktično življenje kot graditelj,
> organizator, "trajno prepričevalec".

Z dodatnim pridržkom, da mora ta tip intelektualca preseči "tehnično
delo" in se usmeriti v "tehnično znanost in zgodovinsko humanistično
pojmovanje, brez katerega ostane "strokovnjak".

Ni naključje, da je za Gramscija najbolj neposreden učinek tega vstopa
intelektualcev v tehnično-znanstveni (pa tudi zgodovinsko-humanistični)
svet odnos, ki ga vzpostavijo s politiko. Politiko je treba razumeti v
njenem najbolj izvirnem pomenu, kot *technē politikē,* kot
umetnost-tehniko vodenja in upravljanja *polisa* in splošneje javnih
zadev. Če to sprva ustvari razred "strankarskih intelektualcev",
"pripravljenih, da se po potrebi uklonijo neizogibni disciplini, ki jo
zahtevata taktika in organizacija", kot poudarja Habermas[^10], se
bodo kasneje -- in zlasti po koncu druge svetovne vojne -- stvari
spremenile:

> Intelektualci, ki so se uveljavili po letu 1945, kot so Camus in
> Sartre, Adorno in Marcuse, Max Frisch in Heinrich Böll, so bili
> podobni starejšim vzorcem pisateljev in profesorjev, ki so zavzemali
> strankarska stališča, vendar niso bili politično povezani z nobeno
> stranko. S tem, ko so izkoristili dano priložnost, ne da bi jih za to
> kdo prosil ali da bi se o tem z nekom dogovorili, so se zunaj svojega
> poklica spodbudili, da so javno uporabili svoje strokovno znanje. Ne
> da bi se sklicevali na kakršen koli elitistični *status,* se niso
> sklicevali na nobeno drugo legitimnost kot na svojo vlogo državljanov
> demokratične države[^11].

V razmerja med intelektualci in politiko -- in seveda tudi med
intelektualci in svetom tehnologije -- je upravičeno vključen tudi lik
arhitekta. V zvezi s tem je morda vredno citirati, kar je Manfredo
Tafuri zapisal na zadnjih straneh knjige *Projekt in utopija*:

> Razmislek o arhitekturi kot kritika konkretne ideologije, ki jo
> "uresničuje" arhitektura sama, ne more ne (...) doseči specifične
> politične razsežnosti. Šele na tej točki -- potem ko smo odpravili vso
> disciplinarno ideologijo -- je mogoče ponovno zastaviti temo novih vlog
> tehnika, organizatorja gradnje, *načrtovalca v* kontekstu novih oblik
> kapitalističnega razvoja. In s tem o možnih stičiščih ali neizogibnih
> protislovjih med to vrsto tehnično-intelektualnega dela in
> materialnimi pogoji razrednega boja[^12].

Zaradi te zadnje omembe ne smemo pozabiti na aktualnost Tafurijevega
zapisa. Dejstvo, da se danes "razredni boj" morda zdi arheološki
relikt (vprašanje, o katerem bomo ponovno razpravljali pozneje), ne bi
smelo voditi k misli, da je odnos med arhitekti in politiko izginil;
enako velja za odnos med arhitekti in intelektualno sfero.

Da je arhitekt intelektualec, ni očitno le z vidika Gramscijevega
razlikovanja med "intelektualno-možganskim in mišično-nervnim
naporom"[^13] : tako je tudi v neposrednem intuitivnem smislu, vsaj za
"nas sodobnike". In najbrž je nesmiselno odprašiti stare marksistične
analize ločevanja med intelektualnim in fizičnim delom[^14], da bi
potrdili nekaj, kar je že samo po sebi dovolj jasno. Še več, slavna
definicija, ki jo je podal Vitruvij ("Et ut litteratus sit, peritus
graphidos, eruditus geometria, historias complures noverit, philosophos
diligenter audierit, musicam scierit, medicinae non sit ignarus,
responsa iurisconsultorum noverit, astrologiam caelique rationes
cognitas habeat")[^15] izpostavlja hiperintelektualni značaj
arhitektove priprave, ki je po Gramscijevih besedah vsota
"tehnično-znanstvenega" in "zgodovinsko-humanističnega" znanja.

> Arhitektovo znanje je bogato s prispevki številnih disciplin .ali
> "specializacij", kot bi jim rekli danes. in znanj z različnih
> področij, rezultate, ki jih dajejo druge tehnike, pa mora
> presojati[^16].

Ravno ta zadnji Vitruvijev premislek mu osvetljuje pomen tega kopičenja
znanja in posledično vlogo arhitekta: ne toliko vlogo erudita,
*multipoznavalca* zaradi samega sebe, temveč bolj vlogo koordinatorja,
nadzornika, direktorja (iz latinskega *regere*, voditi); vse dejavnosti,
za katere je -- poleg individualnih kompetenc -- potrebno imeti širok
pogled in sintetično vizijo. Razumevanje in organiziranje številnih
elementov hkrati, za kar so potrebne prav močne intelektualne
sposobnosti.

Če je arhitekt zgodovinsko gledano intelektualni poklic, to še ne
pomeni, da ni tudi -- in v veliki meri -- ročno delo. Pomislimo samo na
risanje ali na vse dejavnosti, ki so v ozadju in *znotraj* dokončanja
arhitekturnega dela in ki vključujejo prav zagotavljanje ponovnega
proizvodnega dela, torej ne izjemno produktivnega ali "ustvarjalnega"
dela[^17]. V tej množici dejavnosti, ki jih opravlja arhitekt,
intelektualne dejavnosti ni mogoče razlikovati kot izolirane in posebne
razsežnosti: prej je splošna modalnost, v katero *vključuje* vse svoje
dejavnosti, tudi ročne, kot je prav risanje (za Philarete "fondamento e
via d'ogni arte che di mano si faccia"[^18], tj. orodje za
posredovanje "ideje"). Način *comprehendere* (dobesedno sestavljanja
posameznih smiselnih vidikov, ki so skupni množici entitet), ki
opredeljuje njegovo delo arhitekta kot takega, vendar ga nekateri med
njimi dokazano posedujejo na bolj poudarjen način kot drugi. Enako velja
za nekatera obdobja. Na primer v Italiji -- od sredine petdesetih do
približno sredine sedemdesetih let prejšnjega stoletja, kot bomo videli
v nadaljevanju -- je izrazita naravnanost arhitektov, da razmišljajo in
delujejo kot intelektualci, močno vplivala, v dobrem in slabem, na
splošno sliko obdobja: Po eni strani so prispevali k enemu najbolj
plodnih trenutkov v nedavni italijanski disciplinarni zgodovini, in
sicer z ustvarjanjem nekaterih zelo kakovostnih stavb, pa tudi z
oblikovanjem enako temeljnih teoretskih prispevkov; po drugi strani pa
je prepogosto abstrahiral od konkretnega področja uporabe arhitekture in
s tem omogočil razcvet -- ki se je zgodil prav v tem obdobju -- gradbenih
špekulacij[^19] in dejanski napad na italijanska ozemlja, pri katerem je
najboljši del italijanske arhitekture, zasidran v položaju aristokratske
"ločenosti", na koncu postal neprostovoljno sokriv.

Verjetno je prav ta intenzivni, a protislovni čas italijanske
arhitekturne kulture v naslednjih zgodovinskih fazah -- zlasti v naši
državi -- povzročil izgubo ideje o arhitektu kot prototipu par excellence
dimnega in neprepričljivega intelektualca: nekakšen Fuffas *ante
litteram,* nekoliko smešna in nekoliko patetična figura, ki se sklicuje
sama nase in se ne zna povezati z resničnostjo. Vendar je ta, čeprav
parodični model arhitekta intelektualca zagotovo prispeval k nizkemu
ugledu, ki ga je ta kategorija kot celota uživala v Italiji v zadnjega
pol stoletja, in morda celo h kolektivnemu "umiku" arhitektov s
položajev politične in družbene angažiranosti, torej, z eno besedo,
intelektualnosti.

Po drugi strani pa je kriza intelektualnega arhitekta (in tudi
intelektualca *tout court) povezana s* splošnejšo -- in epohalno -- krizo
sistema vrednot, na katerega se je svet intelektualcev tradicionalno
skliceval. In to na planetarni ravni, ne le na lokalni. In simptomatično
je, da se prav arhitekt intelektualec -- Tomás Maldonado, po rodu
Argentinec, ki pa ima dolga poznanstva v Evropi in Italiji -- leta 1995
vrne k vprašanju o spreminjanju pomena figure intelektualca skozi čas in
njeni negotovi usodi v sedanjosti[^20]. Negotovost (ali "kriza
identitete")[^21], ki naj bi med drugimi možnimi razlagami našla svojo
razlago v "demokratizaciji znanja" in splošni razširjenosti
intelektualnega dela (in -- to je treba dodati -- v visoki stopnji
taylorizacije in proletarizacije delavcev v teh sektorjih), kar naj bi
vplivalo na nesorazmerno rast "operativnega mišljenja", tj. neposredno
uporabljenega v proizvodnih in komunikacijskih kontekstih. To pa
Maldonadu ne preprečuje, da bi svojo analizo zaključil s
"presenetljivim" upanjem glede možnosti prihodnjega preporoda
"diskurzivne misli", ki bi bila dialoška in bi se v končni fazi lahko
vrnila, da bi "prekinila (...) sploščevanje našega pogleda na
svet"[^22].

Vsaj za zdaj se zdi, da dogodki niso izpolnili Maldonadovih pričakovanj.
Zdi se, da splošni povratek arhitekta kot profesionalca, tj. osebnosti,
ki je "zgolj" obdarjena s tehničnim znanjem in specifičnimi
kompetencami ter je nezainteresirana za razvoj lastne teoretične misli,
v novejšem času pomeni spremembo trenda, ki je na videz nedvoumna in
morda nepreklicnega pomena. Dodatno potrditev tega lahko vidimo v pojavu
fenomena *arhitekta zvezdnika* (ali *zvezdniškega arhitekta* ali
*starhitekta*)[^23] v zadnjih približno dvajsetih letih: nova oblika
visoko mediatizirane slave, ki se ne more primerjati s tisto, ki so jo
doživljali arhitekti v prejšnjih obdobjih, in ki namesto tega sodobnega
arhitekta primerja z drugimi protagonisti svetovnega *šovbiznisa*
(igralci, televizijske osebnosti, športniki itd.). Slovesnost, ki je
veliko bolj posledica spektakularnega in presenetljivega videza njihovih
stavb kot pa razumevanja (lahko bi rekli tudi: samega obstoja) njihovega
"sporočila".

Posledice tega pojava se tudi po tem, ko se zdi, da je njegova najbolj
akutna faza že mimo, niso začele kazati počasi: zdi se, da je
arhitektura v zadnjih dveh desetletjih postala še bolj priljubljena v
vedno širši javnosti. Seveda ne zato, ker bi bila današnja arhitektura
bolje poznana ali preučevana kot arhitektura prejšnjih obdobij: zdi se,
da je vstopila v zaznavno obzorje ljudi, ki se z njo sicer še naprej
sploh ne ukvarjajo, vsaj ne neposredno in zavestno.

Če se ta vtis dejansko ujema z resničnostjo, tega ne gre pripisati le
občasni zmožnosti sedanje arhitekture, da "škandalizira" dobro
(ne)misleče, temveč tudi temu, da daje obliko in vsebino -- vsaj na
videz -- "željam" sodobne družbe, tj. zadovoljivo odgovarja na njena
"pričakovanja". Diskurz je v resnici nekoliko bolj zapleten. Trditev,
da je bila arhitektura v svoji zgodovini vedno izraz družbe, v kateri se
je razvijala, je tako očitna, da jo je nevarno ovreči. V grški *polis*
so tempelj, gledališče, celo športne zgradbe (pomislimo na Olimpijo,
Nemeo ali Epidaurus) daleč od tega, da bi bili zgolj nosilci družbenih
funkcij, imeli vlogo obrednih reaktivatorjev odstranjenega temelja, iz
katerega je izhajala celotna skupnost. V rimskem mestu (zlasti s
cesarsko ekspanzijo) so stavbe in javni prostori postali nosilci
političnega sporočila, ki sploh ni bilo izraz resničnosti, v katero so
bili umeščeni. V renesančnem mestu so stavbe predstavljale fragmente
reda, opremljenega z zelo natančno ideološko funkcijo, ki pa je pogosto
prišla v konflikt s prejšnjim mestom. Enako bi lahko rekli tudi za druga
obdobja.

V primerjavi s pričakovanji, na katera so se arhitektura in mesta lahko
odzvali v 20. stoletju (večinoma socialna pričakovanja: zahteve po
stanovanjih za vse, socialnih storitvah, javnih prostorih), so današnja
pričakovanja povsem drugačna. Pravzaprav ne tako drugačna, da bi bila
nepredvidljiva. Mestni prostor je bil skozi zgodovino prizorišče
nenehnega "tekmovanja" med celo nasprotujočimi si idejami o njegovi
uporabi:

> Po eni strani mesto kot kraj *otiuma,* kraj človeške izmenjave,
> vsekakor stvaren, aktiven, inteligenten, skratka dom, po drugi strani
> pa kraj, kjer je mogoče najučinkoviteje razviti *nec-otia.*[^24]

Zdi se, da se danes od arhitekture (in mesta) ne zahteva nič drugega kot
to, da daje vidno in oprijemljivo obliko *negotia*, poslu, torej tistemu
"trgovskemu duhu", ki zahodne družbe -- in v njih *življenja* -
zaznamuje na najgloblji in najpopolnejši način[^25]. Tega ne smemo
razumeti v ožjem smislu, omejenem na prostore, namenjene prodaji, s
katerimi so se v zadnjem stoletju intenzivno ukvarjali tudi
arhitekti[^26]. Zdi se, da se visoki nebotičniki in bleščeča
nakupovalna središča -- pa tudi različno zasnovani objekti za zabavo in
prosti čas -- popolnoma "ujemajo" z bolj ali manj jasnimi zahtevami
državljanov -- potrošnikov, ki jih ne le uporabljajo, temveč se zdi, da
se tudi popolnoma držijo "ideološkega" programa, katerega
objektivacijo te stavbe predstavljajo. Ideološkega" programa -- tistega,
ki ga je določil kapitalistični sistem -, ki ga je mogoče sprejeti brez
pretiranega razmišljanja, lahkotno, in za katerega se zdi, da se v njem
državljani-porabniki z veseljem zrcalijo.

Lahko bi ugovarjali, da so takšne "kolektivne" zahteve verjetno precej
nesontane, nerealne in celo povsem nerealne v smislu, da jih sploh ne
oblikuje večina tistih, ki uporabljajo mesta in njihove zgradbe; so prej
produkt *simulacije želje,* ki jo prevladujoče gospodarske sile v naših
današnjih družbah projicirajo v kolektivno nezavedno državljanov -
potrošnikov, in sicer z intenzivnostjo, ki narašča z velikostjo urbanih
kontekstov[^27]. A ne glede na resnico ta "iluzija družbenega
zadovoljstva" v odnosu do urbane arhitekture za zdaj deluje in jo
arhitekti, zadolženi za njeno uresničitev, v celoti uresničujejo.

Arhitekt -- tako danes kot v prejšnjih zgodovinskih obdobjih -- daje svoje
delo na razpolago družbi, v kateri živi. Filippo Brunelleschi je to
počel s Firenško republiko, Gian Lorenzo Bernini in Francesco Borromini
s papeškim sedežem v Rimu, današnji arhitekti pa s svojimi naročniki. Na
videz ni razlike, v resnici pa se načini, na katere so se arhitekti
skozi čas postavili v službo družbe, zelo razlikujejo[^28]. Arhitekt je
bil pogosto v vlogi svetovalca in predlagatelja ter izvajalca. Več kot
nekajkrat v preteklosti je prevzel celo vlogo misleca, utopista,
sanjača, pri čemer je etimologijo projekta zmanjšal v njegovem najbolj
neposrednem in neposrednem pomenu: kot evokacijo -- tukaj in zdaj -
prihodnosti (*proiectus* je v latinščini prav dejanje metanja naprej,
torej projektiranja).

Po drugi strani pa se danes vsaj v številnih primerih zdi, da je
arhitekt žrtev zapletene dinamike, ki mu po eni strani preprečuje, da bi
se postavil v položaj "naivne" nevtralnosti, po drugi strani pa ga
vodi k temu, da svojo vlogo vidi kot "specializiranega izvajalca"
znotraj veliko širšega in sestavljenega procesa, v katerem je njegov
lastni projekt očitno le "trenutek". Pri tem je treba poudariti, da se
prav v tem kontekstu od arhitekta ne zahteva le opravljanje izvršilnih
vlog, temveč tudi -- v nekaterih posebej zapletenih primerih -- "idejni"
prispevek, ki presega njegove "tradicionalne disciplinarne
kompetence"[^29] kot "spodbujevalec" možnih funkcij in uporab, ki pa
so vedno vključene v splošno logiko, o kateri nikakor ne sme dvomiti,
kaj šele odkrito kritizirati. To arhitektu še zdaleč ne daje avtonomne
"odločitvene" vloge, temveč potrjuje njegov pomožni položaj in omejuje
njegov prispevek na "predhodno sondiranje formaliziranih hipotez"[^30]
. In zato je očitno, kako bi se lahko njegova "najvišja želja" omejila
na to, da postane razlagalec "ideoloških programov", ki so jih že
vzpostavili drugi, in bi kvečjemu dodal vrednost dejanske ali domnevne
"izvirnosti" oblike.

Sporočilo, o katerem govorimo, bi bilo na tej točki lahko skoraj
enigmatično, če ne bi bilo preveč jasno, saj gre za "večno" (v
kapitalistični logiki) spodbujanje k potrošnji, ki jo sistem endemično
potrebuje; potrošnjo, ki je ne gre razumeti izključno v smislu
pridobivanja blaga, materialnih dobrin, temveč tudi v bolj abstraktnem
in splošnem smislu prevzemanja sistema kot takega kot *vrednosti*. V tem
smislu se poziv h kapitalistični potrošnji -- potrošnji samega sebe in
tudi vsakega posameznega blaga -- nemudoma prevede v *potrditev* (in ne
zgolj v "zahtevo") *soglasja* v lastni zvezi[^31] : v zvezi z lastnimi
"pravili", lastnimi "vrednotami". Pri tem tako pomembnem delu
prepričevanja, ki ga kapitalizem izvaja na zapeljiv in navidezno
nenasilen način, ima arhitektura temeljno nalogo, da vse to prevede v
konkretne predmete, prostore in kraje.

Petdeset let po eseju *Per una critica dell'ideologia
architettonica*[^32] in nekaj manj po omenjeni ponovni knjižni izdaji, v
katerem je Tafuri jasno opredelil "naloge, ki jih je kapitalistični
razvoj odvzel arhitekturi" -- med njimi predvsem utopično razsežnost -
in ji prepustil le "dramo", "da se je morala vrniti k *čisti
arhitekturi"*, primer oblike, ki je brez utopije, v najboljšem primeru
sublimne neuporabnosti"[^33], se mora arhitekt sprijazniti s stanjem,
v katerem se zdi, da je možnost utopije res izginila, in v katerem mu ne
preostane nič drugega kot razsežnost realnosti (sublimno neuporabna ali
pa pragmatično zelo uporabna) kot polje njegovega delovanja. Realnost,
ki nikakor ni nevtralna in ki jo v resnici s svojim prispevkom -- skupaj
s prispevkom drugih sil[^34] -- pomaga konfigurirati v konsenzualno
obliko.

Ta knjiga želi opredeliti pogoje, v katerih se nahaja današnji arhitekt,
prepoznati njegove omejitve in razumeti načine, kako jih je mogoče
premagati. Pri tem se jasno zaveda, da nikakor ni mogoče predlagati
preobrata, poenostavljene in nostalgične "vrnitve k začetkom".
Zgodovinske poti, naj bodo še tako vijugaste in na videz (ali dejansko)
ne preveč logične, so vedno in v vsakem primeru neizpodbitne. Potem ko
smo ustrezno raziskali profil in področje delovanja arhitektov iz daljne
ali bližnje preteklosti, ki so opravljali svojo vlogo intelektualcev, se
moramo vprašati, kakšen pomen ima danes -- in še bolj v *prihodnosti* -
arhitekt, ki je sposoben preseči izvajanje dodeljenih nalog, arhitekt,
ki zna *dejavno* razlagati stvarnost, ji napovedovati alternativne
možnosti ali jo vsaj poskušati izzvati.

# Arhitektura kot blago in arhitekt kot "dobavitelj"

V zadnjih sto letih je prišlo do globoke, počasne in na videz neizprosne
preobrazbe, ki je bila še posebej intenzivna: preobrazba arhitekture
(razumljene kot konkretno, materialno, tridimenzionalno dejstvo) iz
"uporabnega predmeta" v blago. Ta pojav ni nič presenetljivega ali
nenormalnega, če upoštevamo splošni kontekst, v katerem se odvija. Kljub
temu je lahko arhitektura v teh oblikah "čudna" tako za tiste, ki se z
njo ukvarjajo z "notranjega" (disciplinarnega ali "znanstvenega", če
želite) vidika, kot tudi za tiste, ki jo opazujejo od daleč, "od
zunaj". Zato je poskus kratke fiksacije tega pojava morda smiseln, da
ga razumemo z vidika discipline in poskušamo razumeti njegove posledice
v splošnejšem smislu.

Ta preobrazba se je pravzaprav začela že veliko prej: arhitekture kot
predmeta uporabe že dolgo ne proizvaja več oseba, ki ji je bila
namenjena, bodisi lastnik bodisi uporabnik, zato se je njena uporabna
vrednost kmalu spremenila v družbeno uporabno vrednost; kot družbena
uporabna vrednost pa je postala predmet menjave in pridobila menjalno
vrednost[^35]. S tem je arhitektura, tako kot vsak drug predmet v
družbah, v katerih prevladuje kapitalistični način proizvodnje, že
praktično zaključila svojo preobrazbo v blago: dejansko je postala --
kot je vsem dobro znano -- eden od temeljev javnega in zasebnega
bogastva in predstavlja pogosto zelo vidne gospodarske vrednosti v
obliki nepremičnin s svojim posebnim trgom.

A čeprav tehnično poteka že dolgo, prehodu arhitekture iz predmeta
uporabe v blago vse do začetka 20. stoletja manjka temeljni element za
njegovo dokončno dokončanje: prehod značaja blaga z ravni čiste menjalne
vrednosti na celoto njegovih vidikov. Oblikovanje, predstavljanje,
gradnja, komercializacija -- to so vsi trenutki v proizvodnem procesu
arhitekture, ki so na različne načine podvrženi bolj ali manj očitni in
intenzivni komodifikaciji. Zgodovina arhitekture 20. stoletja je v
mnogih pogledih zgodovina njenega postopnega napredka, ne toliko ali
samo k splošno ali slogovno predvideni "modernosti", temveč k temu, da
postane *proizvod potrošnje*[^36]. Stanovanje je morda najbolj
emblematičen primer tega procesa. Če na primer pogledamo razvoj
bivališča v vseh njegovih oblikah in na vseh ravneh v zadnjem
stoletju[^37], ne moremo mimo njegove popolne vključenosti v ta proces:
industrializacija gradbenih metod, standardizacija in prefabrikacija
gradbenih elementov in elementov opreme, serijsko izdelovanje
"modelov" stanovanj, enake tehnike oglaševanja in prodaje: ni
področja, na katerem bivališče ne bi prevzelo istih strategij, ki se
uporabljajo za druge potrošniške izdelke. To je imelo tako pozitivne kot
negativne posledice. Od začetka 20. stoletja dalje je bilo bivališče
pogosto predmet tehnično in družbeno avantgardnih raziskav in
eksperimentov, katerih cilj je bil izboljšati njegovo "učinkovitost"
in neredko tudi zmanjšati njegove stroške; bilo pa je tudi predmet
intenzivnega izkoriščanja in dejavnosti povsem špekulativne narave, pa
tudi funkcionalno natančno določenih politik socialne getoizacije, kot
je razvidno iz dogajanja v predmestjih mest številnih zahodnih držav,
zlasti v 50. in 60. letih prejšnjega stoletja.

Rezultati teh operacij niso predmet spora. Prav tako ne gre za
podeljevanje "napredovanj in neuspehov" posameznim arhitektom.
Funkcija arhitekture pa ostaja strukturna za sistem; in niti
"reformistični mit", ki je v 20. stoletju dolgo potoval po Evropi, ni
uspel preseči njegovih protislovij.

V tej zgodbi je nekaj najboljših zamisli in realizacij -- v smislu
politične zavezanosti na mestni ravni in preučevanja inovativnih rešitev
na arhitekturni ravni --, ki jih lahko štejemo v 20. stoletju. Vzemimo na
primer primer Frankfurta Ernsta Maya. Delo, ki ga je opravil kot
gradbeni komisar v sodelovanju s številnimi arhitekti, ki so tvorili
tako imenovano "Mayevo brigado", v celoti razkriva prizadevanja, da bi
z uporabo tehnološke opreme in drugih naprav, ki so bile povsem
nenavadne za socialna stanovanja, ki so bila in ostala v vseh pogledih
socialna stanovanja, odkupil izhodiščne pogoje -- v smislu gospodarskih
možnosti in dimenzijskih standardov -- številnih *Siedlungen* (skupaj
približno 12.000 stanovanj), ki so bili načrtovani med letoma 1926 in
1930. May in njegovi sodelavci so se morali podrediti precej skromnim
dimenzijskim omejitvam (40--45 kvadratnih metrov za štiričlansko
stanovanje), zato so posebno pozornost namenili storitvam (med njimi
znameniti *Frankfurter* Küche, izjemno učinkoviti kuhinji-delavnici
Margarete Schütte-Lihotzky)[^38], instalacijam, skupnim prostorom,
javnim stavbam in kolektivnim objektom. V tem smislu zagotavljanje
centralnih sistemov ogrevanja in pralnic, vrtcev, igrišč in
rekreacijskih površin, socialnih centrov in celo namestitev centralnega
radijskega sistema v vsakem stanovanjskem kompleksu, ki naj bi ponujal
"možnost spodbujanja duha skupnosti v prihodnosti z notranjimi
radijskimi oddajami, ki bi segale na območje Siedlung"[^39], poudarja
pomen, ki ga May pripisuje vsemu, kar lahko deluje kot dejavnik socialne
povezanosti. Šlo je za kompleksno kulturno in organizacijsko operacijo,
ki je bila izvedena tako s posebej arhitekturnimi sredstvi
(standardizacija gradbenih elementov in uporaba montažnih plošč za
gradnjo) kot tudi z drugimi sredstvi, med katerimi je bilo -- poleg že
omenjenih -- tudi izdajanje mesečne revije, "Das neue Frankfurt", ki je
med letoma 1926 in 1931 obravnavala vrsto ključnih vprašanj, kot so
*eksistenčni minimum*, izobraževanje in higiena, pa tudi na prvi pogled
arhitekturni kulturi tuja vprašanja, kot so eksperimentalna fotografija,
gledališče, dokumentarni film in uporabni avtomobil. Kljub raznolikosti
pristopov je mogoče vsak element, ki ga je May uvedel v igro, povezati z
enotno zasnovo, ki v središče postavlja -- kot je zapisal Giorgio
Grassi -- "življenjski slog", ki ga navdihuje "stroga disciplina,
moralna norma"[^40]. Pomembno je, da so vsi ti pripomočki med seboj
povezani po metodologiji, ki izhaja iz repertoarja avantgardne tehnike
"montaže" (ni naključje, da Tafuri, ko govori o Mayevem novem
Frankfurtu, omenja "montažno linijo")[^41]. In vendar te "sanje o
'socializmu s človeškim obrazom' (...) mistificirajo, da gre pri tem
za spodbujanje proizvodnih procesov"[^42]\: anticipacija
"mehanizacije" meščanske hiše.

Drugačen je primer -- vendar učinki niso -- stanovanjskih predlogov, ki
jih je Le Corbusier oblikoval od začetka dvajsetih let prejšnjega
stoletja dalje. *Stroj-à-habiter* je zanj družbeni instrument za
"izogibanje revoluciji"[^43], tj. za njeno mirno izvedbo v
arhitekturnem smislu. Podobno kot utilitarni avtomobil (isti avtomobil,
o katerem je pisal "Das neue Frankfurt") se mu zdi, da je tudi
množično proizvedena arhitektura namenjena temu, da spremeni življenje
svojih uporabnikov, in ne zgolj temu, da jim omogoči svoje delovanje v
sodobnejši različici. Neposredna posledica tega je, da so tradicionalni
gradbeni elementi (stene, okna, strehe itd.) temeljito posodobljeni,
tako kot bi bili zaradi tehnološke inovacije posodobljeni deli
mehanizma, ki imajo drugačno vlogo in funkcijo, in ne zaradi estetskih
ali "okusnih" razlogov. Le Corbusier s tem, ko jih enega za drugim
sestavlja v skladu z "logičnim sistemom", ki od osnovne celice hiše
Dom-Ino pripelje do zapletenega urbanega mehanizma vasi Radieuse,
poudarja nujno povezavo med vsemi deli -- ali "deli" -- gradnje
družbenega prostora, od zasebnega do javnega, in pokaže njihovo
omejenost na enoten "diskurz".

Dejstvo, da Le Corbusier tako izvedeno (ali vsaj izvedljivo)
arhitekturno "revolucijo" pojmuje s političnega vidika povsem
protirevolucionarno -- kar je jasno razvidno iz "aut aut aut", ki ga
sam vztrajno predlaga: "Arhitektura ali revolucija" --, ji nikakor ne
odvzema njenega političnega značaja.

> ... politična strategija tega projekta je jasna: Dom-Ino Maison naj
> bi rešil pomanjkanje stanovanj za delavce, delavci pa so bili
> razumljeni kot potencialni lastniki lastnih stanovanj. Model Dom-Ino
> je zasebno lastništvo -- tj. najboljši način za nadzor kapitala nad
> delavci -- vpisal neposredno v stanovanjski proces. Pri tem se povezava
> med urbano obliko in gospodarskimi naložbami, ki jo je vzpostavila že
> Haussmannova preobrazba Pariza, izpopolni do merila posameznega
> stanovanja[^44].

Politični namen cikla, ki povezuje celico z mestom, je zato treba v
celoti oceniti kot izraz volje po izgradnji novega sveta za "novega
človeka", ki ga ustvarja kapitalizem (tj. za "sodobnega človeka", o
katerem govori sam Le Corbusier, ki "zaznava (...) obstoj sveta, ki je
redno, logično, jasno izdelan, ki s čistostjo proizvaja uporabne in
uporabne stvari")[^45]. In če Le Corbusierjev program kapitalističnih
pogojev obstoja nikakor ne spodkopava, temveč jih prej krepi, pa gre v
vsakem primeru za temeljno mutacijo, ki jo interpretira, kar priznava
tudi Benjamin: "Le Corbusierjeva *ville contemporaine je* še vedno
stavbni kompleks ob glavni cesti. Vendar pa se je z dejstvom, da po tej
cesti zdaj vozijo avtomobili in da v središču kompleksa pristajajo
letala, vse spremenilo"[^46]. Poleg tega je *stroj-à-habiter*
"nastavljiv in premičen" in nima "aure"[^47], zato predstavlja
"epilog "hiše" kot mitološke figure"[^48]. Pripravljen je postati
izdelek množične proizvodnje, naprava, tj. industrijski izdelek:

> Velika industrija mora poskrbeti za gradnjo in množično proizvodnjo
> elementov hiše. (...) Če iz svojega srca in uma izkoreninimo
> zastarele predstave o domu ter vprašanje preučimo s kritičnega in
> objektivnega vidika, pridemo do hiše z orodjem, množično proizvedene
> hiše, zdrave (tudi moralno) in lepe v estetiki delovnih orodij, ki
> spremljajo naš obstoj[^49].

Od tu do blagovnice je kratek korak.

Kljub Le Corbusierovim gorečim željam pa se predvsem s formalnega in
figurativnega vidika arhitektura kaže -- zlasti po drugi svetovni vojni
in še bolj očitno v zadnjih tridesetih letih -- v popolni asimilaciji v
blago. Prav v tem obdobju je namreč potekal vse pomembnejši proces
identifikacije arhitekture s podobo. Z zatekanjem k različnim
"pripomočkom" je postopoma premaknila svoj "barikadni center" z
osrednje mitologije moderne, ki jo v osnovi sestavlja reprezentacija
funkcij, na -- pretežno postmoderno -- komunikacijo in mediatizacijo same
sebe. S tem "razvojem" se arhitektura izjavlja, da je pred vsem drugim
primerna za lastno širjenje in kroženje. In prav s tega vidika je treba
razumeti njeno preoblikovanje v podobo.

Že leta 1967 je Guy Debord s presenetljivo jasnostjo diagnosticiral
usodo, ki čaka "celotno življenje družb, v katerih prevladujejo moderni
pogoji proizvodnje"[^50], in sicer kapitalistični način proizvodnje:
spremeniti se bo v "ogromno akumulacijo spektaklov". Po Debordovem
mnenju se je v dobi naprednega kapitalizma vse, kar je bilo prej
"neposredno doživeto, umaknilo v predstavo". V njej je akumulacija
kapitala dosegla takšno stopnjo, da je postala spektakel, "da je postala
podoba"[^51]. In če je "spektakel (...) splošni abstraktni ekvivalent
vsega blaga"[^52], v širjenju podob ne smemo prepoznati nič drugega kot
popolno širjenje blaga. Celo preobrat Debordove trditve, ki ga je
nedavno predlagal Matteo Pasquinelli ("Kapital je spektakel do take
stopnje akumulacije, da postane konkretno obzorje")[^53], ne izpodrine
-- in celo potrdi -- nagnjenosti kapitala k vlaganju v blagovno
arhitekturo. In prav kot blago si prizadeva za cilj, ki je skupen vsem
blagom v modernem in sodobnem času: predstaviti se kot večna novost.
"Novost je kakovost, ki je neodvisna od uporabne vrednosti blaga"[^54]\:
odnosa, ki povezuje blago, novost in videz, ni mogoče izraziti bolj
jedrnato. Spada v domeno imaginarnega in ne v domeno uporabnega.

Kljub trditvi Aloisa Riegla, da je "vrednost novosti" *beatus
possidens* "kraja, ki je zaseden že tisočletja", je ta v arhitekturno
sfero vstopila razmeroma nedavno[^55]. Dodajanje predpone neo- pred
parado slogov iz preteklosti skozi celotno 19. stoletje predstavlja prvi
pogled na prej povsem neznani pojav, vsaj v teh okvirih; medtem ko ime
secesija, ki se je med koncem 19. in začetkom 20. stoletja uporabljalo
za označevanje sklopa umetniških manifestacij, katerih cilj je bil na
eni strani označiti prelomnico v odnosu do preteklosti, na drugi strani
pa dati obraz meščanskemu razredu, ki je tedaj postal prevladujoči
subjekt na zgodovinskem prizorišču, jasno govori o težnji umetnosti in
arhitekture tistega obdobja, da se opredelita v inovativnem smislu;
dejansko se identificirata z novostjo*.* Prav tako -- če je mogoče še
bolj eksplicitno -- je pomembno, da so se v dvajsetih in tridesetih letih
20. stoletja zlasti v nemškem in nizozemskem prostoru za označevanje
celote izkušenj, povezanih z moderno arhitekturo, uporabljale formule,
kot so "Neues Bauen", "Neue Baukunst" ali "Nieuwbouw"[^56]. Šele
pozneje je izraz "novo" izginil iz uradnega leksikona arhitekture, da
bi vse globlje prodrl v njeno ideologijo. "Novo" na tej točki ni več
atribut posebne arhitekturne "družine", ki jo sestavljajo stavbe in
projekti s skupnimi, prepoznavnimi značilnostmi, ki jih lahko kot celoto
pripišemo kategoriji "moderno", temveč je to atribut vsake
arhitekture, obdarjene z lastno izrazito individualnostjo ali -
natančneje rečeno -- z lastno *posebnostjo*; arhitekture, katere
"novost" tako v osnovi predstavlja nagnjenost k "drugačnosti", ki je
pogosto sinonim za ekstravaganco. "Novo" s tega vidika služi
arhitekturi predvsem za to, da se razlikuje, da pritegne pozornost:
trik, ki ga je očitno prevzela od oglaševanja in ki s poudarjanjem njene
redukcije na podobo v celoti potrjuje njen značaj blaga. Na enak način,
po Tafurijevem mnenju, nasprotno, "ni naključje, da se usoda
formalizmov vedno konča z 'oglaševalsko' uporabo *dela na*
formi"[^57].

V resnici ima moč podob *sub specie architecturae* veliko daljšo in
prestižnejšo zgodovino. Tudi če bi se želeli omejiti na 20. stoletje, bi
se lahko spomnili velikih stavb politične moči v totalitarnih režimih in
stavb gospodarske moči v demokracijah: stavb, ki pri opravljanju svojih
funkcij posredujejo niz idej, ki različno -- in pogosto hkrati --
vključujejo uradnost, avtoriteto, večnost, nedotakljivost, trdnost in
stabilnost. Povsem drugačen pa je diskurz v zvezi s stavbami, katerih
glavni "namen" je igrati vlogo *ikon*[^58]. Ikonične stavbe, kot jih
je opredelil Pier Vittorio Aureli,

> ... so tipične posebne znamenitosti, katerih namen je v celoti vpisan
> v logiko urbanizacije. In dejansko je cilj ikonične stavbe
> postpolitična arhitektura, ki ji je odvzet vsakršen pomen, razen
> praznovanja gospodarske uspešnosti podjetij[^59].

Pred to fazo je bila ikoničnost značilna za nekaj izjemnih stavb, ki so
bile -- dobesedno -- izjeme. V 20. stoletju sta bili stavbi, ki sta bili
ikonični na povsem drugačen način, na primer Muzej Salomon R. Guggenheim
(1943-59) v New Yorku Franka Lloyda Wrighta in Opera v Sydneyju
(1957-73) Jørna Utzona. V obeh primerih so se njuni avtorji zatekli k
formalnim rešitvam, za katere se zdi, da so upoštevale posebnost, ki naj
bi jo nosile njune stavbe. V primeru Guggenheima je namreč tisto, kar se
postopoma izlušči iz zelo dolge gestacije stavbe, bolj kot kar koli
drugega "ikonoklastična"[^60] volja kot pa ikonična in posledično
avtoportret osebnosti njenega avtorja, katerega končni emblem je na
koncu postala; medtem ko v primeru operne hiše -- kljub velikanskim
težavam pri načrtovanju in gradnji, zaradi katerih se je njen avtor
odrekel njenemu očetovstvu[^61] -- v njeni znameniti podobi ni
"zgoščen" le Sydney, temveč celo celotna Avstralija.

Toda morda se zdi, da sta arhitektura in podoba popolnoma identični šele
s Centrom Georges Pompidou (1971-77). A spet s številnimi radikalnimi
razlikami ne le od svojih naslednikov, temveč tudi od vsakršnega
banalnega simbolnega pretvarjanja. Center Pompidou, čeprav je z mnogih
vidikov pomemben, prav gotovo ne more predstavljati kraja, v katerem
stoji -- Pariza ali Francije --, niti celotnega opusa svojih avtorjev:
Renza Piana, Richarda Rogersa ali Petra Ricea, kot del celote. Pač pa
predstavlja najpopolnejši poskus francoskih oblasti -- in predvsem
predsednika Pompidouja -=, da bi vdihnili življenje stavbi, ki bi se
odzvala na zahteve francoskega maja '68, ki jih je vključevala. Kar
predstavlja veliki "komunikacijski stroj"[^62], je popolna
*avtonomija* njegove podobe glede na katero koli njegovo "vsebino".
Kot je poudaril Jean Baudrillard,

> ... s prepletanjem cevi (...) s svojo (izračunano?) krhkostjo, ki
> odvrača od vsakršne tradicionalne miselnosti ali monumentalnosti,

stroj Beaubourg

> ... odkrito razglaša, da naš čas nikoli več ne bo čas trajanja, da je
> naša edina časovnost čas pospešenega cikla in recikliranja, čas
> kroženja in prehajanja tekočin[^63].

V tem procesu transmutacije se Pompidoujev center uveljavlja kot podoba,
vendar ne muzejske ustanove, ki jo zanika, temveč kot podoba
"pretrganja kulturnih molekul in njihove rekombinacije v sintetične
izdelke". Torej podoba razbitja podobe, ki jo je nadomestil praznični
aparat kovinskih struktur, barvnih cevi in prostih prostorov (vsaj v
namenih) za različne rabe.

V zvezi s tem je zanimivo opazovati, kako je z zelo zapletenim
postopkom, izvedenim v zelo kratkem času (razpis je bil pripravljen že
leta 1970, le dve leti po vrhuncu gibanja) in v katerem je sodelovalo
veliko število subjektov z različnimi znanji, kontrakultura iz leta '68
oziroma "alternativna" kultura, razvita v Franciji in ne le v teh
letih, postala lastna, vključena v stavbo, zgrajeno po volji oblasti, ki
naj bi potrdila (in potrdila) svojo nesporno osrednjo vlogo. In nič manj
presenetljivo ni, da se oblast tako vidno "odmakne" od svoje
tradicionalne samopredstavitve, kot to, da pri tem uporablja ista
"orožja" kot sovražnik (med njimi odmev projekta Fun Palace Cedrica
Pricea za Joan Littlewood in "tehno-utopičnih" projektov podjetja
Archigram). Zanimivo pa je tudi, da se instance prenove francoske države
in težnje po kulturni hegemoniji usmerjajo v obliko, ki ustreza temu,
kar bi Baudrillard spet imenoval "hipermarket kulture", tj. "predmet
za porabo, (...) stavba za manipulacijo"[^64] : kjer so procesi
reifikacije in komodifikacije zdaj transparentni.

Čeprav temelji na istem "fondu", se razvejanost diskurza o *ikoničnih
stavbah* razvija na drugačen način, ki izhaja prav iz vloge, ki jo imajo
v svojih urbanih kontekstih. Guggenheimov muzej Franka O. Gehryja v
Bilbau (1991-97) si je prislužil naziv začetnika družine *ikoničnih
stavb* ne le zaradi svojih presenetljivih in markantnih oblik, temveč
tudi zaradi svoje proučene umestitve na strateški točki mesta, na bregu
reke Nervión[^65]. Celotna zadeva Guggenheim -- vključno z zapletenimi
odnosi med baskovsko vlado, direktorjem Fundacije Solomon R. Guggenheim
Thomasom Krensom in arhitektom Gehryjem -- je v tem smislu šolski primer,
ki so ga pozneje ob številnih drugih priložnostih poskušali
ponoviti[^66]. Predvsem pri slednjih pa postaja vse bolj očitno, kako
so domnevne "izjeme" v resnici v funkciji potrjevanja pravila.
Formalne ekscentričnosti in kromatični blišč širijo na vse strani
bombastično sporočilo, da "vse ostane tako kot prej", torej da ne gre
za nobeno "revolucijo", ali še bolje, da nova vključitev ne bo niti
najmanj oporekala ali pretresala "ustaljenega reda". "Sodobne
'ikone' so prej kot agonistične oblike končna in slavnostna
manifestacija *Grundnorm* urbanizacije: zmaga ekonomske optimizacije nad
politično presojo"[^67]. V brezmejni prostranosti sodobnih mest
ikonične stavbe dobijo vrednost "vabe" (ki jo je treba razumeti v
smislu, v katerem medicina uporablja ta izraz: ponovno cepljenje snovi
za utrditev stanja imunosti. Pri tem se imunost nanaša na kakršno koli
bistveno spremembo celotnega "organizma").

Toda kaj se zgodi z arhitektom, ko arhitektura vstopi v "krog"
kapitalistične spektakularizacije? Od takrat naprej -- in nato vse
pogosteje -- se znajde v vlogi "ustvarjalca spektakla". To zanj seveda
ni vloga brez primere: v različnih zgodovinskih obdobjih so arhitektom
zaupali nalogo, da pripravljajo festivale, uprizarjajo predstave in
oblikujejo minljive zgradbe različnih vrst[^68]; in zdi se, da se
"kapitalski festival" s tega vidika ne razlikuje preveč od baročnega
festivala. Toda tudi pri dejanskem opravljanju svojega poklica so imeli
arhitekti pogosto priložnost, da so svojim stavbam dali zelo
spektakularen značaj. To samo po sebi ne predstavlja problema, razen v
primerih, ko takšna spektakularnost dobi povsem neupravičene lastnosti;
prav tako, nasprotno, element, ki je skupen sodobnim ikoničnim stavbam,
ni nujno izrecna spektakularnost. Konec koncev je sam pojav ikoničnih
*stavb* le poseben primer (in morda danes -- vsaj delno -- izčrpan ali v
vsakem primeru "utišan" v primerjavi s tistim izpred nekaj let)
širšega in splošnejšega diskurza; vrh ledene gore, katere
"spektakularnost" omogoča, da se jasneje pokaže.

Na morebitno reverzibilnost tega vidika so računali tisti, ki so -- v
nasprotju z najbolj razširjeno usmeritvijo -- skušali takšno
spektakularizacijo preprečiti. Vendar pa se lahko zgodi, da je treba
narediti posebne "skoke", ki prinašajo razsvetljujoče paradokse. Leta
2006 je podjetje OMA zasnovalo Dubajsko renesanso, bel monolitni
volumen, visok 300 metrov in širok 200 metrov, namenjen pisarnam,
hotelom in stanovanjskim apartmajem. Besedilo, ki predstavlja stavbo, se
glasi:

> Cilj tega projekta je končati sedanjo fazo arhitekturnega
> malikovanja -- dobo ikone -, v kateri obsedenost s posameznimi
> genialnimi osebnostmi daleč presega predanost skupnemu prizadevanju,
> ki je potrebno za gradnjo mesta. Namesto arhitekture oblike in podobe
> smo ustvarili ponovno integracijo arhitekture in inženirstva, kjer
> inteligenca ni vložena v učinke, temveč v strukturno in konceptualno
> logiko, kar ponuja novo vrsto učinkovitosti in funkcionalnosti[^69].

Nastala stavba je navdihnjena z novim znakom Simplicity^TM^ (pozor,
obkroženim z *blagovno znamko),* ki med svojimi atributi navaja
lastnosti, *kot so naravnost*, *bistrost*, *objektivnost*,
*predvidljivost*, *izvirnost*, *poštenost* in *pravičnost*. Kljub
"dobrim" namenom pa je dubajska renesansa le lažen odziv na
"arhitekturno malikovanje", kot je razvidno iz tabele, ki jo je
sestavil sam OMA, kjer je primerjana s parado arhitekturnih
"nečednosti" (od Petronas Towers Césarja Pellija v Kuala Lumpurju do
Burj al-'Arab Toma Wrighta v samem Dubaju), od katerih se dejansko
razlikuje le po odkritih značilnostih in enotnih lastnostih. Dubajska
renesansa se sicer odpoveduje izraznosti oblik in vplivu barv, vendar jo
navdaja ista želja po presenečenju, ki je prisotna v drugih ikoničnih
stavbah, ki skupaj z njo tvorijo nadrealistično "analogno mesto" v
arabski puščavi.

Uveljavljanje "ikonoklazma" namesto "ikonolatrije" in fantaziranje o
postikoničnem mestu[^70] v postikoničnem svetu se s tega vidika zdita
neučinkovita poskusa, ki sta obsojena na neuspeh ali pa ju hitro
pogoltnejo sposobne čeljusti vsejedega kapitalizma.

Kot smo že omenili, bistvo zadeve ni v "izvirnosti" vloge arhitektov
danes v primerjavi z vlogo, ki so jo imeli v preteklosti, niti v
ekscentričnosti njihovih projektov v primerjavi s "kanoničnostjo"
(resnično ali domnevno) projektov iz drugih zgodovinskih obdobij. Prav
tako ne gre za položaj, ki ga imajo arhitekti danes nasproti družbe, v
kateri delujejo. Dejansko vprašanje je, kakšen položaj imajo arhitekti
v aktualnih proizvodnih procesih. Ne gre torej za subjektivni problem,
temveč -- kot je že v tridesetih letih prejšnjega stoletja dobro razumel
Walter Benjamin[^71] -- za problem *tehnike*. Z drugimi besedami,
problem je, ali -- in v kolikšni meri -- so današnji arhitekti z
izvajanjem svoje vloge "ustvarjalcev spektaklov" oziroma s prevzemanjem
druge vloge sposobni povzročiti "preobrazbo" proizvodnega aparata in ali
-- in v kolikšni meri -- mu zgolj "dobavljajo"[^72].

Kot je pojasnil Benjamin sam,

> ... gre pri dobavljanju materiala produkcijskemu aparatu, ne da bi
> tega obenem spreminjali v skladu z možnostmi, za skrajno sporen
> postopek, in sicer tudi takrat, ko je videti, da je snov, s katero se
> aparat oskrbuje, revolucionarne narave.

V tem pogledu je "dobavitelj" produkcijskemu aparatu tisti, ki ga zgolj
ohranja ali kvečjemu obnavlja "od znotraj [...] po modi" in ga zato
pušča "kakršen je"[^73]. Pomembno je, da Benjamin uporablja tudi
francoski izraz *routiniers* (tisti, ki se podrejajo navadi, ki utrujeno
ponavljajo že znano) za označevanje "dobaviteljev", torej tistih, ki se
odpovedujejo popravkom v sistemu proizvodnje[^74]. Temu nasproti je
postavljen *Produzent* (proizvajalec): ne le tisti, ki proizvaja (ali
bolje, ki enostavno re-producira), temveč tisti, ki preoblikuje
proizvodni aparat v tehničnem smislu.

Vprašanje, ki si ga je treba zastaviti na tej točki, je: ali lahko
sodobni arhitekti s svojimi posegi preoblikujejo proizvodni aparat, v
katerega so vpeti?

Preobrazbe, ki so se zgodile v arhitekturi v zadnjem stoletju -- in nato
še hitreje v zadnjih nekaj desetletjih (preobrazbe, ki so poleg
strukturnih in estetsko-formalnih vidikov zaznamovale tudi njeno
postopno *spreminjanje v blago) -,* so neizprosno spremenile tudi
položaj arhitektov v proizvodnem aparatu. Ne gre za to, da bi bili prej
bolj neodvisni, vendar so se še v dvajsetih in zgodnjih tridesetih letih
prejšnjega stoletja ter nato v petdesetih in šestdesetih letih
pojavljali poskusi -- čeprav so se pogosto končali z razočaranjem,
porazom ali strateškim umikom -- bistveno *spremeniti* pomen
arhitektovega dela, včasih tudi za ceno spopadov ali odpovedi: Na
primer, spomnimo se pristopa Hannesa Meyerja k didaktiki Bauhausa v
Dessauu, ki je bil ves usmerjen v "usmerjeno znanstvenizacijo
arhitekturnih procesov"[^75] ; ali radikalnih projektov Ludwiga
Hilberseimerja -- arhitekturnih in urbanističnih -, ki so bili strogi do
te mere, da so presegli vsako funkcionalistično ali formalistično
hipotezo in se namesto tega obrnili k posthumanističnemu subjektu[^76] ;
ali temeljitega ponovnega premisleka same ideje projekta -- in posledično
objekta -- arhitekture Cedrica Pricea[^77] ; ali monumentalnega
"minimalističnega" dela Alda van Eycka z izvedbo več kot sedemsto
*otroških igrišč* v okviru intervencije za amsterdamsko občino[^78].
Kasneje pa se zdi, da je podobna epohalna "usoda" mnogim arhitektom
namesto zavestnega ali preudarnega umika na bolj zaščitene položaje
narekovala, da so se preprosto "vživeli" v vloge, ki jim jih je
ponujalo družbeno razumevanje. Do te mere, da je danes ena njihovih
najpomembnejših nalog, če še enkrat citiram Benjamina, "obnavljati svet
od znotraj -- z drugimi besedami: po modi -- in ga pustiti takšnega,
kakršen je".

Toda če je, kot smo videli, nujna posledica preoblikovanja arhitekture v
blago preoblikovanje arhitekta v "dobavitelja" (prodajalca *blaga), pa
je v tem procesu in* kot neposredna posledica tega procesa še ena
skrajna transformacija: preoblikovanje samega arhitekta v blago. To
lahko razumemo v dveh različnih pomenih, ki ustrezata dvema
"profiloma" arhitektov, za katera se -- v večini primerov napačno --
šteje, da sta enako različna. Prvi pomen je tisti, ki sodobnega
arhitekta enači s sodobnim demiurgom, ki je obdarjen z močnimi
avtorskimi sposobnostmi in slogovno prepoznavnostjo. Ta lik se zamenjuje
z mitom *arhitekta-arhistorja*. Kot blago -- in to "luksuzno" blago -
ima *arhitekt-arhistar* sloves zelo dragocenega, zato je prav tako
zaželen in "dvorjen"; poleg tega velja, da lahko v celoti razpolaga s
svojimi orodji, tehnikami, jeziki, še več, da lahko razpolaga s seboj v
najsplošnejšem smislu, da lahko sam odloča, hkrati pa lahko tudi
vsiljuje svoje odločitve. Zaradi vseh teh razlogov *arhitekt-arhitekt
kot blago* vzbuja idejo, da ni "subjekt" trga, temveč da na njem
zaseda privilegiran položaj, če ne celo, da ga obvladuje. Ta prvi
pomen -- ki je najbolj razširjen -- je hkrati tudi najlažje ponarejen.

Drugi pomen je povezan s položajem, kakršen je sedanji, ko se zaradi
velikega presežka arhitektov, ki so na voljo na trgu, konkurenca med
njimi nesorazmerno poveča, zaradi česar so mnogi prisiljeni sprejeti
pogoje velikega razvrednotenja svojega dela. Arhitekt se na ta način
prodaja kot razvrednoteno blago. To velja za številne mlade arhitekte,
ki delajo zastonj ali premalo plačani, brez pogodbe, brez ur, brez
tedenskega počitka, brez plačanega dopusta, brez pokojnine. K tem
izkoriščanim arhitektom-delavcem in pogojem izdelave projektov v
sodobnih ateljejih se bomo morali vrniti pozneje. Tako v tem kot v
drugih primerih pa poleg bolj ali manj očitnih razlik komodifikacija
neposredno vpliva na arhitekta, ki na ta način -- poleg svojega
"blaga" -- trg oskrbuje tudi sam s seboj.

# Vloga arhitekta intelektualca

Začetek zgodovine moderne arhitekture naj bi po mnenju številnih
raziskovalcev sovpadal z zasnovo kupole Santa Maria del Fiore Filippa
Brunelleschija [^1].  Znana afera povezana z zaključkom florentinske
katedrale, ki bi tradicionalno bila rešena z uporabo lesenih opažev
(reber), a v tem primeru, zaradi velikih dimenzij prostora, ki bi ga
bilo treba obokati, niso bile uporabne, je za Brunelleschija postala
priložnost, da ne le uporabi svoje konstrukcijsko znanje, ki je plod
neposrednega študija antike, temveč tudi "prvič potrdi in zagovarja
'strokovnost' arhitekta proti ohlapnem 'magisteriju' rokodelca, prednost
tehnične invencije pred izvedenostjo obrti" [^2].  Ne gre le za
"kategorično zahtevo": v razlikovanju med momentom projekta in momentom
izvedbe gre tudi za razlikovanje med "svobodno" in "mehanično"
dejavnostjo in s tem za prevzem naloge organizacije in vodenja družbe s
strani izobraženega posameznika. Gre za rojstvo intelektualca kot
aktivnega subjekta in spekulativne figure.

Pomenljivo Antonio Manetti, prvi Brunelleschijev biograf, poudarja
predvsem njegov velik in čudovit "intelekt" [^3]. Intelekt, ki zagotovo
ne deluje izolirano in za svoje "delovanje" potrebuje druge[^4], hkrati
pa sebe in svoje delovanje postavlja na povsem drugo raven, kot jo
zasedajo njegovi sogovorniki. Ni naključje, da vse njegove biografije ne
pozabijo poročati -- čeprav v različnih različicah -- o emblematični
epizodi: leta 1430 se je po protestu zidarjev ["maestri di cazzuola"]
zaradi napornega in nevarnega dela na kupoli odločil, da jih odpusti in
nadomesti z lombardskimi delavci, le da jih je pozneje vse (razen enega)
znova zaposlil za nižjo plačo[^5]. To je najbolj jasen prikaz dejstva,
da se premoč intelektualnega človeka izvaja v terminih komande
in nadzora, hkrati pa dobi tudi konotacije, ki ga ne ne ločujejo toliko
po nalogi ali vlogi kot po pripadnosti *razredu*. To kar epizoda naglo
izpostavi -- tako kot celoten Brunelleschijev poseg v Santa Maria del
Fiore -- je "tema moderne družbene delitve dela"[^6].

Sovpadanje pojava arhitekta kot intelektualca in manifestacije razrednih
odnosov, ki so napovedovali odnose med buržoazijo in proletariatom, ki
se bodo vzpostavili z industrijsko revolucijo, očitno ni naključno. Kot
ugotavlja Tafuri, se "intelektualec-arhitekt (...), ki zahteva
avtonomijo svoje vloge, (...) postavlja v ospredje novih vladajočih
razredov". In dodaja: "tako zelo, da lahko z njimi celo stopi v
konflikt, kadar ti niso pripravljeni biti povsem skladni s svojimi
lastnimi predpostavkami".

Tafuri verjetno namiguje na epizodo, o kateri poroča Vasari, po katerem
je Brunelleschi za Cosima Medičejskega projektiral palačo na trgu San
Lorenzo v Firencah, in "naredil prelep in velik model"; nato 
Epizoda, na katero namiguje Tafuri, je verjetno tista, o kateri poroča
Vasari, ki pravi, da je Brunelleschi po naročilu Cosima Medičejskega
oblikoval palačo na trgu Piazza San Lorenzo v Firencah in "naredil lep
in velik model"; Toda potem je "Cosimo menil, da gre za preveč
razkošno in veličastno gradnjo, bolj zaradi zavisti kot stroškov, zato
jo je pustil zgraditi"; nakar je Brunelleschi, "razumevajoč Cosimovo
odločitev, ki je ni hotel zgraditi, s prezirom razbil načrt na tisoč
kosov"[^85].

Vendar pa v naslednjih stoletjih ni veliko primerov, ko bi se arhitekt
uprl -- ali se celo konkretno zoperstavil -- oblasti in močnim. In če kaj,
potem lahko namig o vedno večji asimilaciji arhitektov z vsakokrat
veljavnim sistemom oblasti najdemo v njihovem vzporednem iskanju
zatočišča v dejavnosti, ki se vedno manj identificira -- kot je to
veljalo še za Brunelleschija -- zgolj z arhitekturnim projektom in se
postopoma odpira drugim izrazom in jezikom: Od risanja kot tehnike,
(vsaj potencialno) osvobojene konkretne realizacije, do pisanja kot
prakse, katere cilj ni le ubesediti "pravila" arhitekture, temveč tudi
ustvarjati "diskurze" drugačne narave o njej, pogosto odkrito
subjektivne: skratka, ne več traktati, temveč "stališča", "mnenja" o
arhitekturi. Iz tega izhaja oblika neodvisnosti arhitekta ne le v odnosu
do naročnikov, temveč tudi v odnosu do lastne dejavnosti; z razvojem
*teorije* kot razsežnosti, ki je organska in avtonomna, arhitekt
zaključi proces samopotrditve sebe kot intelektualca.

V tem smislu Leon Battista Alberti v največji meri uteleša lik
intelektualca-humanista, ki svoje interesno področje razširi *tudi* na
arhitekturo, tako da o njej piše (v kanonični obliki traktata)[^86], kot
jo tudi načrtuje (ne da bi se aktivno zanimal za faze gradnje)[^87]. In
res, v opredelitvi arhitekta, ki jo podaja, želi najprej razjasniti
področje morebitnih nesporazumov glede vloge arhitekta kot
umetnika-intelektualca in jo jasno ločiti od vloge drugih osebnosti, ki
se na drugačen način ukvarjajo z gradbeništvom, kot je *faber
tignarius:*

> ... Vsekakor ne bom obravnaval mizarja, da bi ga primerjal z najbolj
> usposobljenimi predstavniki drugih strok: mizarjevo delo je v
> primerjavi z delom arhitekta pravzaprav le instrumentalno[^88].

Namesto tega

> ... za arhitekta bom imenoval tistega, ki zna z zanesljivo in popolno
> metodo racionalno zasnovati in praktično uresničiti s premikanjem
> uteži ter z združevanjem in povezovanjem teles dela, ki najbolje
> ustrezajo najpomembnejšim potrebam človeka.

Tudi "praktično izvajanje" je treba razumeti bolj kot sposobnost
*dejanskega* preverjanja oblikovanih projektnih hipotez kot pa kot
neposredno poseganje arhitekta v faze gradnje stavbe.

Čeprav ni mogoče analitično slediti dogodivščinam intelektualnega
arhitekta od renesanse dalje (ki v veliki meri sovpadajo z zgodovino
arhitekture *-* vsaj do nedavnega), ne moremo mimo tega, da se vsaj
spomnimo na vlogo, ki jo je v njih imel Andrea Palladio: ne le kot
oblikovalec nepogrešljivega "omrežja" stavb v Benečiji, temveč
predvsem kot avtor *Quattro Libri dell'Architettura* (1570). Prav te
knjige so popolna paradigma -- ki ji ni bil nikoli prej ali pozneje nihče
podoben -- za prenos arhitekturne intelektualnosti v *prakso.* Izogibajoč
se "dolžini besed", omejujoč se na "tista opozorila, ki se mi zdijo
najnujnejša"[^89], in obkrožajoč jih z "nekaterimi risbami", za
katere navaja "mere, iz katerih lahko vsakdo, če se mu ponudi
priložnost, z lahkoto in z ostrino svojega razuma izdela delo, vredno
pohvale"[^90], Palladio doseže najbolj dovršeno sintezo besedila in
slik, ki je dosežena v traktatu: kjer risbe "povedo" tisto, kar besede
le nakazujejo. Presenetljiva "pronicljivost" Palladijevega *opusa*, če
predstavlja neizpodbitno predpostavko njegove planetarne sreče[^91], je
tudi zavajajoče ogledalo, s katerim zaslepi tiste, ki niso "poučeni o
taki umetnosti". Zaradi tega so *Štiri knjige* hkrati "za vse in za
nikogar" ali vsaj za tisto majhno število "poznavalcev", ki znajo
razumeti in uporabiti njihovo temeljno kodo. In izredno pomembno je, da
je prav orodje risbe -- v preprosti obliki ortogonalne projekcije v
načrtu, prerezu in višini -- tisto, ki omogoča popolno učinkovitost
intelektualne operacije, ki jo izvaja arhitekt. Z dodatnim zapisom:
čeprav so v njem zbrana vzorčna dela, ki so jih uresničili antični in
"moderni" avtorji (med slednjimi poleg njega le še Donato Bramante),
je treba Palladijev traktat brati kot splošno teorijo oblikovanja, ki
temelji na sistemu redov in proporcev; teorijo, ki se je sposobna tako
približati "ideji", da se oddalji celo od resničnosti[^92].

Tristo let pozneje bo Giovanni Battista Piranesi pokazal, kako se lahko
arhitekt zdaj pojmuje na način, ki je skoraj popolnoma ločen od
oblikovanja, ne da bi s tem prenehal veljati za arhitekta v vseh
pogledih in namenih. Piranesi iz risbe naredi nekaj več kot le sredstvo
za vnaprejšnje prikazovanje ali predstavljanje resničnosti: in dejansko
ima tako v *Antichità Romane* (1756) kot v *Vedute di Roma* (1778)
nalogo razčleniti in popisati "telo" mesta v vseh njegovih delih, da
bi naredil ne toliko preprost pregled kot poglobljeno
analitično-kritično študijo[^93] ; V primeru *Carceri d'invenzione*
(1761) in *Campo Marzio dell'Antica Roma* (1762) pa projekt namerno
ostaja negotov med arheološkim spominom in projektom novega ter iz
svojega obzorja izključuje vsako možnost uresničitve. V obeh primerih
presega vrednost zgolj tehničnega orodja in postane prava naprava, ki
Piranesiju omogoča, da brez pogojevanja opredeli svoje polje delovanja.
Odsotnost pogojenosti, ki jo je mogoče izmeriti predvsem na
intelektualni ravni. Ne zaman je Piranesijevo najpomembnejše teoretično
besedilo *Parere sull'Architettura* (1765) organizirano v obliki
*dialoga, tj.* načina izražanja, ki je najbolj oddaljen od
preskriptivnosti traktatov. V dialektični sestavi mnenj, ki sta jih
imela Protopiro in Didascalo, lahko povzamemo Pirančevo "mnenje",
zagovornika "svobodne igre ustvarjalnosti, ki se izraža na
"privilegiranem" mestu ornamenta", pa tudi potrebe, da se slednjega
opremi s "kompozicijskimi merili", ki jih navdihujejo "metode, s
katerimi narava ustvarja in ureja svoje pojave"[^94].

Individualna ustvarjalna svoboda, čeprav omejena s sklicevanjem na
"objektivno" in deljivo raven narave, je tako izraz zavedanja o zdaj
povsem *intelektualni* vlogi arhitekta. Vendar je tudi jasen izraz
krize. Ko se postopoma emancipira od "fizike" moči (šele pozneje
odkrije, da je neizprosno potopljen v njeno "mikrofiziko")[^95], se
intelektualni arhitekt vse bolj znajde pred zlomom, ki zadeva
disciplino, s katero se ukvarja, nič manj kot njegov lastni jaz.
Piranesi je ponovno prezgodnji glasnik obeh pojavov. Na splošno pa
razcvet polemik[^96], pamfletov in esejev[^97] vseh vrst, povezanih z
arhitekturo, med 17. in 19. stoletjem kaže na potrjevanje gotovosti, ki
se razglašajo toliko bolj odločno in sovražno, kolikor bolj se kažejo
kot plod konstitutivne arbitrarnosti in subjektivnosti. Potem ko je
arhitekt preživel obdobje, v katerem je lahko opravljal svoje naloge
*izključno na podlagi* jasnih shem, izpeljanih iz *aeterna exempla*
klasikov, se je zdaj prisiljen obrniti vase, da bi našel delčke
posameznih "resnic", vse pogosteje pa zato, da bi prikril svojo
nezadostnost in zakril svoje dvome. Arhitektova "osebnost" začne v
nekaterih primerih pridobivati večji pomen kot njegovo delo.

Potrditev teoretske razsežnosti, ki ni več povezana s strogo
normativnostjo, pomeni potrebo po močni konotaciji vsake teorije, da bi
se razlikovale ena od druge, v igri stališč in razdalj, ki v mnogih
primerih povzroči njihovo radikalizacijo. Spomnimo se na *incipit*
knjige *Arhitektura. Essai sur l'art* Étienna-Louisa Boulléeja: "Kaj
je arhitektura? Ali naj jo z Vitruvijem imenujem umetnost gradnje?
Ne"[^98]. 'Svetost' starih -- in Vitruvija kot najvišje avtoritete na
področju arhitekture -- je namerno prekinjena. Za Boulléeja je
arhitektura bolj povezana s "poezijo", tj. z "značajem", ki ga mora
izražati vsaka vrsta gradnje, in sicer na podlagi natančnega
*analognega* razmerja med obliko in vsebino stavb: "Podobe, ki jih
ponujajo našim čutom, morajo v nas vzbujati občutke, ki ustrezajo
uporabi, za katero so posvečene"[^99].

Radikalizacija te teorije pa se v največji meri pokaže v delu enega od
Boulléejevih učencev, Jeana-Nicolasa-Louisa Duranda. V dveh knjigah
*Précis des leçons données à l'École Polytechnique* (1802-809) je
*raison* že postal *ideé fixe,* prava obsesija; in prav v priloženih
tabelah (zlasti v drugem delu) je bolj kot v besedilu našel svoj polni
izraz: načrti in višine, katerih kombinacije in permutacije strogo
geometrijske narave ne puščajo dvoma o "naravi" zagovarjane teorije.
Njihov avtor se z enako jasnostjo izkaže za njenega
"zagovornika"[^100].

Toda prav zaradi razočaranja nad stališči in z njimi pogosto povezano
neučinkovitostjo ter posledično nevarnostjo izolacije, v kateri se
intelektualni arhitekt vedno bolj znajde, je njegova vizija nagnjena k
temu, da se "odpre" širši, kolektivni razsežnosti, ki jo neredko
zaznamuje izrazito utopični pomen. Začenši s knjigo *L'architecture
considérée sous le rapport de l'art, des moeurs et de la législation*
(1804) Clauda-Nicolasa Ledouxa se arhitekt predstavlja kot "mislec" -
ali "premišljevalec" -- mesta in družbe. S tem, ko ob bok
tradicionalnim referenčnim osebam (filozof, politik, industrialec,
pedagog, filantrop) postavi ali jih celo zamenja[^101], si arhitekt
prisvoji reformistični mit, čeprav ga projicira v svet, ki si ga je v
grafičnem ali literarnem smislu le predstavljal. Rezultate tega prehoda
lahko ponovno zasledimo v *industrijskem mestu* Tonyja Garnierja (*Cité
industrielle,* 1917)[^102] in Le Corbusierjevem *sodobnem mestu treh
milijonov prebivalcev (Ville contemporaine de trois millions
d'habitants*, 1922).[^103]

Le Corbusier sam velja za najpomembnejšega in najvplivnejšega
intelektualnega arhitekta 20. stoletja. Njegovega prispevka v tem smislu
ni mogoče ocenjevati izključno z vidika proizvodnje, prav tako kot ga ni
mogoče ocenjevati zgolj z vidika oblikovanja ali vsaj ne v običajnem
pomenu tega izraza, kot pripravljalne faze "pred" konkretno
realizacijo. Od hiše Dom-Ino do vile Radieuse in naprej Le Corbusier
razvija diskurz, izražen v različnih "epizodah", vendar enoten,
katerega posamezni deli izhajajo iz zelo natančne *ideje prostora* ter
*ideje konstrukcije in strukture*, razčlenjene v različnih merilih,
dokler ne pridejo do oblikovanja "totalne" vizije, ki je popolnoma
alternativna realnemu svetu; vizije, ki arhitekturi zaupa nalogo
radikalnega premisleka družbe.

Z vidika založništva Le Corbusier ni le verjetno najplodovitejši pisec o
arhitekturi 20. stoletja[^104], temveč je tudi tisti, ki je bolj kot
kdor koli drug zmožen to dejavnost funkcionalno umestiti v samosvojo
vlogo intelektualnega arhitekta: ta ne obsega niti izvajanja povsem
tehničnih nalog, preproste ilustracije in razširjanja projektov niti
potrjevanja izključno ideoloških ali literarnih vrednot, katerih namen
bi lahko dosegli tudi brez izvajanja dejavnosti projektiranja. Le
Corbusierjeve knjige, ki so postopoma prevzele obliko manifesta,
pamfleta in polemičnega pisanja, se pojavljajo kot prave "križarske
vojne"[^105] z orožjem kritike, provokacije in ironije; vse z namenom
zagotoviti vso možno podporo konceptu arhitekture, ki je -- kot smo
pravkar omenili -- tako idealna kot konkretna, torej prevedljiva v
prostorske in konstrukcijsko-strukturne izraze: popolna sinteza naloge,
za katero si je Le Corbusier vztrajno prizadeval vse svoje življenje.

V Italiji po drugi svetovni vojni pa je lik intelektualnega arhitekta
dobil močno družbeno in v nekaterih primerih celo politično konotacijo,
s čimer je bila njegova vloga priznana tudi zunaj strogo disciplinarne
sfere. V tem smislu je simboličen primer Bruna Zevija, ki je leta 1942
diplomiral na harvardski podiplomski šoli za oblikovanje pod vodstvom
Walterja Gropiusa in se v naslednjih letih vrnil v Italijo, kjer je
delal kot arhitekt, predvsem pa postal razširjevalec "dobre novice" o
organski arhitekturi Franka Lloyda Wrighta[^106]. Nič manj pomemben ni
položaj, ki ga je zasedal v različnih institucijah, med drugim v
Nacionalnem inštitutu za urbanizem (INU), v katerem je bil med letoma
1952 in 1968 generalni sekretar, in v Nacionalnem inštitutu za
arhitekturo (IN/ARCH), ki ga je ustanovil leta 1959. Državljanska
angažiranost, ki je bila bogata tudi v političnih gibanjih in strankah,
začenši z njegovo militantnostjo v Giustizia e Libertà v letih vojne in
upora, nato v Partito d'Azione, Unità Popolare, Združeni socialistični
stranki in nazadnje v Radikalni stranki, za katero je bil leta 1987
izvoljen v parlament in katere predsednik je postal konec osemdesetih in
v začetku devetdesetih let prejšnjega stoletja[^107].

Vendar pa je za Zevijevo delovanje značilno predvsem udejstvovanje na
področju kulturne produkcije, ki je neposredno povezana z arhitekturo.
Močno angažiranje najprej kot urednik in nato sourednik revije
"Metron" med letoma 1946 in 1954 ter ustanovitev revije
"L'architettura" leta 1955 in njeno vodenje do leta 2000. Cronache e
storia", skupaj s kakovostno in količinsko izjemno knjižno produkcijo -
v kateri so med drugim temeljni naslovi, kot so *Saper vedere
l'architettura*, *Storia dell'architettura moderna*, *Poetica
dell'architettura neoplastica*, *Il linguaggio moderno
dell'architettura*[^108] -- so otipljiva znamenja udejstvovanja, ki
očitno presega običajni delovni načrt znanstvenika in zgodovinarja. Prav
*Verso un'architettura organica (K organski arhitekturi) je*
navsezadnje povod za to, kar je v vseh pogledih -- tudi mimo neposrednega
sklicevanja na Wrighta -- poskus, da bi kot arhitekt in intelektualec
učinkovito prispeval k obnovi Italije. V tej luči je treba brati
*predgovor iz* februarja 1944, v katerem poudarja, da

> ... morda bi bilo bolj pravilno, če bi to knjižico naslovili "K
> organski zgradbi", s čimer bi že na začetku ugotovili, da smo se
> namesto zgodovine umetnosti lotili skromnejše naloge iskanja skupne
> smeri sodobnega dela[^109].

K temu konceptu se kasneje vrne s še večjo jasnostjo:

> Ob koncu svetovnega spopada bo Italija potrebovala kruh in hiše. V
> njenih uničenih deželah bodo kmetje, delavci in intelektualci
> potrebovali hiše. Delo arhitektov se bo moralo odzvati na materialne
> in psihološke gradbene potrebe države, ki je končno svobodna[^110].

Po Zevijevem upanju gre za organsko zgradbo, ki "ima v svojem temelju
družbeno idejo in ne figurativno idejo; (...) ki želi biti, preden je
humanistična, človeška"[^111].

V isto perspektivo je treba umestiti tudi njegovo sodelovanje pri
izdelavi *arhitektovega priročnika*[^112]. Gre za kompleksno operacijo,
v kateri so med drugim sodelovali Gustavo Colonnetti, Mario Ridolfi,
Pier Luigi Nervi in Mario Fiorentino, njen cilj pa je bil
"literarizirati" italijanske arhitekte za potrebe obnove. In prav ta
*operativni* namen je značilen za vse Zevijeve posege: od pisanja do
poučevanja, od strokovne prakse do obrambe ozemlja, nič ni zasnovano kot
zgolj "akademska" zaveza, temveč kot toliko "razlogov", za katere se
je treba goreče boriti. Namen, ki se ne pozabi dotakniti niti zgodovine,
ki jo uporablja za potrjevanje lastnih prepričanj -- tako na področju
oblikovanja kot na politično-ideološkem področju -, pa tudi v spoznavne
namene.

Tafuri, ki to zgodovinsko-kritično "operativno" držo opredeljuje kot

> ... analiza arhitekture (ali umetnosti nasploh), katere cilj ni
> abstrakten pregled, temveč "načrtovanje" natančne poetične smeri,
> predvidene v njenih strukturah in sprožene s programsko dodelanimi in
> deformiranimi zgodovinskimi analizami[^113],

je želel kritizirati njene instrumentalne namene, ki po njegovem mnenju
niso bili dovolj ločeni od doseganja domnevnih zunanjih ciljev. Na
"stičišču med zgodovino in oblikovanjem", kot piše Tafuri,
"operativna kritika *oblikuje* preteklo zgodovino tako, da jo projicira
v prihodnost". Med tistimi, ki so po njegovem mnenju "v Evropi najbolj
pomembni zagovorniki ideološkega preporoda, katerega cilj je premostiti
vrzel med civilnim angažmajem in kulturnim delovanjem"[^114], po drugi
svetovni vojni Tafuri navaja le tri imena: Jean-Paul Sartre, Elio
Vittorini in -- natančno -- Bruno Zevi. In če se zdi, da prva dva s
Tafurijevega vidika upravičeno govorita o vlogi intelektualnega
*udejstvovanja,* ki meša literaturo in politiko do te mere, da ju
popolnoma združi in doseže "identifikacijo med mislijo in dejanjem",
se zdi, da Zevijevo ime -- z istega vidika -- prej priča o "vsiljevanju"
te identifikacije. Skratka, gre za odkrito polemično namero proti Zeviju
*kot* intelektualnemu arhitektu, ki bi zgodovino uporabil za
uveljavljanje lastnega oblikovalskega prepričanja. "Zgodovina," piše
Tafuri, "je po svoji naravi igra ravnotežja, ki jo operativna kritika
izsili tako, da precipitira razsežnost sedanjosti"[^115]. V tem bi
bila torej po njegovem mnenju Zevijeva "napaka": v *"aktualiziranju*
zgodovine*", v* tem, da bi iz nje "naredil duktilno orodje za
*delovanje*"[^116].

Najbolj emblematičen *primer* Zevijeve zgodovinske aktualizacije (kot
tudi očitni razlog za "prelom" med njima) naj bi se zgodil ob kritični
razstavi Michelangelovih del (Rim, Palazzo delle Esposizioni, 1964).
Michelangelovo aktualnost bi Zevi "dokazal" z volumetričnim in
prostorskim branjem, ki bi renesančnega umetnika v vseh pogledih
naredilo za "modernega"[^117] ; k temu pa je treba dodati še sporne
"kritične modele", ki so jih izdelali študenti IUAV v Benetkah in so
bili razstavljeni na razstavi. Vendar jih Tafuri ni obsodil zaradi
domnevnega "škandala", ki naj bi ga sprožili, temveč jih je označil za
"naivne", temveč zaradi dvojne nedoslednosti: po eni strani zaradi
pomanjkanja "nadzora" nad njihovimi preobrazbami glede na izvirnike,
po drugi strani pa zaradi (neuspešnega) poskusa "amaterskega prevoda
arhitekturnega jezika v abstraktne in ahistorične kiparske igre"[^118]
.

Tafurijeva obsodba Zevijevega načina razlage vloge intelektualnega
arhitekta v tem kontekstu navsezadnje ne bi imela posebnega pomena, če
ne bi Tafuri sam zaznamoval odločilnega preobrata v svoji karieri, ko se
je okoli sredine šestdesetih let prejšnjega stoletja ločil od studia AUA
(Architetti Urbanisti Associati)[^119], s katerim je sodeloval tako s
teoretičnega kot z oblikovalskega vidika, in se v celoti posvetil
zgodovini. Dejansko se je že v namerah skupine, ki so jo sestavljali
mladi rimski arhitekti (med njimi Giorgio Piccinato in Vieri Quilici),
pokazal odmik od arhitekture kot strokovne prakse, ločene od drugih
"ravnin delovanja" stvarnosti; v AUA je namreč projektantska dejavnost
po imenu in dejanjih obkrožena z urbanističnimi raziskavami[^120] in
urbanističnimi načrti ter je z njimi povezana.

> Skupina svoj poklic pojmuje kot pravo etično in politično
> militantnost. Arhitekturnega poklica, kritike in zgodovinopisja ne
> razume toliko kot tehničnih disciplin, poklicev ali specializacij na
> trgu dela, temveč kot "integralno zavezanost", kot sestavine
> disciplinarnega univerzuma, ki deluje tako politično kot tehnično ter
> dejavno prispeva k preoblikovanju mesta in resničnosti. V tem smislu
> je razumljivo, kako blizu je skupina reformatorskim instancam
> avantgard iz dvajsetih let 20. stoletja in kako očitno je tudi
> sklicevanje na lik organskega intelektualca v znameniti definiciji
> Antonia Gramscija.[^121]

Zgodovina, ki jo je izvajal Tafuri, pa bo pojmovana povsem drugače kot
Zevijeva: za katero je značilna "popolna brezbrižnost do pozitivnega
*delovanja*"[^122] (tj. tistega delovanja, ki si prizadeva modelirati
arhitekturo po lastni podobi na podlagi avtoritete preteklosti) in ki je
zavezana "nenehnemu *izpodbijanju* sedanjosti"[^123], kar pomeni
"grožnjo (...) pomirjujočim mitom, v katerih so ugasnjene skrbi in
dvomi sodobnih arhitektov"[^124]. Naloga intelektualca, ki se ukvarja
z zgodovino arhitekture, v tem smislu postane "razburjanje"
nelagodnega stanja, v katerem sta se arhitekt in arhitektura znašla
"soočena z dinamiko kapitalističnega razvoja"[^125], kar kaže na vso
problematičnost "absurdnega, a resničnega" položaja.

> ... Z nenehnim izpodbijanjem navidezno naprednih ciljev, pri katerih
> tvegajo raziskave in razprave, mora kritik (...) -- s strogostjo, h
> kateri ga zavezujejo zgodovinski dogodki, v katerih deluje -- (...)
> spodbujati vse bolj zavestne dvome, vse bolj konstruktivno
> nestrinjanje, vse bolj vsesplošno zaskrbljenost.

Zgodovinska dejavnost tako za Tafurija postane "kritika arhitekturnih
ideologij" in kot taka "politična" dejavnost -- četudi posredna
politična"[^126]. Bolj kot za razglasitev nejasnega namena gre za
formulacijo pravega "programa", ki -- leto dni pred objavo eseja z
naslovom *Per una critica dell'ideologia architettonica* -- na široko
napove njegovo vsebino in še bolj njegovo splošno strateško zasnovo:

> Poudarjanje tega, kaj je arhitektura kot *disciplina, ki je
> zgodovinsko pogojena in institucionalno funkcionalna najprej za
> "napredek" predkapitalistične buržoazije, pozneje pa za nove
> perspektive kapitalistične "Zivilizacije",* je zato treba priznati
> kot edini namen, ki ima zgodovinski pomen za tiste, ki nameravajo
> izsiliti institucionalno vlogo, dodeljeno intelektualcem od
> razsvetljenstva dalje[^127].

Po eni strani gre za demistifikacijo, torej za razkrivanje ideoloških
"inkrustacij", ki prekrivajo (pogosto tako daleč, da povsem zakrijejo)
zgodovino moderne arhitekture od Brunelleschija dalje, po drugi strani
pa za poskus vzpostavitve pozitivnega, konstruktivnega odnosa do bolj
notranje politične funkcije zgodovine. Iz tega izhaja ne le zgodovinski
"projekt", ki se radikalno razlikuje od Zevijeve "projektne
zgodovine"[^128], temveč tudi lik zgodovinarja, ki je sposoben
pravilno prevzeti svojo vlogo intelektualca.

Kljub navzočnosti vsaj še dveh uglednih intelektualcev, ki sta delovala
na področju zgodovinsko-arhitekturnih študij -- Giulia Carla Argana in
Leonarda Benevola[^129] -- pa italijanski arhitekt intelektualec z
zgodovinskega vidika ne zavzema posebno pomembnega mesta na
arhitekturnem prizorišču petdesetih, šestdesetih in sedemdesetih let
prejšnjega stoletja. Nasprotno, prav z mirnim in plodnim sobivanjem in
povezovanjem projektne dejavnosti (arhitekturne ali urbanistične) in
kulturne dejavnosti (ki jo je v mnogih primerih, če ne z dejansko
militantnostjo, pa z deklarirano politično *pripadnostjo* pomembno
zaznamovala) so si nekateri glavni protagonisti italijanske scene
pridobili avtoriteto na nacionalni in mednarodni ravni ter Italiji
zagotovili poseben primat v produkciji arhitektov intelektualcev.

Medtem ko je Jean-Louis Cohen opozoril na "razkol med arhitekti in
intelektualci"[^130], ki se je začel v drugi polovici 20. stoletja, s
posebnim poudarkom na Franciji, je hkrati poudaril obstoj -- nasprotno -
intenzivnega odnosa med arhitekti in intelektualci v Italiji ali bolje
rečeno "dejstvo, da so italijanski arhitekti intelektualci"[^131].
Razlogov, ki potrjujejo ta poseben položaj, je veliko:

> Če je odnos med italijanskimi intelektualci in arhitekti tako poseben,
> je to nedvomno predvsem zato, ker so arhitekti sami v skladu s
> pionirji racionalne arhitekture fašističnega obdobja sposobni pisno in
> intelektualno pojasniti svoja izhodišča in svoj oblikovalski
> pristop[^132].

K temu je treba dodati posebnost italijanskih arhitekturnih šol, na
katerih je večina teh arhitektov, ki svoje učitelje zaposlujejo "tako
na podlagi njihove kulturne produkcije (članki, knjige) kot na podlagi
njihovih arhitekturnih del"[^133]. Poleg tega," ugotavlja Cohen,
"ker ni močnega državnega nadzora nad javnimi naročili, kot je to v
Franciji, razdrobljen in pogosto klientelističen italijanski politični
in upravni sistem spodbuja razvoj arhitektovih veščin, ki presegajo
tiste, povezane zgolj s projektiranjem, vključno z določeno "kulturno
avro". V Italiji je med petdesetimi in sedemdesetimi leti prejšnjega
stoletja prišlo do prave eksplozije na področju uredniške produkcije o
arhitekturi, tako na področju knjig kot revij[^134], k čemur je treba
dodati kritični prispevek združenj, kot so Movimento di Studi per
l'Architettura (MSA), ki so ga med drugim sestavljali Franco Albini,
Lodovico Belgiojoso, Piero Bottoni, Giancarlo De Carlo, Ignazio
Gardella, Marco Zanuso ali Movimento Comunità Adriana Olivettija[^135],
pa tudi že omenjeni APAO; ne smemo pozabiti na širše kulturne kroge, kot
je Gruppo 63 s pripadajočimi revijami, kot sta "Marcatré" in
"Quindici"[^136] ; ali celo odkrito politične revije, kot je
"Contropiano*", ki* sta jo urejala Alberto Asor Rosa in Massimo
Cacciari (potem ko je Antonio Negri dan po izidu prve številke zaradi
nepremostljivih nesoglasij glede politične usmeritve revije odstopil),
izraz opernega toka v obdobju med šestdesetimi in sedemdesetimi leti, h
kateremu so med drugim prispevali Manfredo Tafuri, Francesco Dal Co in
Marco De Michelis. Zaradi vsega tega," ugotavlja Cohen, "je
intelektualna kakovost italijanske razprave rezultat ne toliko naključja
kot nujnosti"[^137].

Iz celotnega bogastva te slike izstopa majhno število osebnosti velikega
pomena in vpliva: Giuseppe Samonà, Ludovico Quaroni, Ernesto Nathan
Rogers, Vittorio Gregotti, Carlo Aymonino, Aldo Rossi, če naštejemo le
nekatere. Pomembno je, da se pri vseh njih operativna razsežnost nenehno
prepleta s teoretično, temveč da arhitekturno vprašanje večinoma
spremlja urbanistično vprašanje. *L'urbanistica e l'futuro delle
città*[^138] *, La Torre di Babele*[^139] *, Il problema del costruire
nelle preesistenze ambientali*[^140] *, Il territorio
dell'architettura*[^141] *, Origini e sviluppo della città
moderna*[^142] *, L'architettura della città*[^143] so le majhen izbor
naslovov spisov, ki pričajo o zanimanju pravkar omenjenih arhitektov za
disciplino, razumljeno v smislu, ki nikoli ni omejeno lokalističen ali
sektorski, tako kot se urbanizem nikoli ne razume kot zgolj tehnično ali
upravno vprašanje. Tudi v primeru študij, objavljenih v tistih letih pod
vodstvom nekaterih istih avtorjev, posvečenih analizi določenih krajev
ali primerov[^144], se zamejitev in natančnost raziskovalnega področja
nikoli ne ločita od namena, da bi te študije dobile emblematičen in
posplošen značaj, zlasti z metodološkega vidika.

Ob vsem tem ostajajo različni pristopi k figuri arhitekta *sub specie
intellectualis*. Za Samonà je predvsem vodenje Univerzitetnega inštituta
za arhitekturo v Benetkah (Istituto Universitario di Architettura di
Venezia -- IUAV) postalo priložnost za izvedbo velikega kulturnega in
didaktičnega delovanja: Po drugi svetovni vojni so se začeli zbirati
visoko usposobljeni učitelji, med katerimi so bili Franco Albini,
Ignazio Gardella, Saverio Muratori, Lodovico Belgiojoso, Giancarlo De
Carlo, Luigi Piccinato, Giovanni Astengo in Bruno Zevi, v šestdesetih
letih pa so se obnovili z uvedbo med drugim Carla Aymonina, Guida
Canelle, Gina Valleja, Gianuga Polesella, Luciana Semeranija, Costantina
Dardija, Leonarda Benevola, Manfreda Tafurija in Maria Manierija Elia -
je postavil temelje tistega, kar je postalo mednarodno znano pod imenom
"Beneška šola"[^145].

Za Ludovica Quaronija so področja uporabe posebnega načina, s katerim
zavrača vlogo intelektualnega arhitekta, številna: V tem kontekstu je
treba poudariti, da je njegovo politično udejstvovanje med drugim
povezano z gibanjem Movimento Comunità Adriana Olivettija in dejavno
povezano s številnimi urbanističnimi načrti in projekti za delavske
četrti, ki jih je pripravljal v svoji poklicni karieri; nefikcijska
produkcija, ki bolj kot o "teoretičnem" nagnjenju k arhitekturi in
mestu priča o vztrajni prisotnosti v živahni in aktualni razpravi
njegovega časa, ki se je pogosto izvajala z nastopi v sekundarnih
časopisih ali pa v vsakem primeru izven običajnih krajev kulturnega
razvoja[^146] ; in končno univerzitetno poučevanje (v Firencah, Neaplju
in Rimu), ki je bilo prava fronta za potrjevanje in preverjanje
dialektične drže, ki bi koristila celim generacijam študentov (od
katerih so bili mnogi namenjeni slavni prihodnosti)[^147], ne pa
prostor za preprosto izpostavljanje disciplinarnih "gotovosti"[^148].

Za Ernesta Nathana Rogersa pa so bile glavno orodje njegovega kulturnega
delovanja revije: najprej "Domus", katerega urednik je postal takoj po
vojni, in nato "Casabella", ki jo je vodil med letoma 1953 in 1964.
Predvsem v uredništvu "Casabella-Continuità" (po novem imenu, ki ga je
dal reviji) in s svojimi uredniškimi članki je Rogers izvajal delo
"izobraževanja" na področju moderne arhitekture, revidirane v luči
odnosa do zgodovinskega mesta in razumljene kot paradigma ne le
estetska, temveč tudi *etična* za obnovo Italije po drugi svetovni vojni
in dvajsetletnem obdobju fašizma. V tem smislu je treba razumeti
problematiko "Casabella-Continuità", ki uokvirja splošnejše teme,
pogosto povezane z urbanističnimi in teritorialnimi vprašanji, v katere
se posamezni arhitekturni projekti ne umeščajo zgolj kot izložba
nečimrnosti takratnega arhitekta[^149]. Predvsem pa je Rogersova
zasluga, da pride do odločilnega srečanja med arhitekturno kulturo
tistega obdobja in najnaprednejšim tokom italijanske filozofije, ki sta
ga takrat predstavljala Antonio Banfi in Enzo Paci. Zlasti pri slednjem
se dialog med arhitekturo in filozofijo intenzivno razvije, kar ima
oprijemljive posledice na obeh straneh[^150]. Z vidika arhitekture je
Rogers iz Pacijeve lekcije povzel elemente, ki so mu omogočili, da se je
bolj osredotočil na misel, ki jo je v zametkih razvijal že od prve
redakcije "Casabella-Continuità":

> Verjamemo v ploden cikel *človek-arhitektura-človek* in želimo
> predstaviti njegov dramatičen razplet: krize, nekaj nepogrešljivih
> gotovosti in številne, še bolj potrebne dvome; ker menimo, da biti živ
> pomeni predvsem sprejemati utrujenost vsakodnevnega obnavljanja, z
> zavračanjem pridobljenih stališč, v tesnobi do tesnobe, v ohranjanju
> tekmovanja, v širjenju polja človeških "simpatij"[^151].

Razvoj takšnega razmišljanja izhaja iz pridobivanja večje filozofske
zavesti, kar dokazuje uporaba pojmov, kot je "izkušnja"[^152] ali pa
pari pojmov, kot sta "kontinuiteta-kriza" ali
"diskontinuiteta-kontinuiteta", zunaj zgolj eksistencialne in
intuitivne razsežnosti. Tako je na primer pri vrednotenju prispevka
moderne arhitekture, ki ga za Rogersa ni mogoče omejiti zgolj na
"figurativne pojavnosti", temveč ga je treba iskati v

> ... izrazi metode, ki je poskušala vzpostaviti nova in jasnejša
> razmerja med vsebinami in oblikami v okviru fenomenologije
> zgodovinsko-pragmatičnega procesa, vedno odprtega, ki tako kot
> izključuje vsak apriorizem pri določanju teh razmerij, ga tudi ni
> mogoče presojati po shemah[^153].

Po drugi strani pa je v Pacijevi filozofski perspektivi kriza sodobne
arhitekture

> ... gre pripisati preveč togi in dogmatični razlagi racionalizma
> modernega gibanja, ki se je s privajanjem na tehnicistične zahteve
> tekočega procesa industrializacije gradbeništva končalo z
> degradiranjem arhitekture iz umetnosti v "koherenten in
> instrumentalen niz tehničnih operacij"[^154].

Vendar bi ga bilo treba vključiti tudi v veliko širši diskurz o
"zgodovinskosti" krize in nujnosti "predvidevanja novega
obzorja"[^155], v katerem je mogoče preteklost oživiti v spremenjeni
obliki.

Ta perspektiva Rogersa napeljuje k temeljiti reviziji pomena
arhitekture. Logika in razum (tj. kategorije, ki so jo v letih med obema
vojnama še vedno prežemale) mu ne zadoščata več za opredelitev -
predvsem pa za čim bolj popolno *utelešenje -* arhitekture, ki se sicer
ne odreka svojemu "poslanstvu" modernosti, vendar mora prevzeti vsa
protislovja, na katera je na svoji poti naletel moderni razvoj. Zaradi
tega je arhitektova naloga vse prej kot preprosta in pravzaprav precej
*dramatična*: "Med drugimi ljudmi arhitekt predstavlja to edinstveno
osebnost, ki ji je zaupana naloga poskusa sinteze med nasprotnima
poloma"[^156]. To Rogers razume kot pravi "boj med uporabnostjo in
lepoto". "V vsakem ustvarjalnem trenutku moramo čutiti temeljno dramo
obstoja, saj življenje nenehno postavlja praktične potrebe in duhovne
težnje v protislovje"[^157] ; z dramo, s katero se mora arhitekt
*operativno* soočiti, tako da nasprotja pusti soobstajati, tako da jih
"prevede" v delo. Toda tudi: "Prizadevati si moramo za univerzalno,
tako da cenimo energije, ki so skrite v nepredvidljivih dogodkih"[^158]
. To pomeni drugačno pojmovanje časovnosti in prostorskosti (razumljene
tudi v širšem smislu, kot okolje ali kontekst) projekta, ki sta nosilca
"priložnosti", ki jih arhitekt ne sme zamuditi izkoristiti[^159].

Noben drug sad intenzivnega dela, ki ga je Rogers opravil z namenom
oblikovanja oblikovalske akcije "v odnosu", ne bi bila množica
privržencev, ki so zrasli v istem uredništvu "Casabella-Continuità" in
katerih glavna značilnost je bila intelektualna svoboda in sposobnost,
da jo izvajajo na načine, ki pa niso bili skoraj enaki tistim
"maestrovim". Tako je Vittorio Gregotti od Rogersa podedoval poklic za
vodenje revij ("Edilizia moderna", "Casabella", "Rassegna") kot
obliko militantnosti, ki je našla izraz v izbiri tem, ki jih je treba
obravnavati, in del, ki jih je treba predstaviti, pa tudi -- na še bolj
neposreden in ekspliciten način -- v uvodnikih, ki jih je mesečno
objavljal. Temu vidnemu delu v periodiki (in časopisih) je Gregotti z
leti dodal še enako obsežno knjižno produkcijo, ki je s svojim ritmom
spremljala različne letne čase v arhitekturi[^160]. Ne smemo pozabiti
na njegovo vlogo direktorja sekcije za vizualne umetnosti in arhitekturo
na beneškem bienalu leta 1976, ki je bil uvod v poznejše mednarodne
arhitekturne bienale. Vsi ti dejavniki so določili Gregottijevo nesporno
osrednjo vlogo na italijanskem in mednarodnem arhitekturnem prizorišču,
ki jo je potrdil tudi na področju oblikovanja in gradnje[^161].

V primeru Carla Aymonina in Alda Rossija, ki sta bila tudi sama člana
uredništva Rogerjevega časopisa "Casabella-Continuità", sta se
zgledovala po kulturno in politično angažiranih intelektualcih, ki so v
petdesetih letih prevladovali na italijanski sceni in so izhajali iz
Gramscijeve koncepcije "organskega intelektualca", razumljenega kot
"graditelja" in ne zgolj kot "govornika", ki se je pripravljen
soočiti z resničnostjo in se "aktivno vmešati v praktično
življenje"[^162] ; intelektualca, ki pa prav v povojnem obdobju doživi
globoko krizo identitete in vesti, zaradi katere pogosto pride v
navzkriž z linijo, ki jo narekuje italijanska komunistična partija, ki
je za mnoge od njih tudi bistvena referenčna točka na tem področju.

S PCI so tesno povezane revije Critica Marxista, Il Contemporaneo,
Società in Voce Comunista, v katere sta Aymonino in Rossi pisala -
zlasti v mladosti -[^163]. Predvsem pa sta Aymonino in Rossi (z njima
pa tudi drugi mladi arhitekti in profesorji, kot so Costantino Dardi,
Luciano Semerani, Gianugo Polesello, Guido Canella, Giorgio Grassi) s
svojim raziskovalnim delom na univerzi, ki je neredko izhajalo v obliki
preprostih gradiv,[^164], natančno opredelila "funkcijo"
italijanskega intelektualnega arhitekta v šestdesetih in sedemdesetih
letih 20. stoletja: To je bil razvoj teoretičnega aparata, ki ga je
mogoče uporabiti za praktično delovanje, vendar zunaj kakršne koli
"osebne", subjektivne perspektive in ki ga lahko -- glede na
"kolektivno naravo arhitekture"[^165] -- deli čim več ljudi in ga je
zato mogoče socializirati. V ta namen so nujni stroga metodologija,
jasen instrumentarij in enako prepoznavni cilji. Preberite na primer,
kaj Rossi piše v uvodu v zbornik, v katerem so zbrani prispevki k
razpravi, ki je potekala v raziskovalni skupini, ki jo je vodil na
Fakulteti za arhitekturo milanske politehnike v študijskem letu 1968-69:

> Naše raziskave so usmerjene predvsem v oblikovanje racionalne teorije
> arhitekture. Ta konstrukcija temelji predvsem na preučevanju razmerja
> med urbanistično analizo in arhitekturnim oblikovanjem[^166].

Metoda, ki je čim bolj objektivna in jo je mogoče deliti.

Za "znanstvenim" pristopom k raziskovanju pa se skriva odločenost
mladega Rossija, da v proces načrtovanja vrne *nujnost,* se oddalji od
"strokovnega" empirizma, ki je prevladoval v Italiji v petdesetih in
šestdesetih letih, in hkrati arhitektu povrne *intelektualno svobodo,
ki* je strogo upoštevanje sodobne "ortodoksije" (več) ni moglo
zagotoviti. Za Rossija, tako kot za druge arhitekte, ki jih je oživljala
komunistična ideologija, je na kocki "svetovni nazor"[^167], katerega
nosilca morata arhitekt in arhitektura postati *onkraj* prakse poklica
in opravljanja funkcij.

To je pristop, ki ga je delil tudi Antonio Monestiroli (ne po naključju
med člani raziskovalne skupine, ki jo je konec šestdesetih let vodil
Rossi): arhitekt, ki je svojo stalno in dosledno intelektualno
zavezanost posvetil oblikovanju objektivne in skupne "vizije sveta".

> Ta tesna vez (...) med projektom in kolektivnostjo pomeni, da projekt
> dobi svoj polni pomen, ko ga izrecno določa kolektivna volja, torej ko
> se na splošno pokaže volja kolektivnosti, da določi svoje mesto in
> arhitekturo. Zato arhitektura doseže svoj največji razvoj šele takrat,
> ko nastopijo ti pogoji. To je tudi razlog, zakaj se skupnost, kadar
> njena zavezanost arhitekturi odpove, zreducira na njen
> tehnično-konstruktivni vidik, nostalgično išče samo sebe ali pa se
> deformira, da bi kritizirala realnost, ki ji odreka[^168].

Iz tega skoraj logično izhaja njegova opredelitev arhitekturnega
projekta, "ki je sestavljen iz *razkritja* kolektivnega *razloga,*
občutka pripadnosti *skupnosti*"[^169].

Prav zavedanje vrednosti in nujnosti *kolektivne vizije* razlikuje
sezono italijanskih intelektualnih arhitektov od tiste, ki je sledila
takoj za njo in v kateri so med drugim sodelovali teoretiki, kot sta
Peter Eisenman in Rem Koolhaas. Razdalja, ki slednje ločuje od
*političnega* pojmovanja vloge arhitekta, je precej očitna, razdalje pa
ne premosti niti dejstvo, da je bil njihov "inkubator" Inštitut za
arhitekturo in urbane študije v New Yorku, ki je od začetka sedemdesetih
let tesno povezan z Italijo in zlasti z IUAV[^170]. Če je "ameriški
prevod" teorije zastavljen kot poskus odrešitve arhitekture izpod
nadvlade velikih komercialnih ateljejev (katerih edini "angažma" je v
večnem ponavljanju rešitev, ki jih je izdelal *funkcionalistični slog)*
in razreda arhitektov, ki so bolj kulturni, vendar preveč samozadovoljni
pri zagotavljanju odgovorov na heterogene zahteve trga z novo
*postmoderno* eklektiko, se to lahko zgodi le za ceno "izpraznitve"
pomena: "vsake ideologije, vsakih sanj o družbeni funkciji, vsakega
utopičnega ostanka", kot je lucidno zapisal Tafuri[^171]. To je
začetek radikalne preobrazbe intelektualnega arhitekta, ki se mora,
četudi preživi kot tak -- in še več, prav zato, *da* preživi kot tak -,
odreči vsakršni možnosti političnega in družbenega konotiranja svojih
dejanj in se postaviti v središče povsem samoreferenčnega univerzuma
diskurza[^172]. Ni naključje, da se Eisenmannove spekulacije nagibajo h
konceptualizaciji in abstrakciji[^173], tako kot -- simetrično -
Koolhaasove analize izhajajo neposredno iz resničnosti[^174].

Toda preden analiziramo prispevek teh dveh avtorjev k intelektualnemu
arhitektu, se velja spomniti, da sta Robert Venturi in Denise Scott
Brown -- še pred samim Koolhaasom -- arhitektom (in seveda ne samo njim)
odprla vrata resničnosti, ki sploh ni "možna" (in torej še vedno
potencialna) in "drugačna od tiste, ki nas obdaja"[^175], temveč je v
celoti oprijemljiva in preverljiva. Kot urbani raziskovalec, oborožen s
fotoaparatom, se intelektualec dobesedno odpravi na ulice in se iz njih
uči brez posredovanja tistih "aparatov", ki so ga do tedaj
tradicionalno podpirali: knjig in -- do neke mere bi lahko rekli -
kulture same. *Kompleksnost in protislovje v arhitekturi* (1966),
predvsem pa *Učenje iz Las Vegasa* (1972)[^176] se predlagata kot nova
kanona za branje stavb in mesta, ki se na tej točki odpreta množici
pojavov, spodbud, posegov. Če parafraziramo *incipit* knjige *Delirious
New York* Rema Koolhaasa, "gora resničnosti brez kakršne koli
teorije"; in ko govori resničnost, se teorije, ki jih je mogoče iz nje
izpeljati, vpišejo neposredno v gradivo. Iz inteligentnih analiz
Venturija in Scotta Browna se bo rodila cela generacija "vesoljskih
detektivov"[^177].

Za Koolhaasa je realnost -- tudi po zaslugi OMA ("mednarodne prakse, ki
deluje znotraj tradicionalnih meja arhitekture in urbanizma")[^178] in
njenega kulturnega "rebra" AMO ("raziskovalnega in oblikovalskega
studia, ki arhitekturno razmišljanje uporablja na področjih zunaj ...
AMO pogosto deluje vzporedno z naročniki OMA, da bi oplodil arhitekturo
z inteligenco iz te množice disciplin") -- je osnova za izgradnjo ideje
o arhitekturi, ki pogosto daleč presega preprosto stavbo in postane
interpretacija posameznih pojavov, urbanih kompleksov ali celotnih
ozemelj[^179]. Večplastni in razočarani pogled, sprejet v teh
obravnavah -- ki prepletajo sociologijo, ekonomijo, politiko in umetnost
-, je postal način opazovanja, ki je hitro postal standard, čeprav z
revizijami, deformacijami in presežki[^180].

Kljub očitnim razlikam -- tako "slogovnim" kot vsebinskim -- je Koolhaas
na mednarodnem prizorišču in v današnji nedvoumno postmoderni dobi še
danes edini dedič (ni znano, ali prostovoljni ali nezavedni)
intelektualne tradicije, ki korenini v moderni; v osnovi *kritične*
tradicije, ki resničnost podvrže pregledu protislovij, ki jih sama
ustvarja, ne da bi jih tako zreducirala na enotnost. Prav v tem
sprejemanju -- in uporabi -- produktivne funkcije protislovja se zdi, da
je Koolhaas končno osvobojen nostalgije po fetišu "koherence"; čeprav
to hkrati pomeni, da je odstranil vso "ideologijo" z vsemi
izkrivljanji, pa tudi z možnostmi, da se zasidramo na "nebu stalnih
zvezd" z vidika vrednot, ki jih je to prineslo s seboj. In četudi to
pomeni -- če uporabimo besede, ki jih Tafuri namenja Venturiju -
"razočarano sprejemanje resničnosti do cinizma"[^181].

Nedvomno sodoben, vsaj v svojih predpostavkah, je tudi Eisenmannov
"projekt" zagotavljanja protiuteži "neznosni lahkotnosti" dobe, v
kateri se zdi, da se je potreba po "osmišljanju" stvari razblinila. Na
koncu pa naleti na nasprotno težavo. Zdi se, da je celoten Eisenmanov
opus, tako oblikovalski kot teoretični, zapleten v neizčrpno število
interpretacij in pomenov, ki so vsi nekako enakovredni, vsi možni[^182]
. To ustvarja igro zrcal, ki je prav tako fascinantna (v zvezi s tem
pomislimo na njegov intenzivni dialog z Jacquesom Derridajem)[^183] kot
sumljiva, da je na dolgi rok sterilna. In kjer to, kar se zatrjuje, ni
več splošna -- ali vsaj razširjena -- vizija sveta, ali pa gre za
*Weltanschauung sub specie architecturae* in je zato izpostavljeno
tveganju samoreferenčnosti.

Iz razdrobljenosti, ki jo prinaša Eisenman, pa izhaja tudi izjemno
bogastvo interpretacij, kar priča o tem, da je pluralnost pogledov danes
nepogrešljivo intelektualno orodje v postmoderni perspektivi. Enako
pluralnost stališč in bogastvo interpretacij je mogoče zaslediti na
straneh revije "Oppositions", ki jo je Eisenman -- ob boku angleškega
zgodovinarja arhitekture Kennetha Framptona in v Argentini rojenega
kritika Maria Gandelsonasa -- urejal med letoma 1973 in 1984[^184].
Revija "Oppositions" že s svojim imenom napoveduje konfliktnost, ki pa
kljub temu ostaja v celoti omejena na raven teorije. Toda prav na tem
področju so pomembni prispevki avtorjev z zelo različnimi pogledi. Med
njimi je treba poleg že omenjenih imen omeniti Rafaela Monea in Bernarda
Tschumija, avtorja, ki utelešata lik intelektualnega arhitekta v
diametralno nasprotnih pomenih. Prvi se osredotoča na materialnost
stavb, na to, da so nosilke življenja, ki presega življenje tistih, ki
jih obiskujejo in v njih prebivajo, in tistih, ki so jih zasnovali,
drugi pa se -- kot arhitekt -- sprašuje o delih in obrti drugih
arhitektov, saj ga žene želja, da bi presegel tisto, kar se morda zdi
očitno v njihovem pogledu[^185]. Drugič, s poskusom prestaviti
arhitekturo na raven dogodka in, splošneje, jo premakniti glede na
ravni, na katerih običajno "počiva" s kritičnega vidika;
"opozarjanje" discipline, ki uporablja instrumente "disjunkcije",
"dezintegracije" in "nasilja", da bi jo pripravila do odziva[^186].

Ta spoznanja, čeprav zelo delna, razkrivajo stanje naraščajoče
kritičnosti -- ko se približujemo sedanjosti -- v razlagi vloge
intelektualca pri arhitektih; kritičnost, ki se je potrdila v
devetdesetih letih prejšnjega stoletja in v prvih letih novega
tisočletja, zaznamovana s splošnim umikom k bolj pragmatičnim stališčem,
ki pogosto sovpada z "izolacijo" znotraj strokovnih praks. Če je ta
sprememba vsaj deloma ciklična (tj. povezana z ugodnimi gospodarskimi
razmerami v tistem obdobju), je mogoče ponovno pojavljanje -- v zadnjih
letih -- sramežljivih znakov obrata tega trenda razlagati kot posledico
širjenja krize; (gospodarske in socialne) krize, ki je v mnogih delih
sveta dobila skoraj endemično naravo. V vsakem primeru se v pogojih
očitne krize -- v kateri se trg dela (tudi v arhitekturnem sektorju)
občutno krči, predvsem pa trpi zaradi posledic vstopa gospodarske
proizvodnje v postfordistično fazo[^187] -- mlada generacija arhitektov
ponovno začne zanimati za radikalno misel iz šestdesetih in sedemdesetih
let 20. stoletja v njenih različnih oblikah: od povsem političnih do
italijanskih *radikalcev* (Superstudio, Archizoom)[^188] in nekaterih
razlagalcev neoracionalizma, zlasti Alda Rossija iz *Architettura della
città* in Giorgia Grassija iz *Costruzione logica dell'architettura*
(pa tudi Guida Canelle, Gianuga Polesella in drugih)[^189]. *Ponovna
uprizoritev*, ki izhaja iz predpostavk, ki so zelo oddaljene od prvotnih
in ki so v veliki meri tuje tudi kulturi in sferi pripadnosti
neposrednejših "potomcev" teh protagonistov.

V usodnem srečanju med omejenimi delovnimi priložnostmi in navdušenjem
nad "mojstri" prejšnje dobe so se številni arhitekti, v tistem času
pogosto le hipotetični, približali kritičnemu pisanju: če že ne resnična
reaktivacija zavesti in vloge intelektualca, pa vsaj njuna ponovna
oživitev v percepciji dobe, ki je nanju pozabila. Simbol tega trenutka
je revija, kot je "San Rocco", ki so jo med drugim zasnovali člani
italijanskih skupin 2A+P/A (Matteo Costanzo, Gianfranco Bombaci) in
baukuh (Pier Paolo Tamburelli, Vittorio Pizzigoni, Andrea Zanderigo in
drugi) ter belgijskega biroja Kersten Geers David Van Severen, vodil pa
jo je Matteo Ghidoni. Pri njej sodelujejo avtorji različnih generacij in
iz različnih okolij (med njimi arhitekti kalibra Oliver Thill, Mark Lee,
Freek Persyn, Harry Gugger, Pascal Flammer, Job Floris). V času par
excellence tiranije podob se "San Rocco" programsko odloči omejiti
njihovo uporabo (in jih hkrati poudariti s študiozno uporabo
aksonometrije) ter dati prostor besedilom (vendar na naslovnici
izpustiti ime revije). Prav tako se odloči, da "ne bo trajal večno", s
čimer vnaprej določi svoj konec.

Iz vseh teh namigov je mogoče sklepati na nekaj ugotovitev: za
arhitekte, rojene v zadnji četrtini prejšnjega stoletja, je ponovno
odkritje kulture šestdesetih in sedemdesetih let -- in z njo
intelektualnih arhitektov, ki so se v njej razcveteli -- enako idealnemu
vračanju k izvoru; če ne že obujanje "potlačenega", pa vsekakor pot
nazaj, da bi poskušali ponovno odkriti izgubljeno nit. Zato je pomembno,
da je "operativno središče" te pobude Italija. Prav v Italiji se
namreč bolj kot kjer koli drugje ohranja tesna povezava, dialog med
arhitekturo, zgodovino in teorijo. In prav Italija se lahko pohvali z
največjo koncentracijo intelektualnih arhitektov v vsej svoji zgodovini.
Čeprav neprekinjeno, je ta prisotnost vidna tudi v težkih časih
(spomnimo se na primer na Edoarda Persica in Giuseppeja Pagana v času
fašizma). Nazadnje, načini, na katere se to dogaja, so v celoti produkt
sedanjega obdobja in ni hitrih in enostavnih načinov za povezovanje
oblik in vsebin sedanjosti z oblikami in vsebinami takratnosti.

Dejansko obstajajo nekatere posebne značilnosti italijanskega
intelektualnega arhitekta -- in intelektualca *nasploh* -- iz šestdesetih
in sedemdesetih let prejšnjega stoletja, ki težko postanejo predmet
iluzornih preporodov in ki so v naslednjih obdobjih in v drugih
kontekstih izginili: med njimi je zavedanje ne le lastne naloge, temveč
tudi pogojev lastnega dela, torej lastnih *zgodovinskih meja.* Franco
Fortini, pisatelj, pesnik, kritik in esejist, ki se je v tistih letih
intenzivno ukvarjal z jasno analizo delovnih razmer v "kulturni
industriji", je vlogo, ki jo je treba dodeliti intelektualcu, začel z
ugotovitvijo, da kapitalistični razvoj povzroča postopno uničevanje
zavesti posameznikov ali -- kot je bilo zapisano -- "antropološko
preoblikovanje človeka iz prostovoljnega subjekta v blago, iz bitja,
obdarjenega z mislijo, voljo, željo in vestjo, v inertno usedlino časa
in inertne energije"[^190]. V tej perspektivi bi se preobrazba družbe
v komunističnem smislu, kot si jo je zamislil, lahko zgodila le s
prispevkom intelektualnega dela, ki bi lahko prispevalo k ustvarjanju
skupne in deljene zavesti o sedanjosti. A te naloge si Fortini ni mogel
zamisliti brez skrbnega in stalnega preverjanja "meril vrednosti", ki
jih je sprejel za branje resničnosti. Tako je na primer treba
"zgodovinski, ideološki, estetski red" knjige in avtorja nenehno
preverjati "na družbenem, produkcijskem, kulturnem kontekstu, ki ga ta
knjiga, ti avtorji proizvajajo in sprejemajo"[^191] ; kar pomeni
potrebo -- kot je razumel že Benjamin -, da se ne omejimo na politično
"zavzemanje strani", temveč da poskušamo *od znotraj* spremeniti
politične pogoje, tj. produkcijske odnose dobe[^192]. Toda tega si ni
bilo mogoče zamisliti niti zunaj dejanskih pogojev, ki jim je podvrženo
samo intelektualno delo v družbi, zlasti kapitalistični družbi: pogojev,
ki so v marsičem analogni tistim, ki so naloženi delavskemu delu.
Začenši z dejstvom, da intelektualno delo postaja vse bolj odvisno od
zasebne kulturne industrije[^193], do dejstva -- neposredne posledice
"redukcije vseh oblik dela na industrijsko delo"[^194] -, da celo
intelektualno delo znotraj kapitalističnega razvoja teži k temu, da
postane abstraktno delo, ki se drobi na naloge, ki so vse bolj
nediferencirane in enakovredne druga drugi.

Nekaj let pozneje bo Tafuri posvetil esej intelektualnemu delu, ki
izhaja prav iz teh predpostavk:

> ... smo priča nenehnemu povečevanju odtujenosti intelektualca od
> vsebine njegovega dela, ki se uresničuje toliko bolj konkretno,
> kolikor bolj je opredeljeno kot "delo", natančneje kot plačano
> delo[^195].

Glede na "operaistično" linijo, za katero si prizadeva Mario Tronti in
revija Contropiano, o kateri piše Tafuri, te težnje ne bi smeli
zavračati, temveč jo podpirati in jo pripeljati do končnih posledic:

> Če želimo v sedanjih pogojih intelektualnega dela razbrati konkretno
> težnjo po materialni homogenizaciji, ki poteka skozi procese
> kapitalističnega družbenega in proizvodnega prestrukturiranja, pomeni,
> da v masifikaciji in mobilnosti vlog, v izgubi tradicionalnih
> privilegijev, rezerviranih za intelektualno delo, v odtujenosti -- ki
> se pojavi že v fazi šolskih in univerzitetnih priprav -- od vsebine
> lastnega dela, v zunanjosti, ki jo *mora* tudi intelektualec končno
> izkusiti v razmerju do kapitalistične organizacije dela, prepoznamo
> nekaj *pozitivnih* pogojev, iz katerih lahko ponovno izhajamo, da bi
> pripravili program napada na celoten načrt.

In še enkrat, nadalje:

> Ne verjamemo v ponavljajoče se izume novih *zaveznikov* delavskega
> razreda. Vendar pa bi bilo samomorilsko, če ne bi priznali, da so prav
> linije kapitalističnega razvoja tiste, ki za lastne cilje
> rekomponirajo praviloma homogeno delovno silo, ki jo je mogoče
> prisiliti, da deluje pod zastavo neposrednih interesov delavskega
> razreda. Obrniti to, kar je bil predolgo kapitalistični načrt, ki za
> svoj cilj vidi *delavski razred, ki ga organizira kapital*: to je
> cilj, ki ga je treba doseči, če si za nalogo postavimo delavsko
> upravljanje subjektivnih zahtev novih slojev intelektualnega dela, ki
> si zaslužijo plačo.
>
> Toda to ni mogoče, če ne premagamo vsake reakcionarne iluzije, vsakega
> predloga, ki naj bi tem "degradiranim" intelektualcem povrnil
> poklicno *dostojanstvo.* Konkretno pokazati reakcionarno naravo
> vsakega diskurza, ki želi ponuditi "alternativne" perspektive
> intelektualnemu delu, torej pomeni priznati, da je le *znotraj*
> objektivne vloge, ki jo nalaga prevlada razvoja, pogoj za uporabo boja
> intelektualnih razredov, neposredno vključenih v proizvodnjo, v
> splošnem napadu na načrt kapitala: kar v bistvu pomeni razširitev
> politične uporabe boja *za* plače na vse širše družbene sloje[^196].

Intelektualec, ki se ukvarja s konstrukcijo radikalnega ponovnega
premisleka družbe, izhajajoč iz obstoječih razmer, hkrati pa išče
*avtonomno* obzorje pomena za svoje delo intelektualca, se torej ne more
ne postaviti v položaj, ki ga Tronti povzema z izrazom "znotraj in
proti": "*znotraj* družbe in hkrati *proti* njej"[^197].

Zgodovinski dogodki, ki so se po začetku sedemdesetih let prejšnjega
stoletja odvijali v italijanski družbi, pa tudi v mnogih drugih zahodnih
industrializiranih državah, so privedli do povsem drugačnega razvoja,
kot so ga med drugim napovedovali Tronti, Fortini in Tafuri ter -- kar
zadeva bolj specifično področje arhitekture -- Aymonino in Rossi. Slednji
naj bi morda bolj kot vsi drugi postal simbolni protagonist nenadne
spremembe smeri, ki se je v manj kot desetletju odtisnila v
intelektualnem delu: od iskanja skupnega delovnega načrta kot temelja
alternative kapitalistično-buržoazni stvarnosti do osvojitve zasebne,
individualne, avtobiografske "pisave". In verjetno ni naključje, da ta
prehod sovpada z Rossijevim "odkritjem" Amerike[^198].

Od tega trenutka naprej se je drža "v in proti" občutno zmanjšala,
dokler ni popolnoma izginila; izginotju je ustrezal enako dolg mrk
figure arhitekta kot intelektualca. Razloge za to dvojno izginotje (ali
morda bi bilo bolje reči "zameglitev") je le navidezno mogoče v
*celoti* pripisati političnim in družbenim razmeram, ki so se v Italiji
in večjem delu sveta pojavile od osemdesetih let prejšnjega stoletja. V
resnici so prav ti pogoji izpolnitev in potrditev tega, kar so najboljši
intelektualci prejšnjih desetletij jasno napovedali[^199]. Zato ne sme
biti presenetljivo, da so se ob vse večji uveljavitvi takšnih razmer v
vseh zahodnih družbah, ki so podvržene vse bolj prodornim učinkom
kapitalizma, ki je tako planetarno obsežen kot drobno prodoren, od
začetka novega tisočletja spet začela pojavljati filozofska in politična
razmišljanja, osredotočena na teme, o katerih je kultura v prejšnjih
desetletjih dvomila[^200] (zlasti v Italiji)[^201]. In da je spričo
"vsega znotraj" globaliziranega sistema[^202] ponovno postala aktualna
možnost, da se -- glede na ta sistem -- postavimo vanj *in proti* njemu.

V luči tega stališča je morda mogoče ponovno premisliti tudi o vlogi
intelektualnega arhitekta *danes*.

# Strategije ločenosti

> Izobraževanje velikega intelektualca pogosto že na samem začetku
> vsebuje ne le semena njegovega prihodnjega razvoja, temveč tudi končni
> rezultat[^203].

Prav zaradi teh poskusov je arhitekt, kot je Pier Vittorio Aureli,
nadaljeval diskurz, ki so ga pred petdesetimi leti začeli nekateri
zgoraj omenjeni avtorji -- "*znotraj* družbe in hkrati *proti* njej" -
z jasnim namenom, da ga analizira ne toliko ali samo z zgodovinskega
vidika, temveč s sodobne perspektive in ga uporabi na področju
arhitekture in mesta. S tem Aureli vrača pozornost arhitekturne razprave
na zamujeno fronto teorije in jo postavlja na *operativno* raven. In tu
moramo takoj postreči: v resnici ne gre niti za teorijo kot cilj sam po
sebi, zaprto v svoj samoreferenčni univerzum, niti za teorijo, ki bi
bila odvisna od svoje implementacije, od njenega prenosa v "prakso".
Med ravnino teorije in ravnino projekta obstaja nenehna dialektika, v
kateri obe sodelujeta za dosego enega samega cilja. Ta v nobenem primeru
ni cilj "uresničitve". Kot bomo jasneje videli pozneje, je
operativnost projekta za Aurelija vsaj v začetni fazi njegovega dela
postavljena na teren, ki se programsko razlikuje od realnosti: odpoved
videnju njegovih konkretnih sadov oziroma njegova "odvzetost" od
podrejenosti dinamiki trga, ki mu omogoča, da projekt razvije v polnosti
njegove demonstrativne zmožnosti, ne da bi ga prisilil v kompromise.

Aureli že od svojega usposabljanja, ki ga je opravil med IUAV v Benetkah
in Berlage Institute v Rotterdamu[^204], dokazuje, da se zaveda
omejitev in težav, s katerimi se sooča mladi arhitekt spričo sodobnega
okolja, ki z delovnega vidika zagotovo ni spodbudno. Njegova odločitev,
da zapusti Italijo in konča študij v tujini, v tem smislu predstavlja
izraz jasnosti idej, *projekta,* ki se že začenja oblikovati. Tistega,
ki ga bo v nekaj letih pripeljal do prestižnih pedagoških mest: med
drugim na Univerzi Columbia v New Yorku, arhitekturni šoli Yale v New
Havenu in šoli Architectural Association v Londonu.

To jasnost potrjuje tudi širina vizije, s katero pristopa k
arhitekturnim temam. Njegovo zanimanje se najprej osredotoča na
preučevanje načel urbanih naselij, nato na koncept "arhipelagskega
mesta", nato na poskus opredelitve *absolutne* arhitekture[^205].
Arhitekture že od samega začetka ne pojmuje kot ločene discipline,
temveč kot križišče, kjer se srečujejo družbena, politična, zgodovinska
in estetska vprašanja. Predvsem pa gre Aurelijev angažma še pred
afirmacijo specifične arhitekture, tj. izdelavo *lastne* arhitekture, v
smeri razumevanja pogojev *miselnosti* arhitekture nasploh v kontekstu
obstoječega mesta. In vendar, nobenega splošnega pristopa k arhitekturi,
nobenega njenega uokvirjanja v "mitsko" celovitost in ahistoričnost.
Nasprotno, Aureli pri približevanju njeni teoretski formulaciji izvaja
analitični premislek, ki se giblje po brazdah zgodovine. Aureli, ki je
prevzel nauk, ki ga je Manfredo Tafuri posredoval v svojih
univerzitetnih tečajih na IUAV in v svojih knjigah, ponovno bere
trenutke in dela iz zgodovine arhitekture (in ne le), ki jih uporablja z
odnosom, v katerem ni nič prazno ostenzivnega, niti ni zgolj potrjevanje
trenutnih interpretacij. Čeprav zgodovina ni njegovo polje delovanja,
Aureli za svoje jemlje tafurijevsko (in benjaminovsko) zgodovinsko
pojmovanje preteklosti, ki ni nikoli dokončno pretekla, nikoli "dana v
presojo" enkrat za vselej, temveč je asimilirana v polje sil, katerih
možnosti je mogoče reaktivirati in ki so sposobne preoblikovati
("vznemiriti", kot je dejal Tafuri)[^206] sedanjost.

Vendar se zdi, da Aureli iz Tafurijevih naukov črpa še en element:
potrebo po kritični distanci. "Distanca je temeljna za
zgodovino"[^207] : prav ona nam pomaga, da ne postanemo žrtve
neposrednosti in drugih deformacij, ki so posledica odsotnosti
"posredovanj". V Aurelijevem primeru očitno ne gre za distanco, ki bi
jo bilo treba vzdrževati ali uporabljati v zgodovinskem smislu: namesto
tega gre za sedanji čas, s katerim se je treba -- kolikor je le mogoče -
izogibati poistovetenju in v odnosu do katerega je zato treba poskušati
vnesti "filter", obliko "posredovanja". Preberite še enkrat
Tafurija:

> Zgodovinar, ki preučuje sodobno delo, mora ustvariti *umetno*
> distanco. (...) Način, kako se distanciramo od naše dobe in si s tem
> zagotovimo perspektivo, je, da njene razlike primerjamo s
> preteklostjo.

Glede na navidezno neizogibno neposrednost sedanjega časa Aureli poskuša
sprejeti oblike *distanciranosti*[^208]. Kot bomo videli, to nima nič
skupnega z nezainteresiranostjo, odtujenostjo ali odtujenostjo, še manj
pa z iluzornim pomanjkanjem inercije do sedanjih razmer, z nerealno
"svobodo" od pogojenosti. Razsežnost, v katero je umeščena Aurelijeva
distanciranost -- daleč od tega, da bi si predstavljala kakršno koli
možno "nevtralnost" ali "drugačnost" glede na sedanje razmere -, je
ista razsežnost "problematike", v katero je umeščen tafurijev
zgodovinski "projekt"[^209]. In morda ni naključje, da si Aureli prav
tako v projektni -- in tudi teoretski -- perspektivi prizadeva zavrniti
svojo distanco. Nasprotno, prav v imenu odtujenosti pri njem najdeta
točko združitve teoretska in projektantska dejavnost, ki se izvaja v
sferi studia Dogma ("Arhitektura je kot dogma, premišljena odločitev o
neodločljivem, doktrina brez dokazov")[^210], ustanovljenega leta 2002
skupaj z Martino Tattara; studio, ki za svoj sedež programsko izbere
Bruselj kot "barikadno" mesto v Evropi in tudi njegovo
prestolnico[^211]. Prav zaradi te projektne zavezanosti je prizadevanje
za prakticiranje ločenosti še toliko pomembnejše; tako kot, nasprotno,
šele v stiku z operativno dejavnostjo takšna ločenost v celoti dobi svoj
pomen.

Dogma se je -- zlasti v zgodnji fazi svojega delovanja -- osredotočala na
obsežne projekte, ki so dosegli vrhunec s projektoma *Stop City*
(2007)[^212], predlogom teoretičnega urbanega modela, in *A Simple
Heart* (2011)[^213], urbanistično študijo o metropolitanskem območju
severozahodne Evrope. Dobesedno presenetljiv vidik prvega projekta -- in
še toliko bolj v času njegove objave -- je v navidezno blagem načinu,
kako se *Stop City* vrača k vprašanju, kaj mora imeti arhitektura
*skupnega,* da jo lahko štejemo za sestavni del mesta. Po desetletjih,
ko je arhitektura preprosto vsiljevala mestu svojo individualnost ali pa
mu -- alternativno -- obupno poskušala vrniti izgubljeno identiteto, ima
*Stop mesto* pogum (ali pa drznost) postaviti vprašanje arhitekture na
raven mesta, namesto da bi vprašanje mesta reševala na ravni
arhitekture. To stori tako, da družbene učinke sodobnega mesta
(izkoreninjenost, generičnost) sprejme kot svoje "politične atribute
(...), torej kot samo obliko 'protiplana' znotraj in proti
postfordističnemu mestu"[^214].

Namesto tega se film *Preprosto srce* izrecno zgleduje po razmišljanjih
Paola Virna in Giorgia Agambena o učinkih postfordistične družbe[^215].
V živo telo mest, kot so Amsterdam, Bruselj in Düsseldorf, je Dogma
vgradila ogromen kvadratni okvir, ki meri 800 × 800 m in je visok 20
nadstropij ter je namenjen "uokvirjanju" trenutnih urbanih razmer (tj.
preoblikovanju sodobnega mesta v "družbeno tovarno", ki temelji na
živem delu in s tem na odnosih, ki se v njem vzpostavljajo med delavci),
hkrati pa je tudi naprava, ki te razmere jasno izraža. Gre za
radikalizacijo obstoječih razmer in ne za poskus njihovega spreminjanja,
ki pa do njih ne ostaja ravnodušen. In zanimivo je, da Dogma prikliče
(tako kot pri *Stop City*) pojem *kathecon* (dobesedno "tisto, kar
zadržuje"), vzet iz teološko-političnega konteksta in tu
reinterpretiran kot nihajoča sila med dvema nasprotnima polaritetama, ki
ne nasprotuje uresničevanju procesa, temveč ga omejuje, saj se ga drži,
"tako kot se konkavno drži (in ga tako določa) konveksnega"[^216].

V teh projektih, ki so tako jasni, da so programski, ni ne utopije ne
ironije: ne gre za alternativne hipoteze življenja sedanjemu na podlagi
drugačnih družbenih ali arhitekturnih predpostavk ali za karikaturno
razburjenje sedanjih metropolitanskih oblik življenja, temveč za besedna
in slikovna razmišljanja o odnosu med arhitekturo in mestom ali o
možnosti, da bi arhitektura spet imela smisel in vlogo pri gradnji mesta
in ne bi mesto predstavljalo zgolj mesta za akumulacijo arhitekture. Pri
tem se Aureli in Tattara skrbno izogibata temu, da bi arhitekturo, ki jo
predlagata, obremenila s kakršno koli "vrednostjo": brez estetske
redundance, brez morfološke artikulacije, razen obsesivnega ponavljanja
osnovnih in neizprosnih oblik; predvsem pa brez upoštevanja dejanskih
okoliščin projekta, brez strukturne ali distribucijske analize, skoraj
brez podrobnosti. Kolikor je le mogoče, *opustitev* dejanja
projektiranja ali morda -- še bolje -- *abstrakcija* od njega (v smislu, v
katerem se uporablja izraz "abstrakcija od nečesa", kar pomeni
izogibanje nečemu); opustitev ali abstrakcija, ki pa je hkrati natančna
navedba problema: ki ga je -- v zadnjih desetletjih vse pogosteje in
vztrajneje -- mogoče prepoznati v težnji, da bi arhitekturo zreducirali
na "predmet", ki je izključno funkcionalen za ustvarjanje -- ali
utrjevanje -- konsenza glede operacij, ki so v bistvu finančne narave;
predmet, katerega nezamenljiva "maska" pogosto dobi značilnosti
popolnoma samoreferenčne ikoničnosti.

S tega vidika odpoved "identitetni" obliki v korist "generične"
oblike ("arhitektura brez kakovosti, (...) osvobojena podobe, sloga,
obveznosti ekstravagance, nekoristnega izumljanja novih oblik")[^217],
za Dogmo pomeni vrednost stališča, ki nima nič skupnega z estetiko: gre
za poziv, naj se arhitekturi povrne urbana razsežnost in naj postane
določujoč element *oblike* mesta.

Ni naključje, da avtorja v zvezi z *mestom Stop* govorita o
"nefigurativni arhitekturi", tako kot Archizoom v zvezi z *mestom
No-Stop City* (1970-71)[^218] : torej ne gre za arhitekturo brez oblike
ali "figure", temveč za "figurativnost", tj. konvencionalno
prepoznavno podobo; z drugimi besedami, lahko bi rekli, za
nereprezentativno, neobjektivno arhitekturo, tako kot je abstraktna
umetnost, ki je brez odnosa do pojavnosti čutnega sveta; ali v primeru
arhitekture -- kot nemimetične umetnosti -- do pojavnosti arhitekturnega
sveta.

V tem dvojnem načelu "abstrakcije" je, čeprav v drugačni obliki,
vsebovana ista drža odmaknjenosti, ki je -- kot že omenjeno -- značilna za
Aurelijevo teoretično raziskovanje: pravzaprav lahko rečemo, da je to
njen natančen "operativni" ekvivalent. V obeh primerih je "odmik",
ki ga implicirata, enakovreden zavedanju predpostavk, na katerih
temeljita. Z drugimi besedami, za Aurelija ne more obstajati projekt -
tako teoretični kot arhitekturni -, ki ne bi le čim bolj objektivno
analiziral procesov, na katerih neizogibno temelji, temveč hkrati ne bi
razmišljal o svojem lastnem pogoju nujne odmaknjenosti/oddaljenosti od
njih. Pravzaprav bi bil projekt, ki se neposredno (brez posredovanja,
torej brez *meditacije)* drži procesov, skratka projekt, ki se ne
postavi v kritični položaj (dobesedno: v krizo) glede na njihove
temelje, projekt, ki ni le ukoreninjen v njih, temveč je od njih v
celoti določen, *pogojen.*

Na tej točki se razvije Aurelijev teoretični razmislek: najprej
obravnava vprašanje avtonomije kot prve oblike ločenosti. V prvi knjigi,
ki jo je izdal, *Projekt avtonomije* (2008), to temo razvije, kar ni
presenetljivo, tako da politiko in arhitekturo "znotraj in proti
kapitalizmu" zajame v en sam objem[^219]. Avtonomija je najbolj
natančno utelešenje tega sočasnega in protislovnega stanja: hkrati je
potopljena v procese in hkrati ločena od njih. Kolikor je opremljena z
lastnim *nomosom*, lastno regulativno normo, avtonomija zagotavlja
ohranjanje neodvisnosti, pravzaprav je do neke mere sama oblika
neodvisnosti, *znotraj in proti*.

Predmet knjige *Projekt* avtonomije so načini, na katere so se v
šestdesetih in sedemdesetih letih 20. stoletja v politični in
arhitekturni sferi oblikovala stališča ali afirmacije "avtonomije".
Sočasnost teh pojavov v ekonomiji Aurelianove analize ne igra drugotne
vloge, temveč primarni vidik predstavljajo razlogi, ki so pripeljali do
tega, da je avtonomija postala instrument -- ali v nekaterih primerih
celo "orožje" -- boja, bistvenega v točno določenem zgodovinskem
trenutku.

Na političnem področju je praksa avtonomije izključno posledica poskusa
skupin intelektualcev -- in v sorazmerno manjši meri tudi delavcev in
študentov -, da bi razrednemu boju v politično občutljivem trenutku, kot
je bil tisti, ki ga je Italija doživela konec petdesetih in v začetku
šestdesetih let, ko je bila negotovo razpeta med gospodarsko konjunkturo
in začetkom dolgega cikla krize, dali novo strogost in moč. Mesta, kjer
se je ta razprava razvila, so bila predvsem revije "klasičnega"
delavstva: Quaderni Rossi", ki se je rodil v začetku šestdesetih let in
katerega kratko življenje je zaznamovala zgodnja smrt ustanovitelja in
direktorja Raniera Panzierija[^220] ; nato "Classe operaia", ki je
izhajal januarja 1964, potem ko se je od "Quaderni Rossi" odcepil
Mario Tronti, ki so se mu pridružili Alberto Asor Rosa, Sergio Bologna,
Massimo Cacciari, Rita Di Leo in Antonio Negri; nazadnje
"Contropiano", ki sta ga (kot že omenjeno) med letoma 1968 in 1971
vodila Asor Rosa in Cacciari.

V tem zgodovinsko-političnem trenutku se je avtonomija pokazala predvsem
kot taktično oddaljevanje od uradnih organizacij delavskega gibanja:
italijanske komunistične partije in sindikatov. S tem, ko so "delavsko
stališče"[^221] prizadevali za svoje, so se delavci (omenjeni že v
prejšnjem poglavju) želeli zavedati stanja izkoriščanja delovne sile v
kapitalističnem sistemu, ki pa ni bilo omejeno le na delavski razred,
temveč je zajelo tudi buržoazijo in samo intelektualno delo. Če za
dosego tega cilja delavska reapropriacija proizvodnih procesov -- v
smislu samoorganizacije delavskega kooperacije in delavskega nadzora nad
uporabo strojev[^222] -- še vedno uokvirja razmerja med kapitalom in
delovno silo v zaprto ogrado tovarne, "strategija zavrnitve"[^223]
dela -- in s tem *avtonomije* od njega -- razširja boj na socialno in
*totalno* razsežnost, ki je lastna dokončanemu kapitalizmu, hkrati pa
služi kot instrument, s katerim delovna sila prizna svojo pravo naravo.
Gre za ločitev delavskega razreda (ne le delavskega) od dela in s tem od
kapitala. To pomeni, kot pravi Tronti, "da gre za ločitev politične
sile od ekonomske kategorije"[^224]. In ni naključje, da v procesu
razširitve dinamike, ki je bila prvotno notranja za tovarno, na celotno
družbo preidemo od *delavske avtonomije* (razumljene kot rezultat te
ločitve in kot resnično politično gibanje, ki je nastalo iz pepela
operizma) k *avtonomiji politike*[^225], ki jo je Tronti sam razvil
"kot možnost pojmovanja zgodovine delavskega razreda (in s tem
kapitala) ne le z vidika politične ekonomije, temveč tudi z vidika
politike *tout* court"[^226].

Tej ravni uporabe koncepta in prakse avtonomije po Aurelijevem mnenju
ustrezajo druge ravni, ki niso vse neposredno povezane s političnim
področjem, vendar so z njim tako ali drugače povezane. V tem smislu v
knjigi Projekt avtonomije ponovno preuči, kako se je projekt avtonomije
oblikoval v okviru razprave o arhitekturi in mestu v šestdesetih in
sedemdesetih letih 20. stoletja prek teoretskega dela Manfreda Tafurija,
Alda Rossija in Archizooma.

> Čeprav so si stališča teh treh osrednjih osebnosti italijanske
> arhitekture v zadnjih petdesetih letih radikalno različna, imajo
> nekatere bistvene skupne točke, ki so v zgodovinskih razpravah o
> njihovem delu pogosto pozabljene. Med točkami, ki jih nameravam
> izpostaviti, je predvsem kritika *profesionalizacije* arhitekture ter
> njene politično in kulturno pasivne vloge v odnosu do urbanistične
> dinamike, ki je takrat zaznamovala bliskovit italijanski in evropski
> gospodarski razvoj. Poleg tega so teorije Rossija, Tafurija in
> Archizooma na zelo različne načine in z nasprotnimi zaključki bolj ali
> manj eksplicitno postavile pod vprašaj reformistični horizont
> urbanističnih politik države blaginje ter tehnokratske mite o
> "gospodarskem načrtovanju" in mestu-območju[^227].

Tafurijev prispevek k "projektu avtonomije" lahko na poseben način
pripišemo obdobju, v katerem se je "Contropiano" ukvarjal z obsežno in
poglobljeno kritično analizo odsevov kapitalističnega razvoja na
različnih družbenih kontekstih in sektorjih, ki je bila postavljena v
razredno perspektivo[^228]. Del tega okvira je tudi dolg Tafurianov
esej *Per una critica dell'ideologia architettonica* (1969). "Kritika
ideologije" v tem kontekstu pomeni razkrivanje mehanizmov asimilacije
arhitekture in mesta z zakonitostmi kapitalistične produkcije, hkrati pa
tudi -- in predvsem -- kritiko "*naprednega* modernega arhitekta, torej
tistega, ki je v dobri veri verjel, da je mogoče reformirati
kapitalistično mesto, ne da bi se v celoti soočil s pogoji, v katerih se
proizvaja"[^229]. Spoznanje, da je "arhitekturna kultura zavestno ali
nezavedno delovala kot oblika sublimacije vse bolj perečih protislovij
urbanega razvoja"[^230], zato pri Tafuriju spremlja zavedanje, da je
treba zgodovinske raziskave "narediti avtonomne od ideološke
pogojenosti stroke, zlasti od politično 'angažirane'"[^231].

Ni naključje, da Tafuri v delu *Per una critica dell'ideologia
architettonica* (in nato v poznejši knjigi *Progetto e utopia,* ki
predstavlja njegov obsežni razvoj) posebno pozornost nameni osebnosti in
delu Ludwiga Hilberseimerja, ki ga je arhitekturno zgodovinopisje doslej
postavljalo na rob. V njih namreč vidi preseganje "iluzij", povezanih
s proizvodnjo stavb kot izoliranih "predmetov", in prepoznavanje mesta
kot "resnične enotnosti proizvodnega cikla"[^232] : spričo tega je za
Hilberseimerja "edina primerna naloga arhitekta biti *organizator* tega
cikla". V tej luči "avtonomija" pomeni sposobnost radikalnega
soočanja s pogoji, v katerih kapitalizem proizvaja samega sebe, ne da bi
mislili, da se jim lahko izognemo.

Za Alda Rossija je pojem avtonomije drugačen. Leta 1966 je z delom
*L'architettura della città* predlagal "teorijo mesta z vidika
arhitekture"[^233], kot jo interpretira Aureli. To ni bila preprosta
disciplinarna trditev, temveč poskus ponovnega branja resničnosti mesta
s pomočjo zgodovinskega "dokaza", ki je v očeh njegovih sodobnikov
očitno izginil: dokaza "urbanih dejstev" kot niza konkretnih,
dokončanih, opredeljenih predmetov, ki so na koncu sestavljeni iz
arhitekturne "materije". Po Rossijevih besedah: "... arhitektura
predstavlja le en vidik kompleksnejše resničnosti, določene strukture,
hkrati pa kot končni preverljivi podatek te resničnosti predstavlja
najbolj konkretno stališče, s katerim se lahko lotimo problema"[^234]
mesta. Iz tega izhaja način razumevanja avtonomije arhitekture, ki ga
Ezio Bonfanti, Rossijev prvi ekseget, pravilno razlaga ne kot "svobodo
arhitekture", temveč kot svobodo za arhitekturo oziroma kot
"osvoboditev mesta od arhitekture"[^235].

Rossijev projekt avtonomije je v tem smislu treba obravnavati kot
*politični* projekt, ki zavzema stališče in zato nikakor ni nevtralen;
projekt, v katerem bi morali sovpadati politična odločitev in urbana
oblika, v katerega bi morala arhitektura vstopiti "kot *del* proti
organski *celoti* mesta". "Mesto, sestavljeno iz *krajev,*
individualno opredeljenih dejstev v okviru kontinuiranega načrta
urbanizacije"[^236]. Pojem kraja ima v Rossijevi teoriji mesta
odločilno vlogo prav zaradi svojega "diskretizacijskega" značaja: kraj
se vedno odlikuje po svoji končnosti in parcialnosti ter kot nosilec
*razlik*. Za Rossija je kraj -- *locus* -- produkt razmerja, ki obstaja
"med določeno lokalno situacijo in konstrukcijami, ki stojijo na tem
kraju"[^237]. To razmerje, ki ga Rossi opredeljuje kot "singularno, a
hkrati univerzalno", je povezano tako s kolektivnim spominom kot tudi s
spomenikom. V tem ključu Aureli ponovno bere projekt *Locomotiva 2, ki*
so ga Rossi, Polesello in Luca Meda pripravili za Centro Direzionale v
Torinu (1962): (velika dvoriščna stavba (zaprta oblika, emblematično
nasprotje odprtih oblik, ki so navdihovale megastrukture in projekte,
povezane z "veliko dimenzijo" in "mestnim ozemljem", izdelane v
tistem obdobju)[^238], ki se v mestu vsiljuje zaradi svoje narave
spomenika, ne naključno povezanega z Mole Antonelliana in Lingotto
Giacoma Mattè-Trucca.

> Kolosalna stavba, ki je visela nad velikim trgom, ni le zgoščala
> celotnega programa v zaprti obliki, ki ne bi dopuščala njegove
> morebitne širitve, temveč je s svojo velikostjo in obliko, ki je bila
> tako edinstveno opredeljena, jasno pokazala položaj in pomen novega
> mestnega poslovnega središča[^239].

Čeprav projekt *Locomotiva 2* ni imun na "neoklasicistično" nostalgijo
ali "totalitarne" skušnjave, je po Rossijevem mnenju pokazatelj, kako
bi lahko arhitektura postala tako kraj kot spomenik, s čimer bi se ji
vrnila vrednost arhitekture mesta*, ki je* sposobna izražati svojo
pozitivno avtonomijo[^240].

V primeru florentinske skupine Archizoom se vprašanje avtonomije
arhitekture izrecno meša z razmislekom o politični avtonomiji, ki ga je
v šestdesetih in sedemdesetih letih 20. stoletja razvila operaistična
misel in ki jo poskušajo prenesti v oblikovalski predlog, čeprav
skrajni. Predpostavka, iz katere izhaja Archizoom, je, da se "sodobno
mesto 'rodi v Kapitalu' in se razvija znotraj njegove logike"[^241].
Zato projekti skupine kažejo "popolno in odločno privrženost obstoječim
pogojem kapitalističnega mesta, v katerem arhitektura ne bi smela
reformirati, temveč radikalizirati obstoječe pogoje"[^242]. Do neke
mere je to *realistična* drža v smislu, v katerem je -- kot ugotavlja
Aureli -- pop art, ki so jo člani skupine Archizoom sami izrecno
prevzeli, zlasti v svojih zgodnjih projektih: "Za Archizoom je pop art
predstavljal pojav destruktivne estetske kulture znotraj in proti
buržoazni estetiki". In prav obsesivno ponavljajoči se "pop realizem"
v warholovskem slogu (ki torej nikakor ni povezan z *neorealizmom, ki*
je v Italiji prevladoval v prejšnjih dvajsetih letih) je tisti, ki ga
Archizoom uporablja za karakterizacijo Kontinuiranega stanovanjskega
načrta in Stanovanjskih parkirišč *mesta brez postanka*:

> Neskončna širitev "stanovanjskih parkirišč" je predstavljala skrajno
> izpolnitev kapitalističnega razvoja in hkrati trenutek, ko bo razvoj -
> s presežkom dobrin in znanja, povezanega s proizvodnimi procesi -
> spodkopal prav odvisnost od plačanega dela ter njegovega družbenega in
> političnega aparata. Zato je Archizoom predlagal *mesto brez postanka
> kot* nasprotje socialnih stanovanj, ki so za prijazno fasado socialne
> pomoči ohranjala režim preračunanega pomanjkanja, kar je pripomoglo k
> ohranjanju nujnosti dela. Mesta *brez postajališč* ni bilo treba
> razumeti kot utopijo, temveč kot eksperiment, v katerem so bile že
> obstoječe težnje privedene do skrajnosti, da bi se preizkusili njihovi
> politični učinki. Mesto *brez postanka* je bilo torej *namenski*
> projekt le toliko, kolikor je naredilo razumljive same pogoje
> kapitalističnega mesta[^243].

Neskončna reprodukcija bivališč, ki so asimilirana v "parkirišča", in
drugih prostorov, ki sestavljajo *mesto brez postajališč,* neposredno
prevzetih iz modelov par excellence kapitalistične družbe -- tovarne in
supermarketa -, ki predstavlja njegovo navidezno potrditev, za Archizoom
dejansko pomeni osvoboditev mesta od arhitekture (tj. ravno nasprotno od
tega, kar je trdil zgoraj citirani Bonfanti). Osvoboditev od arhitekture
je enaka zavrnitvi vse simbolno-reprezentacijske vrednosti in njeni
vrnitvi izključno v mehanizme njene produkcije; kar pomeni, da se
kapitalistično mesto razvije do svojih končnih posledic. "Le tako,"
pravi Archizoom, "lahko prekinemo kontinuiteto produkcijskega sistema
in vseh njegovih povezav"[^244]. Največji integraciji (tj. odtujitvi)
bi tako ustrezala največja možnost svobode.

Po Aurelijevem mnenju je nič manj pomembno -- in dejansko tesno povezano
s prejšnjimi vprašanji -- dejstvo, da je Archizoom, tako kot Tafuri v
drugih pogledih,

> ... je arhitekturi odprl prostor za ireduktibilno kritiko, to je
> avtonomijo kritike od ideologije mesta, ki je (...) v primeru
> Archizooma postala avtonomija projekta od njegove konstruirane
> realizacije[^245].

In prav v "veljavnosti projekta kot teorije"[^246] se zdi, da je za
Aurelija najgloblji smisel projekta avtonomije: avtonomija same teorije.
Na zadnjih straneh Projekta avtonomije Aureli postavi -- in bralcu
zastavi -- vprašanje: "Zakaj se vrniti k razmisleku o *projektu
avtonomije*?"[^247]. Vprašanje odpira številne premisleke, ki skušajo
(retrospektivno) postaviti branje knjige v ustrezno perspektivo. Prvič,
pojasnjuje Aureli, knjige ne smemo brati v postmodernem ključu, kot
proslavo postpolitike, ki je zmagala od konca sedemdesetih let
prejšnjega stoletja. Ko se distancira od te možne interpretacije,
izjavlja svojo naklonjenost osebam, ki jih obravnava knjiga, in
pripadnost stališčem, ki jih zagovarjajo. To "zavzemanje strani"
popolnoma spremeni pomen knjige *Projekt avtonomije*, ki bi jo sicer
lahko brali kot nepristranski, "objektivni" zgodovinski esej, katerega
namen je zgolj rekonstruirati omejeno obdobje novejše italijanske
zgodovine in v njem določeno politično "držo", ki je na različnih
področjih in na različne načine nazadovala. Vendar pa Aureli ob tej
rekonstrukciji, ki pravzaprav zavzema večino razprave, v zadnjih
vrsticah knjige priznava *poraz, ki ga* je moral utrpeti projekt
avtonomije; poraz, ki mu je bil pripisan

> ... kapitalizem, ki je v zadnjih letih prisilil levico, da je opustila
> vso svojo zgodovinsko in kulturno prtljago, začenši s ključnimi
> besedami, kot so konflikt, razred in celo kapitalizem[^248].

Aurelijeva naloga in namen ni analizirati vzroke in posledice tega
poraza. Namesto tega se loteva nečesa še težjega: poskuša najti izhod iz
slepe ulice kulture (politične in arhitekturne), ki se sprijazni z
izginotjem vseh alternativnih idealov realnosti kapitalizma in
posledično z zmagoslavjem slednjega. V ta namen, piše, "je nujno in
potrebno poiskati nove načine razmišljanja in zgraditi novo politično
subjektiviteto". V tej luči postane lekcija operizma (vključno z
njegovimi predelavami na področju arhitekture v šestdesetih in
sedemdesetih letih 20. stoletja), iz katere izhaja glavna nit projekta
avtonomije, ponovno uporabna:

> Lekcija, ki jo lahko danes potegnemo iz dela Tafurija, Rossija in
> Archizooma, presega enostavno *repekcijo* in kaže, da je v *teoriji*
> nekaj nereduktibilnega v praksi arhitekture kot poklica[^249].

Avtonomija teorije v tem smislu ne velja le kot metodološka indikacija,
temveč ima paradoksalno *operativno* vrednost. V "kontekstu"
kapitalizma kot edinega trenutno možnega horizonta realnosti teorija
prevzame temeljno funkcijo razbremenitve "prisile k delovanju" in
konkretnemu razvoju, ki je temu lastna, tako da ponudi drugačno, vsaj
zamisljivo perspektivo. S tega vidika lahko arhitektura, razumljena v
teoretskem smislu, predstavlja "obliko znanja", "način razumevanja
stvari", pri katerem gre za možnost razmišljanja, kritike in celo
"spreminjanja prostora, v katerem živimo". Znotraj realnosti
kapitalizma in hkrati *proti* njej.

Aurelijeva druga knjiga z naslovom *The Possibility of an Absolute
Architecture* (*Možnost absolutne arhitekture)*[^250] ponovno obravnava
temo ločenosti. To stori tako, da si upa ponovno pristopiti k
*najpogostejšim* klišejem arhitekturno-urbanistične discipline; ohranja
distanco do v zadnjih letih razširjene navade "ustvarjanja" novih
konceptov, s katerimi skuša pojasniti sodobno resničnost, ki se pogosto
kaže kot neizprosno "mutirana" glede na preteklost in s tem povsem
nezdružljiva z njo; hkrati pa ne podleže skušnjavi -- enako razširjeni in
pogosti -, da bi se zatekel v sterilno zanikanje resničnosti ali
zagovarjal kritiko, ki je programsko "proti"[^251].

Ne le da je večina projektov in arhitekturnih objektov, ki jih je Aureli
izbral v podporo svojemu diskurzu, med najbolj znanimi in citiranimi v
arhitekturni zgodovini in kritiki, temveč so tudi pojmi in izrazi, ki
jih uporablja, med najbolj "osnovnimi" in običajnimi na tem področju:
začenši s samim raziskovalnim poljem, ki ga obravnava, ozemljem, ki
zajema arhitekturo in mesto.

Prav na tem področju je mogoče že od samega začetka meriti pogum in
"obseg" Aurelijeve knjige: poskuša ponovno vzpostaviti notranjo
povezavo med arhitekturo in mestom, vendar ne več na podlagi
morfološko-tipoloških "razlogov", ki so pred petdesetimi leti med
drugim vodili raziskave Alda Rossija in Carla Aymonina. Prav tako se ne
zateka k nobeni od številnih "sociologij mesta" (ali metropole), ki so
aktualne v današnjem času. Raje izhaja iz kategorij "političnega" in
"formalnega" -- kategorij, ki so temeljne in do neke mere "predhodne"
za obravnavano področje. V prvem poglavju, *Proti arhipelagu,* Aureli za
trenutek zapusti disciplinarne "napredke" in "posodobitve" ter se
vrne k temeljem. Predvsem besede so tiste, ki jih preiskuje v iskanju
njihovega izgubljenega ali odstranjenega pomena. Izhajajoč iz
etimologije pridevnika *ab-solutus* (raztopljen od), ki opredeljuje
njegovo *idejo* arhitekture: "nekaj, kar je odločno samo po tem, ko je
bilo "ločeno" od svojega drugega"[^252]. Iz tega sledi, da je
"dejanski pogoj arhitekturne oblike ločiti se in biti ločen".

Aurelija očitno ne zanima formalni vidik arhitekture v
estetsko-figurativnem smislu: poudariti želi končno naravo *oblike,* ne
njene *oblike*. Problem oblike je torej problem same *omejitve*. Kot je
pred sto leti poudaril Georg Simmel:

> Skrivnost oblike je v tem, da je meja, da je stvar sama in hkrati
> prenehanje stvari, omejeno ozemlje, na katerem sta Biti in Ne-biti
> eno[^253].

Če za izhodišče diskurza o arhitekturi in mestu vzamemo vprašanje oblike
*kot meje,* to pomeni, da se pokaže, da je vprašanje *razlik* temeljno.
Meje so namreč razlike. "V tem, da arhitektura ločuje in je ločena, *v
enem* razkriva bistvo mesta in svoje lastno bistvo kot politične oblike:
mesto kot sestav (ločenih) delov"[^254]. Vez med arhitekturo in mestom
torej ni nekaj, kar bi nastalo zaradi sprejetja posebnega stališča
znotraj discipline, temveč nekaj, kar že pripada -- *ontološko* -
dialektičnemu odnosu, ki povezuje sestavine, ki vstopajo v igro. Ta vez
je podana v obliki "sestave razlik"[^255]. To je tisto, kar na koncu
sestavlja mesto: arhitekture, ki živijo skupaj v svojih radikalnih
razlikah. In tu razlik ne smemo razumeti toliko v tipološkem ali
funkcionalnem smislu, temveč v *formalnem* smislu, kot *objektivizacijo
meje*.

Aureli idejo *absolutne* arhitekture "konkretno" prevede v vrsto
jasnih in ločenih otokov, ki so med seboj povezani v obliki
*arhipelaga*. Beseda "arhipelag" v arhitekturnem in urbanističnem
diskurzu zadnjih let zagotovo ni nova. Pred njim so jo med drugim
uporabljali arhitekti, kot so Oswald Mathias Ungers, mladi Koolhaas,
znanstveniki, kot je Colin Rowe, pa tudi filozofi, kot je Massimo
Cacciari[^256] -- v različnih vlogah in z različnimi pomeni. A vendar v
njegovi uporabi ni sledu o kakršni koli podrejenosti tem avtorjem (ki
jih tudi navaja) ali odvisnosti od njihovih bolj ali manj nedavnih ali
modnih "obnovitev"; nasprotno, že samo dejstvo, da ga uporablja, kaže
na njegovo popolno brezbrižnost do njih.

Po drugi strani pa zanj arhipelag nikakor ni metafora, figurativni
izraz, ki ga je treba opustiti takoj, ko opravi svojo nalogo, da človeka
popelje tja, kamor je želel. Če ne drugega, razume arhipelag kot
"arhetip", prostorsko paradigmo, ki že od antične Grčije naprej izraža
zelo natančno (čeprav ne apriorno določeno) razmerje med telesi: množico
različnih entitet (čeprav sorodnih), bolj ali manj združenih ali
razpršenih, vendar v vsakem primeru *diskontinuiranih*: "Pojem
arhipelaga opisuje stanje, v katerem so deli ločeni, čeprav jih povezuje
skupna podlaga njihovega nizanja"[^257]. Prav to topološko stanje
Aureli vidi kot bistveno povezavo med arhitekturo in mestom ter
navsezadnje kot obliko mesta samega.

Toda v kakšnem smislu je treba razumeti slednji izraz? V Aurelijevi
knjigi se izraz "mesto" ne uporablja naključno ali splošno, temveč je
obravnavan tudi z etimološkega vidika v različnih različicah: *polis*,
*civitas* in *urbs*. In če grški *polis* v danih mejah združuje *polite,
ki* ga naseljujejo kot homogeno skupnost v smislu *genosa*, *logosa* in
*etosa*; če je rimska *civitas* enaka vsoti svojih *cives,* ki imajo
skupno "pravico", da zasedajo prostor, ki jih gosti, je *urbs* tisti,
ki najbolj celovito uteleša materialno zgradbo mesta:

> Medtem ko je bil grški *polis* mesto, ki je bilo strogo omejeno z
> obzidjem, rimski *urbs* ni bil namenjen omejitvi in se je dejansko
> razširil v obliki ozemeljske organizacije, v kateri so imele ključno
> vlogo ceste[^258].

Pravzaprav bodo *urbi tisti, ki bodo v* zgodovini postali planetarno
prevladujoča "vrsta" mesta in celo edini očitno možni model človeškega
združevanja. Ildefons Cerdà, iberski inženir in urbanist 19. stoletja,
je prvi uvedel izraz "urbanizacija", da bi izrazil stanje brezmejnosti
ter popolno integracijo gibanja in komunikacije, ki ju je prinesel
kapitalizem. Po njegovih besedah ta "ogromen in vrtinčast ocean ljudi,
stvari, najrazličnejših interesov, na tisoče različnih elementov"[^259]
natančno opredeljuje resničnost današnjih mest, njihov *status metropole
onkraj* metropole, ki nima več ne središča ne obrobja.

> Bistvo urbanizacije je torej uničenje vsake omejitve, meje ali oblike,
> razen neskončnega, kompulzivnega ponavljanja lastne reprodukcije in
> posledičnega totalitarnega nadzornega mehanizma, ki zagotavlja ta
> proces neskončnosti[^260].

V nasprotju z morjem urbanizacije, ki se širi kot požar in je zdaj
dejansko brezmejno, Aureli predlaga svojo zamisel o mestu, ki se ne
omejuje na potrjevanje trenutno obstoječih pogojev, vendar si tudi ne
dela iluzij, da bi lahko ponovno ustvarilo pogoje obstoja organskega
*polisa.* Arhipelag-mesto ni zasnovan kot alternativa realnosti
urbanizacije ("pred urbanizacijo ni poti nazaj")[^261] : če že, pa kot
njeno dopolnilo. V tem smislu je v Aurelijevem pojmovanju
mesto-arhipelag neizogibno potopljeno v svet urbanizacije in iz njega
izhaja v obliki diskretnega sistema končnih, omejenih, ločenih
arhitektur; pravzaprav otokov, ki pa nikoli ne tvorijo celote.

Gre za idejo arhitekture, ki se kritično odziva na realnost
urbanizacije, idejo, pri oblikovanju katere gre Aureli tako daleč, da na
videz nepovezani kategoriji "političnega" in "formalnega"[^262]
izenači kot izraza *meje.*

> Politično se dogaja v odločitvi, kako artikulirati odnos, prostor
> *med, vmesni* prostor. Prostor *med* je konstitutivni vidik koncepta
> oblike, ki temelji na opoziciji delov. Tako kot ni mogoče misliti
> političnega v človeku samem, tudi ni mogoče misliti prostora *vmes* v
> njem samem. Prostor *vmes* se lahko materializira le kot prostor
> konfrontacije med stranmi. O njegovem obstoju lahko odločajo le deli,
> ki tvorijo njegovo obrobje[^263].

Poglavju z izrazito teoretičnim in temeljnim značajem sledijo štiri
druga, posvečena prav toliko zgodovinskim "primerom": Palladijeva
arhitektura in projekt antiidealnega mesta; Piranesijev Campus Martius v
*primerjavi z* Nollijevim načrtom Rima; Boulléjeva arhitektura kot
"stanje izjeme"; ideja mesta v *mestu* pri Ungersu in Koolhaasu. V teh
poglavjih Aureli pokaže dobro poznavanje arhitekture in njene zgodovine.
Vendar jih ne smemo brati izključno s tega vidika. Razlog za ta
spoznanja ni predstavitev "neobjavljenih" dokumentov ali nove
interpretacije že znanih stvari. Bolj so funkcionalni za Aurelijev
diskurz, ki na ta način v preteklosti išče "dokazne sledi" -- ali bolje
rečeno ustrezne "opore" -- za svojo teorijo.

V teh poglavjih ne manjka forsiranja (kot primer naj navedemo uporabo
schmittiansko-agambenovske kategorije "izjemnega stanja" za
Boulléejevo oblikovano arhitekturo)[^264]. Vendar pa bi bilo pedantno
in navsezadnje tudi nekoristno očitati Aureliju preveč ležerno rabo
zgodovine, saj je prav preveč toga in nezanimiva raba zgodovine tista,
ki jo lahko in pogosto *moramo* očitati "profesionalnim"
zgodovinarjem. Aurelijeve "prisile" je zato treba brati kot pozitivno
orodje za njegovo teoretsko konstrukcijo, ne tako kot pri nekaterih
besedilih Roberta Venturija, Petra Eisenmana ali Rema Koolhaasa, kjer je
zgodovina odkrito -- in ne nazadnje ne nezakonito -- reinterpretirana v
sodobnem slogu.

Palladijev klasični *finitio*, seštevek stavb brez urbane "teksture"
Piranesijevega Campo Marzio, Boulléejevo zaporedje monumentalnih javnih
stavb kot "projekt za metropolo", mesto "iz otokov" Ungerjevih
projektov -- vse to Aureliju služi kot dokaz zgodovinskega obstoja odnosa
med arhitekturo in mestom v istem smislu, v kakršnem ga navaja sam.

Iz vsega tega neposredno izhaja potreba po korenitem premisleku o
arhitekturi v zvezi z logiko, ki je podlaga za sodobne "ikonične"
stavbe: "samostojne" *znamenitosti, ki* se odlično vključujejo v
neskončno mrežo urbanizacije. V nasprotju s to logiko Aureli kot model
arhitekture za mestni arhipelag predlaga izolacijo in dvig stavbe nad
*podstavek,* kot je to nazorno prikazano v Koolhaasovem projektu *Mesto
ujetega globusa* (1972) ali kot se vztrajno ponavlja v večini projektov
in stavb Miesa van der Roheja. Prav iz ponovnega branja Miesovih del v
tem smislu -- od paviljona v Barceloni (1929) do Narodne galerije v
Berlinu (1962-68), prek stavbe Seagram v New Yorku (1954-58) -- Aureli
izpelje najbolje *uresničeno* paradigmo svoje teorije in prepričljivo
potrdi tezo knjige: "Miesovi podstavki na novo izumljajo urbani prostor
kot arhipelag določenih urbanih artefaktov"[^265]. In še enkrat:

> Podstavek ustavi pretočnost mestnega prostora in s tem prikliče
> možnost, da mestnega prostora ne razumemo kot vseprisotnega,
> prodornega in tiranskega, temveč kot nekaj, kar je mogoče uokviriti,
> omejiti in tako potencialno umestiti kot stvar med drugimi
> stvarmi[^266].

Miesova lekcija je tako sprejeta zaradi njegove sposobnosti opredelitve
arhitekture, ki je hkrati "poseben odnos do mesta". Po mnenju Aurelija
je treba ta odnos uokvirjanja in razmejevanja razviti "kot materialno
obliko arhitekture in kot politično načelo oblikovanja"[^267].

Takšna drža, ki nasprotuje vsesplošni sodobni homogenizaciji ali bolje
rečeno "zamenjavi" razlik (oziroma njihovemu vztrajnemu in krivemu
zanikanju), omogoča zgoraj omenjeno *sestavo razlik*. V tem smislu,

> ... absolutna arhitektura kot končna oblika ni zgolj tavtološka
> potrditev objekta kot takega; je tudi paradigma za mesto, ki ga ne
> vodi več *etos* širjenja in vključevanja, temveč pozitivna ideja meja
> in soočanja[^268].

Na tej ravni se arhitektura in mesto nujno srečata:

> Del je *absoluten;* stoji v samoti, vendar zavzema položaj glede na
> celoto, od katere je bil ločen. Arhitektura arhipelaga mora biti
> absolutna arhitektura, arhitektura, ki jo opredeljuje -- in
> pojasnjuje -- prisotnost *meja,* ki določajo mesto[^269].

Na tej ravni se srečata "formalno" in "politično" ter dokažeta, da
lahko tvorita eno.

> Namesto sanj o popolnoma integrirani družbi, ki jo je mogoče doseči le
> kot vrhunsko izpolnitev urbanizacije in njenega *avatarja,*
> kapitalizma, mora absolutna arhitektura priznati politično ločenost,
> ki se lahko potencialno manifestira v morju urbanizacije prek meja, ki
> določajo možnost mesta.

Prav tu -- bolj in bolje kot drugje -- je mogoče prepoznati Aurelijev prej
omenjeni pogum: v tem, da danes potrjuje *ločenost* (tj. ponovno
razliko) kot *politično,* ne *antipolitično* vrednoto: morda edini -
zadnji -- način, da bi lahko resnično stopili *skupaj.* Isti pogum, ki ga
vodi k temu, da ob zdaj že popolni in splošni podreditvi idej njihovi
praktični "verifikaciji" podpira *avtonomijo teorije. V tem* smislu,
če v knjigi *Možnost absolutne arhitekture* jasno opredeli operativno
polje, v katerem se giblje kot arhitekt, pa je pomembno, da se v njej
odpove predstavitvi lastnih projektov: odpoved, ki je hkrati najboljša
"demonstracija" njegovega lastnega diskurza o meji v *praksi*.

Tretji razmislek, ki ga je Aureli zaupal sicer majhnemu zvezku, se vrti
okoli istih pojmov odtrganosti in odpovedi, vendar z drugačnimi
poudarki. V primerjavi s prejšnjima dvema knjigama je knjiga *Manj je
dovolj* ne le veliko bolj razgibana, temveč tudi veliko manj
osredotočena na arhitekturo. Vendar ta vidik -- ki še zdaleč ne pomeni
pretiranega odklona od "glavne poti" ali celo njenega zanikanja -
namesto tega predstavlja dokaz širine Aurelijevega *intelektualnega*
diskurza[^270].

"*Manj je več je* že vrsto let geslo minimalizma"[^271] *: incipit*
knjige izhaja iz znanega stavka, ki ga je Ludwig Mies van der Rohe
navedel v intervjuju leta 1959. Razlog, zakaj se Aureli vrača k pogosto
obiskanemu in citiranemu (pogosto neprimerno) *toposu* v arhitekturni
kulturi, je, da je "v zadnjih letih, zlasti po gospodarski recesiji
leta 2008, ponovno postala modna drža *manj je več*". Ni naključje, da
se je po slavnih devetdesetih letih in začetku 21. stoletja, ki jih je
zaznamovalo množenje ikoničnih stavb, zmanjšanje sredstev in proračunov
pri nekaterih arhitektih odrazilo v izbiri večje formalne strogosti, pri
drugih pa v bolj družbeno ozaveščenem pristopu. Tema dvema pristopoma -
čeprav se med seboj razlikujeta -- je skupna možnost "narediti več z
manj", zaradi česar je *manj* bolj ekonomski kot estetski imperativ.

> V zgodovini kapitalizma *manj pomeni več* opredeljuje prednosti
> zmanjšanja proizvodnih stroškov. Kapitalisti so vedno poskušali doseči
> več z manj. Kapitalizem ni le proces akumulacije, temveč tudi in
> predvsem neusmiljeno optimiziranje proizvodnega procesa v smeri
> doseganja stanja, v katerem *manjše* kapitalske naložbe pomenijo večjo
> akumulacijo kapitala[^272].

V razmerah gospodarske krize kapital zahteva več dela za manj denarja,
več ustvarjalnosti in manj socialne varnosti.

Zdi se, da se v tradiciji asketizma zbližujeta stanje ekonomske
omejenosti in estetsko nagnjenje k *manj je več.* Ta izraz (iz grškega
*askein,* vaja, samoučenje) na verskem področju navadno označuje umik iz
sveta, prakso vzdržnosti od posvetnih užitkov, značilno za puščavnike in
menihe. V zadnjih letih je bila "askeza namesto tega opredeljena kot
ideološki in moralni vir ideje strogosti"[^273]. V posvetnem smislu je
askeza enakovredna osvoboditvi od posvetnih motenj, da bi se človek
popolnoma posvetil etiki dela in proizvodnje. Ta druga različica askeze
je za Maxa Webra temelj etike kapitalizma[^274]. Kot pojasnjuje,
kalvinizem označuje izhod askeze iz samostanskih meja in njeno
preoblikovanje v razširjeno miselnost v mestih. Asketizem je tako na
poti, da postane disciplina etične racionalnosti, ki naj bi
predstavljala temelj meščanskega načina življenja in kot taka
predstavljala pravi "duh" kapitalizma.

Medtem ko Aureli razmišlja o tem branju askeze, sprejme drugačno: "prav
zato, ker si praksa askeze prizadeva za preoblikovanje samega sebe,
trdim, da je lahko sredstvo zatiranja in hkrati oblika upora proti
subjektivni moči kapitalizma"[^275]. Pri askezi se subjekti
osredotočajo na svoje življenje kot jedro svoje prakse, ki ga
strukturirajo v skladu s samosvojo obliko, sestavljeno iz posebnih navad
in pravil. Posledično tudi arhitektura, ki je povezana s to prakso, ni
osredotočena na reprezentacijo, temveč na življenje samo, na *bios*, kot
splošnejšo podlago človeškega obstoja. Tudi sam razvoj moderne
arhitekture, ki se osredotoča na higieno, udobje in družbeni nadzor, je
vodila biopolitična logika. A predvsem v zgodovini samostanstva, kjer je
bila samostanska arhitektura izrecno namenjena opredelitvi življenja v
vseh njegovih najbolj imanentnih podrobnostih, je askeza našla svojo
najpomembnejšo uresničitev. V svojih začetkih je bil glavni namen
meniške askeze doseči "obliko vzajemnosti med subjekti, osvobojeno
družbene pogodbe, ki jo vsiljujejo oblike oblasti"[^276], in prav na
podlagi te možnosti se Aureli sprašuje, ali nas askeza lahko pripelje do
drugačnega življenja od tistega, ki ga danes vsiljujejo dominantne
družbe.

Aureli ob upoštevanju te možnosti poudarja, da je askeza praksa samega
sebe, še preden je izrecno usmerjena v versko čaščenje; praksa, ki se v
iskanju drugačnega načina življenja sprašuje o danih družbenih in
političnih razmerah. Poleg tega je celo izbira meniškega življenja
predstavljala "način zavračanja vključevanja krščanske vere v
institucije oblasti"[^277]. Radikalna kritika oblasti, ki jo je
izvajalo zgodnje samostanstvo, se je kazala v oblikah nenasilnega
nasprotovanja: kot zavračanje doma in kakršne koli vloge v družbi ter na
splošno kot mirna ločitev.

V razvoju samostanstva je prišlo do premika od puščavniške samote k
cenobitskemu življenju (cenobio = *koinos bios*, skupno življenje), v
katerem menihi živijo na istem kraju in imajo isto pravilo. V samostanu
skupno življenje ne nasprotuje možnosti biti sam. "Namen stroge
organizacije samostana ni bil nadomestiti življenje s pravilom, temveč
narediti pravilo tako skladno z obliko življenja, ki so jo izbrali
menihi, da bi pravilo lahko celo izginilo"[^278]. Iz takšnega stanja
izhaja oblika bratske vzajemnosti, v kateri nihče ne teži k prevladi nad
drugimi; in prav v fizični organizaciji samostana je mogoče zaslediti
možen prostorski prevod omenjenega *sobivanja razlik*.

Opazimo, da se interesi Aurelija in Rossija na temo organizacije
samostanske arhitekture zbližujejo. Slednji namreč piše v beležnico iz
začetka sedemdesetih let prejšnjega stoletja, ki je ostala neobjavljena:

> Tipološka oblika samostana je zelo pomembna, saj nam ponuja tip
> bivališča, kjer tipološko vprašanje predstavlja samo organizacijsko
> strukturo in kjer morda prvič vidimo nastajanje kolektivne stavbe, pri
> čemer lahko spremljamo njeno celotno genezo. Tipologijo samostanov
> lahko zasledimo pri dveh temeljnih rešitvah: prvi je benediktinska,
> druga pa kasnejša kartuzijanska. (...) Oba koncepta, oba izjemno
> zanimiva, ostajata živa kot referenca za sodobni svet, in ker po eni
> strani zajemata starodavne tradicije, sta po drugi formalno jedro za
> najnaprednejše sodobne hipoteze na področju mestnih oblik[^279].

Vendar pa je prav tako pomembno, da se Aurelij, ko poglablja razpravo o
meniških redovih, raje posveti frančiškanskemu redu. Kot poudarja
Agamben[^280], so zgodnji frančiškani zavračali idejo zasebne lastnine,
ne le v obliki individualne posesti dobrin, temveč tudi kot posest
potencialnega kapitala, v obliki zemlje ali orodja za njeno obdelavo
ali, spet, posesti dela drugih. Oblika življenja, ki so se je držali
frančiškani po vzoru evangeljskega življenja, je predvidevala
preprostost, čistost in revščino; *zelo visoko paupertas,* ki se je
raztezala celo na tisto, za kar običajno velja, da "po pravici"
pripada posameznemu subjektu: lastno osebo (v celoti zaupano Bogu),
lasten čas (upravljajo ga predstojniki in bratje), lastno hrano (le
porabljeno in ne kopičeno). Namesto zasebne lastnine so se torej zgodnji
frančiškani omejili na uporabo, tj. na začasno prisvajanje tistega, kar
so potrebovali. In prav v uporabi kot delitvi nečesa je dana najvišja
oblika skupnega življenja.

Po Aurelijevem mnenju lahko takšne prakse v sodobnem svetu ponovno
dobijo smisel zunaj religiozne perspektive. Walter Benjamin je že v
tridesetih letih 20. stoletja po tem, kar je opisal kot "osiromašenje
izkustva", enega najbolj uničujočih učinkov prve svetovne vojne,
govoril o "novem barbarstvu" in se spraševal: "K čemu za vraga je
barbara spodbudila revščina izkustva? Spodbuja ga, da začne znova, da
začne z novim, da se zadovolji z malim"[^281]. Benjamin torej prepozna
najbolj tragične vidike sodobne izkušnje -- kulturno in ozemeljsko
izkoreninjenost ter negotovost življenja na splošno -- in jih pretvori v
emancipatorno silo, ki jo imenuje "destruktivni značaj":
"Destruktivni značaj pozna samo eno geslo: ustvariti prostor; samo eno
dejavnost: čistiti. Njegova potreba po svežem zraku in prostem prostoru
je močnejša od vsakega sovraštva"[^282].

Benjamin, ki so ga gnale zgodovinske in eksistencialne okoliščine, pa
tudi privrženost življenjskemu vzorcu, ki ga je v njem vzbudil Charles
Baudelaire (njegov ljubljeni in občudovani "junak"), na lastni koži
izkusi stanje izkoreninjenosti in negotovosti. Benjamin kot menih
mendikant zmanjša svojo osebno lastnino in kot ogromno bivališče
uporablja samo mesto.

Aureli kot idealen *dodatek k* tem življenjskim razmeram postavi zadrugo
Zimmer, ki jo je Hannes Meyer pripravil ob razstavi zadrug v Gentu
(1924): projekt, zasnovan z vidika brezrazredne družbe, v kateri bi
moral imeti vsak član enako minimalno ekonomsko podporo. Tudi pohištvo
je v tem popolnem primeru *Existenzminimuma omejeno na* najnujnejše:
nekaj polic, dva zložljiva stola in ena postelja. Le prisotnost
gramofona kaže, da to ni 'prostor, ki ga narekuje zgolj 'nujnost',
ampak je urejen tudi za 'neproduktivni' čas'"[^283]. Meyer te sobe
ne razume kot obliko lastnine, temveč kot minimalni individualni
prostor, ki omogoča souporabo drugih kolektivnih prostorov. "Tu
*zasebno* življenje *(zasebnost)* ni lastništvo (*lastnina),* temveč
možnost uživanja v stanju samote in koncentracije"[^284]. Za razliko
od Miesa van der Roheja torej za Meyerja "manj ni več, manj je ravno
dovolj"[^285]. Zanj revščina ne pomeni zgolj pomanjkanja, ampak lahko
celo predstavlja vrednoto, paradoksalno razkošno stanje, ki nakazuje
"občutek miru in hedonističnega uživanja".

Toda tudi v sedanjih družbenih razmerah, ko se po eni strani za ponovni
zagon gospodarstva "predlaga" večja potrošnja, po drugi strani pa se
znižujejo plače in zmanjšujejo oblike socialne zaščite, lahko askeza
"ponovno opredeli, kaj je resnično potrebno in kaj ne, zunaj režima
pomanjkanja, ki ga vsiljuje trg"[^286]. V tem kontekstu lahko askeza
predstavlja možnost, da se z življenjem z manj ponovno dosežejo boljši
življenjski pogoji, ne da bi se to "manj" spremenilo v ideologijo:
"manj *ni* več, manj je samo manj". Le s preseganjem ideološke avre
lahko manj postane izhodišče za alternativni način življenja, ki premaga
lažne potrebe, ki jih vsiljuje trg, in varčevalne politike, ki jih
vsiljuje dolg. S tega vidika je "*manj je dovolj"* poskus opredelitve
načina življenja, ki presega obljube rasti in grozečo retoriko
pomanjkanja"; asketski način življenja, ki postavlja sebe v središče,
vendar ponuja tudi možnost delitve prostora z drugimi.

In morda prav ta pogoj ustreza tistemu, kar Marx imenuje "družbeno
bitje" posameznika[^287] : pogoj, ki ga po njegovem mnenju spodkopava
zasebna lastnina in ki ga -- nasprotno -- lahko v celoti oživi oblika
vzajemnosti, ki ne temelji na posedovanju, temveč na delitvi: kjer manj
kot imaš v smislu posedovanja, več moraš deliti.

> Reči *dovolj* (namesto *več)* pomeni na novo opredeliti, kaj resnično
> potrebujemo za življenje (...), ki je ločeno od družbenega etosa
> lastništva, tesnobe proizvodnje in posedovanja, in kjer *manj pomeni
> dovolj*[^288].

Avtonomija, absolutnost, askeza: tem trem pojmom in njihovim relativnim
odsevom v konkretnem življenju, družbenih odnosih, prostorski
organizaciji je skupna -- kot smo že omenili -- oblika *odmaknjenosti.*
Takšno stanje se izkaže za nujno potrebno za tiste, ki se tako kot
Aureli nameravajo približati sodobnim vprašanjem (ne le tistim, ki so
povezana z omejenim področjem arhitekture, temveč vsem, na katera se to
področje na nek način nanaša), ne da bi jih "absorbirali"; ne
omejujejo se na to, da bi o njih zgolj ponavljali in oblikovali svoja
razširjena in utrjena mnenja, temveč se jih poskušajo lotiti *tako, da
od znotraj premislijo njihove pogoje*. Prav ta drža je značilna za
intelektualnega arhitekta in intelektualca nasploh: zmožnost, da prodre
v stvari in hkrati ostane dovolj odmaknjen, da jih lahko postavi v
*perspektivo, kot je* opozoril Tafuri, tj. da jih lahko opazuje z
vidika, ki je hkrati notranji in zunanji. Zavestna uporaba tehnike
perspektive zahteva tako pogled "od zunaj" na prostor, ki ga je treba
predstaviti, kot tudi natančen nadzor vsakega njegovega dela, tj.
njegovo popolno merljivost; pri čemer pogled "od zunaj" nikakor ni
enak možnosti "izhoda" iz prostora in pri čemer merljivost nikakor ne
pomeni, da se ga je treba takoj držati. Tako v enem kot v drugem primeru
je treba notranjost in zunanjost obravnavati kot povsem relativni točki
pogleda: glede na možnosti gibanja, ki so na voljo uporabniku
perspektive.

Ta Aurelijeva teoretična postavitev se v smislu oblikovalske dejavnosti
ujema s postopno spremembo obsega projektov Dogma[^289]. Od nejasnosti
*okvira, ki* je zajemal gozd v projektu *Stop City,* ali od "prostora
(...), ki je popolnoma podrejen proizvodnji"[^290] v projektu *A
Simple Heart*, se zdaj preide k analizi, osredotočeni na hišo kot
"napravo za reprodukcijo življenja"[^291], tj. kot gledališče
obsežnega niza dejanj in funkcij. V projektih, kot so *Ladders* (2011),
*Frame(s)* (2011), *Every Day is Like Sunday* (2015), predvsem pa
*Communal Villa* (2015) in *Like a Rolling Stone* (2016), Dogma usmerja
svojo pozornost na dom kot sfero, v kateri življenje in proizvodnja vse
bolj sovpadata. Ob vzporedni zgodovinski raziskavi, ki jo je opravil
studio[^292], pa tudi ob rezultatih dejavnosti poučevanja v delavnicah,
ki jo je Aureli izvajal s svojimi študenti[^293], si ti projekti
prizadevajo radikalno premisliti -- to je do temeljev -- pogoje možnosti
stanovanja, ki je prostor sobivanja domačega in delovnega prostora;
sobivanja, ki ga je sodobno življenje dejansko podedovalo, vendar ga je
močno zaostrilo. *Like a Rolling Stone v tem* smislu izhaja iz študije
penzionov, zgrajenih v Angliji in Ameriki med drugo polovico 19.
stoletja in prvo polovico 20. stoletja, da bi prišel do novih projektov
*penzionov* za London, katerih tematsko jedro se vrti okoli razmerja med
prostori, namenjenimi posameznikom, in skupnimi službami[^294].

Ista tema je bila že obravnavana v predlogu za življenjski in delovni
prostor za umetnike v Berlinu, ki je bil pripravljen v sodelovanju z
delovno skupino za realizem[^295]. Z natančno opredelitvijo okoliščin
projekta (umestitev stavbe v infrastrukturne, mestne ali primestne osi;
opredelitev montažnih, jeklenih ali armiranobetonskih konstrukcijskih
sistemov zanj) avtorji ne nameravajo sankcionirati njegove
"resničnosti": raje se zavežejo vzpostaviti pogoje izvedljivosti z
opredelitvijo rešitev, ki omogočajo čim večje zmanjšanje stroškov. Toda
prav v prostorski organizaciji skuša projekt ponovno narediti pomemben
"premik" od pogojev, ki jih nalaga trg, in se meri z negotovostjo, v
kateri se v sodobnem času pogosto znajdejo "šibke" kategorije, kot so
umetniki. Z zmanjšanjem individualnih prostorov na minimum in
zagotovitvijo velikih skupnih prostorov (ateljeji, sejne sobe, kuhinje,
otroška igrišča in druge storitve) skuša *Komunalna vila* preseči
običajno stanovanjsko strukturo, ki temelji na družinskem jedru, in v
skupnost povezati posameznike, ki jih združujejo skupni interesi,
uporaba opreme in načini življenja. Projekt delovne skupine Dogma in
realizem še zdaleč ne potrjuje tradicionalne artikulacije doma (ki je
bil v tem primeru celo povzdignjen v status "vile" z vsemi simbolnimi
resonancami, ki jih ta izraz nosi s seboj), temveč je zasnovan za
alternativno obliko bivanja običajnemu, ki je bolj prilagodljiva in
morda celo bolj trajnostna kot slednja.

Tako kot v primeru samostana, iz katerega očitno izhaja, tudi ta oblika
življenja temelji na predpostavki, da je edini način za skupno življenje
možnost, da hkrati živimo tudi sami. Samota in skupnost s tega vidika
predstavljata dve polarnosti, ki si nista trivialno nasprotni, temveč se
dopolnjujeta, tako kot arhitektura in mesto. In prav s tem, ko domeno
ekonomije (v prvotnem pomenu *oikonomia*, upravljanje doma) vrne v
domeno politike (razumljene tako, kot jo je razumel Carl Schmitt, kot
razsežnost antagonizma)[^296], Dogma pokaže svojo zmožnost, da projekt
ponovno premisli v njegovi najbolj pravilni perspektivi. Isti cilj, ki
ga Aureli sam vztrajno in lucidno zasleduje kot intelektualni arhitekt:
izpostaviti -- tako s svojimi reinterpretacijami kot s svojo prakso -
*politično razsežnost arhitekture*.

# Arhitektura v in proti

"Umetnost gradnje je volja dobe .*Zeitwille., ki* se prevaja v
prostor"[^297]. Znana trditev Ludwiga Miesa van der Roheja, ki jo je
izrekel in večkrat ponovil[^298], se morda na prvi pogled zdi
najpopolnejši izraz popolne podrejenosti arhitekture silam, ki delujejo
v času, v katerem se rodi in v katerega je umeščena. In res, prav
"služenje" predstavlja za Miesa van der Roheja bistveno nalogo
arhitekture: "Delo arhitektov mora služiti življenju .*dem Leben
dienen*.. Samo življenje mora biti njihovo vodilo"[^299]. Zdi se, da
bi s tem z glasom enega najbolj lucidnih in globokih arhitektov
prejšnjega stoletja konceptualno utemeljili držo arhitekture, da se
"postavi v službo" družbe in "subjektov", ki delujejo v njej; kar bi
na koncu arhitekturo -- vsaj do določene mere -- zreduciralo na preprost
"odsev" teh, natanko njihove dinamike in "volje".

Toda kako natančno razumeti "služenje življenju" Miesa van der Roheja?
Massimo Cacciari je v izjemno intenzivnem eseju razložil povezavo med
*dem Leben dienen* in *Zeitwille* v misli nemškega arhitekta na morda
dokončen način:

> ... zelo bi se motili, če bi mislili, da se ta služba nanaša le na
> "življenje" kot na vsoto potreb, zahtev, imperativov. Če bi bilo
> tako, se ne bi nahajali na antipodih, temveč sredi funkcionalistične
> ideje projekta (...) Povsem drugačen pečat ima *das Leben* za Miesa.
> Življenje in Ergon, življenje *in* transcendenca ideje dela tvorijo
> neločljivo celoto. Življenju človek služi le tako, da služi delu -
> svojemu času (...) služi le, če si je sposoben 'zamisliti'
> delo[^300].

Služba življenju torej nikakor ni preprosta podreditev vsakdanjim,
vsakdanjim "nalogam", ki so arhitekturi tako ali tako namenjene, niti
bolj izjemnim, "fasadnim" nalogam, ki so ji včasih naložene, prav tako
kot skladnosti z voljo dobe nikakor ni mogoče zreducirati na preprosto
zrcaljenje tega, kar doba "pričakuje" od dela.

> Življenje je vedno razumljeno kot en-érgheia, življenje v in iz
> ergona: življenje, o katerem govori Mies, je veliko več kot zgolj
> dejstvo, je življenje, v katerem se ergon manifestira, v katerem se
> lahko zgodi resnica ergona. Življenje je torej izpolnjeno,

ampak se uresniči v tem, da je v dejanju, en-érgheia. In še enkrat:

> Življenje je za Miesa vedno duhovna odločitev za delo -- ločitev (...)
> od vsega "neposrednega" življenja, od vsega naravoslovno neposredno
> razumljenega življenja[^301].

Čeprav sankcionira deterministično povezavo, Miesijeva trditev o
korelaciji med voljo epohe in arhitekturo podaja natančen pogoj, ki
povezuje eno z drugim: prevajanje volje epohe v prostor, torej
"zamišljanje" dela, ni nikoli mehanična operacija, ki bi bila zgolj
uslužna, temveč vključuje *moč*, *en-érgheia, ki* izhaja iz samega dela
in je epoha ne more preprosto predvideti ali predpisati. Nasprotno, v
primeru dela, kot je Miesovo, ki meni, da je "bistvo umetnosti
gradnje" odločilno[^302], to ne more izhajati iz preproste subjektivne
"invencije", strogo gledano niti iz načrtovalne intencionalnosti,
temveč se mora "omejiti" na predstavljanje-manifestiranje resnice, ki
ga predhodi in presega.

Nedeterministično pojmovanje razmerja med delom in epoho torej od
arhitekta zahteva učinkovito razumevanje strukture epohe, v katero je
potopljen, razumevanje, iz katerega izvira tista "domišljijska moč",
ki nima nič skupnega s fantazijo ali ustvarjalnostjo, temveč zahteva
"poslušanje" dela.

Kakšna je struktura *njegove* dobe -- in v kolikšni meri se bistveno
razlikuje od strukture prejšnjih obdobij -- je Miesu zelo jasno:

> Stroj je že zdavnaj postal gospodar proizvodnje. Takšne so bile
> približno predvojne razmere. Čeprav se je hitrost tega razvoja po
> izbruhu vojne zmanjšala, je njegova smer ostala nespremenjena.
> Pravzaprav se je celo zaostrila. Če se je prej zaradi tisočerih
> razlogov ekonomija izvajala svobodno, danes prav toliko razlogov sili
> k bolj tehtnemu razmišljanju. Kako močno je bilo življenje pred vojno
> povezano z gospodarstvom, se nam je v celoti pokazalo šele v povojnem
> obdobju. Zdaj obstaja "samo" gospodarstvo. Obvladuje vse, politiko
> in življenje[^303].

Z enakimi besedami bi danes lahko rekli, da obstaja "samo" ekonomija.
To pa tistim, ki znajo razumeti in poslušati, ne preprečuje, da bi
služili življenju s sproščanjem domišljijske moči dela, tako kot to
počne Mies van der Rohe.

V dobi, kot je sedanja, v kateri vse bolj prevladuje ekonomija, politika
pa upada (ne toliko v smislu upravljanja kot v smislu zmožnosti
uveljavljanja idej ali zavzemanja stališč do vprašanj splošnega pomena),
je nedvomno težko ločiti se od življenja v "neposrednem" smislu in
služiti življenju v višjem smislu, kot je pravkar omenjeni. Še težje pa
se je v takem stanju upreti -- ali celo odkrito nasprotovati -- "volji
časa". In to še toliko bolj, če poskušamo oblike "upora" ali
"nasprotovanja" uskladiti z arhitekturnimi.

Da bi vsaj poskusili poimenovati pogoje, ki omogočajo zavzemanje takšnih
stališč, je morda koristno pogledati nazaj na nekatere trenutke ali
epizode iz bolj ali manj bližnje preteklosti, ki so v nekaterih primerih
splošno znane.

Ko Benjamin omenja nemost tistih, ki so se vrnili z bojišč prve svetovne
vojne, kot simptom izčrpanosti njihove zmožnosti posredovanja doživete
izkušnje, ko poudarja "povsem novo bedo", ki je "s tem ogromnim
razvojem tehnologije doletela ljudi (...)", je povsem jasno, da zanj
takšne "revščine izkušnje" ne razumemo v smislu, da jim nekaj manjka,
"kot da bi ljudje hrepeneli po nečem novem", temveč v smislu, da so
"hrepeneli po nečem novem".) s tem ogromnim razvojem
tehnologije"[^304], postane povsem jasno, da zanj takšne "revščine
izkušnje" ne gre razumeti v smislu, da jim nekaj manjka, "kot da bi
ljudje hrepeneli po novi izkušnji"[^305], temveč v smislu, da "želijo
biti izvzeti iz izkušnje". "Revščina izkustva" je reakcija na
presežek: ti ljudje "so 'požrli' vse, *Kultur* in 'človeka', in so
postali več kot siti in utrujeni od tega"[^306]. Posledica tega je
razvoj tistega "novega pozitivnega koncepta barbarstva"[^307], ki smo
ga že omenili, iz katerega tisti, ki so mu podvrženi, "izhajajo, da
začnejo znova; da začnejo z novim; da se zadovoljijo z majhnim; da
gradijo iz majhnega". To bi lahko razumeli kot odrekanje, vendar je to
tudi priložnost. "Začetek od začetka", pa tudi "čiščenje, (...)
ustvarjanje prostora"[^308], so dejanja, ki jim je skupna osvoboditev
od nečesa, pa naj gre za predmete ali zastarele oblike in miselne sheme.
Odmik od njih, opustitev, pozaba vedno pomeni novo odprtost.

Morda ni naključje, da je v istem kontekstu zgodnjega povojnega obdobja
v Nemčiji, v okviru novoustanovljenega Bauhausa v Weimarju, prvi pouk
študentov (pripravljalni tečaj, tako imenovani *Vorkurs), ki ga* je
Gropius zaupal švicarskemu umetniku Johannesu Ittenu, obsegal radikalno
ponovno vzpostavitev njihove zaznavne in kognitivne gramatike z vrsto
vaj s temeljnim ciljem izbrisati, kar so se predhodno naučili ali
vedeli, da bi jih tako pripravili na nove učne izkušnje. Ittenova
didaktika je bila v veliki meri povezana z učenjem pedagoga Ernsta
Schneiderja na učiteljišču v Bernu-Hofwilu. Schneiderjeva metoda je
vključevala uporabo Jungovih psihoanalitičnih teorij in progresivnih
pedagoških praks, ki niso popravljale ustvarjalnega dela učencev, da ne
bi zatrle njihovih nagnjenj. Tem načelom je Itten dodal načela, ki se
jih je naučil v šoli nemškega slikarja Adolfa Hölzela v Stuttgartu v
letih pred vojno in so temeljila na kontrastnih barvnih kombinacijah in
njihovi uporabi v osnovnih oblikah, pa tudi na telesnih sprostitvenih
dejavnostih, ki jih je treba izvajati v tesni povezavi z ustvarjalnim
delom. Ittenov predhodni tečaj, ki je iz tega izhajal in združeval
telesne in gestikulacijske vaje, ritmično dihanje, reinterpretacije del
starih mojstrov, filozofsko-religiozno indoktrinacijo, ki jo je
navdihovala neozoroastrijska religija Mazdaznan, vegetarijansko
prehrano, revolucijo v oblačenju in več[^309], je bil namenjen temu, da
učencu podeli novo "enotnost" in ga hkrati prebudi iz "spanja
sveta".

> Temeljni cilj pripravljalnega tečaja na Bauhausu je bil sprostiti
> ustvarjalno energijo in avtonomijo študentov ter okrepiti njihove
> sposobnosti in subjektivne preference. "Za Ittena je šlo za to, da bi
> človeka v celoti zgradil kot ustvarjalno bitje", ki bi se lahko
> uspešno spoprijelo s kompleksnostjo "oblikovnega projekta", ki je
> zahteval sinergijo različnih sil in sposobnosti, fizičnih, moralnih,
> duhovnih, intelektualnih[^310].

Po drugi strani pa je Walter Gropius, čeprav z drugačnimi poudarki in
"slogi" kot Itten ("Itten želi iz Bauhausa narediti samostan z veliko
svetniki in menihi," je zapisal Oskar Schlemmer v pismu iz leta
1921)[^311], s študijskim programom na Bauhausu želel arhitektu
povrniti integriteto s pomočjo učenja teorij, tehnik in materialov, ki
bi se šele v zadnjem trenutku morali sintetizirati v dejanski
oblikovalski praksi. Arhitekt -- tisti, ki je izšel iz Bauhausa -
katerega "programski cilj" bi lahko natančno sovpadal z benjaminovskim
"začeti znova", "začeti z novim", "zadovoljiti se z malim".
Osvoboditev od obeležij dosedanje prenesene in pasivno sprejete kulture
tako vodi v radikalno preobrazbo in odpira možnost *resnične* gradnje za
lastno dobo.

Med barbarskimi "graditelji", ki jih Benjamin omenja -- poleg Renéja
Descartesa, Alberta Einsteina, Paula Kleeja, Paula Scheerbarta, Adolfa
Loosa in Le Corbusierja -, je tudi Bauhaus[^312]. Njihova skupna
značilnost je "popolno pomanjkanje iluzij o epohi in hkrati brezpogojno
zavzemanje zanjo"[^313]. Enako zlitje vpletenosti in odmaknjenosti je
mogoče zaznati tudi pri Miesu van der Roheju.

Toda v kolikšni meri -- lahko se vprašamo -- bi ta nauk lahko koristil
danes? V "dobi nedoslednosti"[^314], v kateri se nahajamo, so ljudje
nič manj kot v zgodnjem povojnem obdobju v Nemčiji žrtve presežka,
nečesa "preveč"; nič manj kot takrat se jim *zdi* -- *nam se zdi* -- da
so vse "požrli" in da so "več kot siti in utrujeni od vsega". In
spet se zdi, da je podobno kot v tej okoliščini to posledica "izjemnega
razvoja tehnologije".

V današnjem času je občutek sitosti in utrujenosti odziv na "presežek
enakega", kot ga imenuje Byung-Chul Han[^315], ki je posledica
"prekomerne proizvodnje", "presežka delovanja ali
komunikacije"[^316]. Presežek enakega ustvarja stanje nasičenosti.
Preveč podob, preveč dogodkov, preveč možnosti. Posledična utrujenost je
posledica izčrpanosti, psihične izčrpanosti, za katero ni preprostega
zdravila.

Obstaja pa tudi druga vrsta utrujenosti: tista, ki predlaga upočasnitev
tempa, ki ne dopušča, da bi dejanje sledilo prej opravljenim dejanjem;
utrujenost, ki spodbuja počitek, nedejavnost, poslušanje, kontemplacijo.
Gre za isto vrsto stanja, ki povzroča "revščino izkušnje", o kateri
govori Benjamin:

> ... v očeh ljudi, ki so utrujeni od neskončnih zapletov vsakdanjega
> življenja in za katere se življenjski cilj pojavlja le kot oddaljena
> izginjajoča točka v neskončni perspektivi sredstev, se obstoj, ki si
> na vsakem koraku zadostuje na najpreprostejši in obenem najbolj udoben
> način, zdi osvobajajoč[^317].

Da bi to dosegli, se morate nečemu odpovedati, si vzeti čas, "ustvariti
prostor", se umakniti, sprostiti, lenariti.

Po drugi strani pa Han ponovno opozarja, da "čista norost ne ustvarja
ničesar novega, temveč reproducira in pospešuje tisto, kar je že na
voljo"[^318]. Zanimivo je, da južnokorejski filozof ta razmislek v
zvezi z Benjaminovo trditvijo o "globokem dolgčasu" kot predpogoju za
globoko, kontemplativno pozornost predstavi v eseju, ki je napisan kmalu
po pravkar citiranem in je z njim tesno povezan[^319]. Stanje duhovne
sproščenosti, katerega vrhunec za Benjamina predstavlja dolgčas
("dolgčas je začarana ptica, ki izleže jajce izkušnje"), je za Hana
pravo nasprotje sedanje oblike koncentracije: "hiperpozornosti", tj.
pozornosti, razpršene med preveč ciljev hkrati: "hitro menjavanje
pozornosti med različnimi nalogami, viri informacij in procesi"[^320],
ki se kaže v sodobnem praznem hiperaktivizmu.

"Zadovoljevati se z malim", "graditi iz malega" ne odmevajo več kot
prazne formule, temveč se kažejo kot *konkretne rešitve* za tiste, ki so
se -- tako kot Benjaminovi "graditelji" ("ljudje, ki so radikalno novo
naredili za svoj cilj in ga utemeljili na razumevanju in
odrekanju")[^321] -- pripravljeni umakniti od presežkov dela in
proizvodnje, od frenetične hiperaktivnosti, ki se tihotapi kot družbena
"dolžnost" (in je v njihovih očeh pogosto upravičena v imenu denarja),
da bi namesto tega prevzeli vedenje, ki ga navdihuje dejavna
kontemplacija, "sprostitev", ki je obenem operativna.

To se morda zdi nemogoče ali povsem oddaljeno od kakršne koli
arhitekturne uporabe. V resnici pa je bil v tem smislu v relativno
bližnji preteklosti narejen poskus, in sicer v organizaciji (in reviji)
Internationale Situationniste, ki je delovala v poznih petdesetih in
šestdesetih letih prejšnjega stoletja. Za Guya Deborda, Asgerja Jorna,
Constanta Nieuwenhuysa, Gillesa Ivaina in druge člane skupine je
"arhitektura najpreprostejše sredstvo za *artikulacijo* časa in
prostora, za *oblikovanje* resničnosti, za to, da ljudje sanjajo", kot
beremo v prvi številki revije. Vendar z zelo jasnim pridržkom:

> Ne gre le za artikulacijo in plastično modulacijo, za izraz minljive
> lepote. Gre za vplivno modulacijo, ki je vpisana v večno krivuljo
> človeških želja in napredka pri uresničevanju teh želja[^322].

Prevedeno v manj bombastičen jezik, situacionisti že od samega začetka
zavračajo transformativno poseganje v realnost in se odrekajo
instrumentu projekta kot konkretnemu načinu izvajanja, pa tudi kot
preprosti alternativni hipotezi, kot begu iz realnosti (in dejansko
Constantov izstop iz Internationale Situationniste leta 1960 naj bi bil
prav posledica nesoglasij, povezanih z *New Babilonom*, njegovim
projektom utopičnega mesta, in zlasti nasprotja med načinom, na katerega
ga je razvijal, tesneje povezanim s strukturnimi elementi in
arhitekturnimi oblikami, ter načinom, ki so ga zahtevali drugi
situacionisti, tesneje povezanim z vsebino)[^323]. Izhajajoč iz te
predpostavke bi se situacionistične prakse namesto v smeri arhitekturne
gradnje v tradicionalnem pomenu besede razvijale v smeri *gradnje
situacij*; pri čemer je treba pod "situacijo" -- v skladu z definicijo,
ki so jo podali sami -- razumeti "trenutek v življenju, konkretno in
namerno zgrajen s kolektivno organizacijo enotnega okolja in igro
dogodkov"[^324]. Odpoved materialnim in trajnim posegom ne pomeni
samodejnega zmanjšanja nemosti ali neukrepanja; prej pomeni spremembo
stališča do resničnosti, "delo" na njej, ki povzroči njeno dejansko
*resemantizacijo*. Za situacioniste se to kaže v "akcijah", znanih kot
"*drift"*: naključni prehodi mestnega prostora, katerih edini cilj je
ponovno branje prostora na nepričakovan način in poudarjanje
alternativnih, pozabljenih ali skritih vidikov prostora. Meščansko mesto
(ali njegovi deli -- ali celo zgolj fragmenti ali podrobnosti) tako dobi
nove pomene in nove "rabe" na obrobju uporabnega.

Takšen odnos do mesta in resničnosti se lahko zdi popolnoma neučinkovit.
Ker ne prinaša takojšnjih in oprijemljivih sadov, je na prvi pogled
povsem odveč. Vendar ima situacionistična analiza -- in kritika -
korenine prav v preizpraševanju družbeno skupnih vrednot v določenem
zgodovinskem trenutku. Pomen tega dela bi napačno razumeli, če bi ga
zamenjali (kot se je to pogosto dogajalo v novejšem obdobju) za
produkcijo performativne umetnosti. V resnici imajo vsi situacionistični
elaborati -- od psihogeografskih pregledov mest do driftov prek gradiva,
objavljenega v reviji -- globoko in nedvoumno *politični* namen, tudi pod
krinko lahkotnosti in ironije. In prav na podlagi političnega premisleka
kategorij koristnega in nekoristnega ter produktivnega dela in igre
situacionisti vzpostavljajo svoje izkušnje. Zanje je res značilna
programska nestalnost in aleatoričnost, vendar jih člani skupine hkrati
podvržejo določeni metodološki "strogosti", zaradi katere so
sporočljive in izmenljive ter zato tudi deljive. S tega vidika je za
situacioniste temeljnega pomena, da drifi, ki jih izvajajo, ne ostajajo
izolirana, subjektivna izkustva, temveč so vedno socializirani. Le tako
se lahko uresniči delo re-signifikacije določenih krajev v mestu; in na
ta način sproži proces "ponovnega razvoja" (četudi le virtualnega)
istih krajev. Dejstvo, da ta proces poteka v ludistični perspektivi -
tj. v razsežnosti, v kateri homo *ludens* nadomešča *homo faber*[^325]
-, ne pomeni, da je nič manj misljiv: če že, je težje dosegljiv, tj.
dosegljiv le za ceno vsiljevanja običajnih pogojev realnosti, tj.
kršenja pakta, ki ga ta tiho vzpostavlja z "resnim" načinom
razumevanja družbe in sveta.

Ob koncu 18. stoletja, ugotavlja Johan Huizinga, v času sočasnega
razvoja meščanskega razreda, industrijske revolucije in razsvetljenstva,
"delo in proizvodnja postaneta ideal, skorajda idol"[^326]. To je
začetna faza sedanjega časa. Prav v tem trenutku se po mnenju
nizozemskega zgodovinarja pojavi

> ... .napačno. prepričanje, da bodo ekonomske sile in ekonomski
> interesi določali in obvladovali potek sveta. Precenjevanje
> ekonomskega dejavnika v družbi in človeškem duhu je bilo na neki način
> naravni sad racionalizma in utilitarizma.

Za situacioniste je vrnitev -- ali pristanek -- v družbo igre natanko v
skladu s spodkopavanjem racionalizma in utilitarizma, torej kapitalizma.
Zavrnitev slednjega je predvsem zavrnitev produkcijske logike v
ekonomskem smislu, ne pa produkcije *tout court*. V tej logiki
postavljajo "igro" v središče svojega interesa. Čeprav je igra
neproduktivna v ekonomskem smislu, pa v zameno proizvaja zabavo. In prav
to je tisto, kar si situacionisti prizadevajo "proizvesti".
Razvedrilo, ki ni le pobeg iz običajnih družbenih pravil, odmik od sicer
prevladujoče "resnosti", temveč temelj družbe, ki temelji na igri in
ne na delu, na avanturi in ne na dolgočasju; nomadska in ne sedeča
družba, kot si jo je predstavljal Constantov *Novi Babilon*[^327].

Toda ne le v Constantovem projektu ima igra osrednjo vlogo pri
oblikovanju alternativnih urbanih situacij obstoječim. Koncept
"unitarnega urbanizma", ki ga je oblikovala Internationale
Situationniste, tj. "integralna gradnja okolja v dinamični povezavi z
izkušnjami vedenja"[^328], je hkrati kritika mesta kapitala in
prefiguracija družbenega prostora, razumljenega z vidika igre:

> Unitaristični urbanizem ni urbanistična doktrina, temveč kritika
> urbanizma. (...) Nobena ločena disciplina ne more biti sprejeta sama
> po sebi, približujemo se globalnemu ustvarjanju obstoja. Unitaristični
> urbanizem se razlikuje od problemov habitata, a je vendarle namenjen
> temu, da jih zaobjame; še toliko bolj zato, ker se razlikuje od
> trenutne trgovine. V tem trenutku obravnava polje izkušenj za
> *družbeni prostor* prihodnjih mest. Ne gre za reakcijo na
> funkcionalizem, temveč za njegovo premagovanje: gre za uresničevanje
> vznemirljivega funkcionalnega okolja, ki presega neposredno
> uporabnost. (...) Tako kot habitat se tudi unitarni urbanizem
> razlikuje od estetskih problemov. Nasprotuje pasivnemu spektaklu,
> načelu naše kulture, v kateri se organizacija spektakla širi toliko
> bolj škandalozno, kolikor bolj se povečujejo sredstva človekovega
> posredovanja. Medtem ko se danes mesta sama ponujajo kot boleč
> spektakel, dodatek k muzejem, za turiste, ki jih prevažajo stekleni
> kurirji, unitaristični urbanizem jemlje urbano okolje kot podlago za
> igro sodelovanja. Unitaristični urbanizem ni idealno ločen od
> dejanskega terena mesta. Oblikuje se na podlagi izkušenj tega terena
> in obstoječih stavb. Izkoristiti moramo tako trenutne scenarije z
> afirmacijo igrivega urbanega prostora, saj ga zaradi drifta
> prepoznamo, kot tudi zgraditi povsem nove. (...) Unitarni urbanizem
> nasprotuje fiksiranju mest v času. (...) Unitarni urbanizem
> nasprotuje fiksaciji ljudi na določenih točkah v mestu. Je temelj
> civilizacije prostega časa in igre[^329].

Situacionistične "tehnike", čeprav so na videz zelo elementarne in
vsekakor zelo skromne v primerjavi s tistimi, ki jih uporabljajo njihove
nasprotne sile, vendarle temeljijo na jasnem razumevanju dinamike v
igri; razumevanju, ki jim omogoča "predvideti" poteze nasprotnika ali
si v nekaterih primerih celo prisvojiti regulativne mehanizme te
dinamike. Najbolj emblematičen primer je prav spektakularizacija
kapitalističnega mesta in družbe, ki so jo situacionisti že vnaprej
predvideli in kritizirali njeno "pasivno" naravo, nato pa jo je leta
pozneje v delu *La Société du Spectacle* (1967*) temeljito* analiziral
Guy Debord. Pojem spektakla ni bil preprosto zavrnjen, temveč je bil
prevzet in neposredno (in zavestno) uporabljen v nekaterih
situacionističnih praksah. Na primer, na straneh revije se pojavljajo
slike, presenetljive in včasih provokativne, ki spremljajo tehtne eseje,
s katerimi nimajo nobene očitne povezave; ali pa naslovnice revije, ki
so vse različno obarvane in metalizirane tako, da postanejo zrcalno
podobne, kar je bil takrat zapleten in drag postopek, katerega edini
namen je bil očitno narediti številke -- prav zato -- bolj spektakularne
in s tem privlačne. Po drugi strani pa se poleg enkratnosti teh primerov
kot splošnejši in trajnejši nauk iz primera Internationale
Situationniste ponuja to, da je za učinkovit boj proti nečemu treba
prodreti globoko v njegovo notranjost in s tega notranjega položaja
razumeti njegova pravila, celo tako daleč, da jih uporabimo. Biti
*znotraj* -- tudi v subverzivni situacionistični logiki -- tako ni zgolj
dejanski pogoj, ki ga vsiljujejo sovražne "zunanje" okoliščine, temveč
nujni predpogoj za biti *proti*.

Proti temu bi lahko ugovarjali, da situacionistična "dejanja" -- tj.
situacije -, ki so po svoji naravi nestalna in povsem brez
substancialnosti, za seboj ne puščajo sledi ali vsaj ne dovolj
oprijemljivih sledi, da bi jih lahko objektivizirali, in posledično
razdružene, ki bi jih tisti, ki so jih doživeli, naredili druge.
Odrekanje produktivnosti svojih dejanj se tako zdi, da je "scotto", ki
ga je Internationale Situationniste prisiljena plačati, da bi s svojega
stališča ohranila "politično korektno" pozicijo. V resnici je stališče
situacionistov radikalno nasprotno: zaupati celotno delo
"neproduktivnemu delu" implicitno pomeni odvzeti mu možnost, da bi
postalo blago. S tem ko zavrača, da bi postalo "delo" (katerega
produktivnost "dodaja nove predmete umetnemu človeškemu svetu")[^330]
, situacija -- tako kot delovna sila -- "ne "proizvaja" ničesar drugega
kot življenje". Življenje, ki ni naključje, ki ga situacionisti
pravilno opredelijo v smislu "izkušnje".

Situacionistična "neproduktivnost" pa ni edini način, kako se
osvoboditi bremena družbenih vrednot, ki so dolgo veljale za
"naravne". Ni malo primerov, ko so arhitekti vsaj poskušali prekiniti
"magični krog", ki zapira projekt in realnost v en sam objem; zavestno
so se odpovedali slednji in s tem projekt razbremenili naloge, da bi se
moral z njo sprijazniti. S tem pa, naj bo jasno, ne prekinemo enačbe
arhitektura = blago, saj vsak projekt vsaj potencialno uteleša oboje.
Seveda obstaja neskončno število nerealiziranih projektov, kar pa ne
vodi do enako velikega števila primerov, v katerih projekti namerno
nasprotujejo resničnosti. Pravzaprav bi lahko rekli, da si večina
nerealiziranih projektov najbolj od vsega želi, da bi bili uresničeni.
Vendar so tu zanimivi tisti veliko redkejši primeri -- v vseh pomenih
"izjeme" -, v katerih projekt povzroča težave in celo dobesedno ovira
možnost lastne uresničitve, tako daleč, da oblikuje pogoje lastne
neizvedljivosti.

V zvezi s tem bi bilo preveč preprosto navesti številne utopične
projekte, ki jih je arhitekturna kultura ustvarila med drugo polovico
18. stoletja in zadnjimi desetletji 20. stoletja: projekte, ki pa jim v
večini primerov manjka zavedanje (ali morda bi bilo bolje reči
razočaranje), da so neizogibno "znotraj", da bi bili resnično proti.
Dejanska slabost utopij v tem smislu ni toliko v tem, da jih ni mogoče
uresničiti, temveč v tem, da se slepijo, da niso pogojene z
resničnostjo, da se predstavljajo kot prava alternativa slednji. V
takšnih projektih je utopično prav to himerično upanje. Tako kot je
tisto, kar se v njih na koncu izkaže za resnično neučinkovito, bolj kot
poskus opazovanja sveta z drugačnim pogledom prepričanje, da ta pogled
tako ali tako ne pripada "temu svetu", da lahko obstaja v njem, njemu
navkljub.

Zunaj arhitekturnih utopij in ideologij, ki so z njimi neizogibno
povezane[^331], je v razsežnosti, ki je manj obremenjena z
"mesijanskimi pričakovanji", oddaljevanje projekta od resničnosti (tj.
od izpolnjevanja pogojev za njegovo vsaj možno uresničitev) bolj
zanimivo. Z nameni, ki so v vsakem primeru kritični ali polemični -
četudi so včasih izraženi tiho ali subtilno -- glede gospodarskega,
družbenega, političnega konteksta, skratka splošne vrednostne panorame,
v katero so vključeni (ali ki jo raje zavračajo).

Med številnimi, ki bi jih lahko omenili, je s tega vidika izjemno
zanimiv primer Johna Hejduka. Po študiju na različnih ameriških
univerzah, kot sta Cooper Union v New Yorku in Univerza Harvard, so ga
poklicali k poučevanju na šoli za arhitekturo v Austinu (Teksas), kjer
je -- skupaj z drugimi kolegi, kot so Colin Rowe, Robert Slutzky, Werner
Seligmann in Bernhard Hoesli -- ustanovil skupino Texas Rangers[^332].
Deloma pod vplivom abstraktno-geometričnega -- grafičnega in slikovnega -
dela Josefa Albersa (študenta in nato mojstra Bauhausa -- ter učitelja
*Vorkursa, ki* ga je poučeval že Itten -- pred njegovo emigracijo v ZDA,
nato direktorja Black Mountain College v Severni Karolini in oddelka za
oblikovanje na univerzi Yale) je skupina razvila pristop k
arhitekturnemu oblikovanju, ki je težil k marginalizaciji konkretnih
problemov, kot so program, funkcija ali gradbeni vidiki, in se namesto
tega osredotočil na vizualna načela in na arhitekturo, razumljeno kot
avtonomno disciplino. V tem kontekstu Hejduk raziskuje možnosti, ki jih
ponuja mreža devetih kvadratov kot matrica za neskončne kompozicijske
variacije. Na teh vajah temelji sedem "teksaških hiš", nastalih med
letoma 1954 in 1963[^333]. Po različnih delovnih izkušnjah v podjetjih
kvalificiranih strokovnjakov, kot so I. M. Pei and Partners, je Hejduk
leta 1965 v New Yorku odprl svoj arhitekturni biro. V projektih, ki jih
je ustvaril na prelomu teh let -- serija Diamond (1963-67), serija 1/4,
1/2, 3/4 (1968-74), Wall Houses (1971-73)[^334] -, se vztrajno obravnava
tema hiše: tema, ki pa v nasprotju s tem, kar se običajno dogaja, iz
svojega obzorja izključuje vsako hipotezo o izvedljivosti. Hejduk se
zateka k različnim kompozicijskim "strategijam" (rotacije,
koncentracije, razpolovitve, razširitve) in na pot projekta postavlja
različne vrste ovir, da bi "strašilo" izvedljivosti držal čim dlje od
njega. To je očitno arhitektura, ki se ukvarja z odzivanjem na povsem
teoretične zahteve. Vendar gre za "teorijo", ki ima malo pozitivnih
dokazov. Poleg elementarnih geometrijskih likov in purističnih oblik
izrecnega Lecorbusierovega izvora ti načrti hiš ali drugih vrst
prostorov ne vsebujejo ničesar drugega kot pravo nasprotje tistega, kar
bi običajno lahko imeli za udobno, enostavno, funkcionalno. V tem smislu
je na primer treba razumeti zelo dolg hodnik, ki povezuje in ločuje
prostore na dveh koncih hiše 3/4; ali ki se "razteza" v neskončnost v
Gunnovi hiši; ali spet deluje kot osrednji "čep" v Hiši podaljškov:
prave arhitekturne "ovire", ki se posmehljivo vmešajo v uporabnost
hiše, ki se na ta način bolj kot zatočišče kaže kot kraj bolečine. In
podobni učinki so vidni v projektih serije Diamond (Diamond House A,
Diamond House B, Diamond Museum C), kjer je kvadratni prostor zaprt in
notranje označen z ortogonalnimi stenami ali z ukrivljenimi oblikami, ki
so "svobodne" le zato, da omogočajo kroženje znotraj tega, kar se v
vseh pogledih izkaže za zapor.

Manfredo Tafuri ima zagotovo prav, ko meni, da je John Hejduk "najbolj
empiričen in najmanj intelektualen"[^335] med člani skupine New York
Five, ki se ji je pridružil na srečanju, ki ga je organiziral Kenneth
Frampton v okviru konference arhitektov za preučevanje okolja v MoMA
leta 1969[^336]. In vendar tega empirizma njegovih teoretičnih
projektov ne bi mogli bolje opredeliti kot poskus spodkopavanja idej in
običajev, ki želijo, da bi bila arhitektura (in zlasti hiša) nekaj, kar
je daleč od pasti praznih špekulacij, popolnoma vpeto v opravljanje
koristnih nalog in katerega popolno integracijo s pravili trga
zagotavlja sam sistem, ki ga ima in nadzoruje. Zdi se, da Hejdukovi
nemogoči projekti v svoji bistveni, skoraj elementarni obliki
predstavljajo nasprotovanje takšnemu sistemu; nasprotovanje, ki nikakor
ni agresivno, temveč se izvaja z "orožjem" zelo resne ironije in
poetične odkritosti. S perspektive druge polovice šestdesetih let 20.
stoletja tudi ni pretirano uporniško upiranje logiki depersonaliziranega
profesionalizma velikih ameriških ateljejev, v katerih so -- bolj kot
*arhitekti* -- prevladovali *gradbeniki, ki so* se večinoma ukvarjali z
utrujenimi replikami slogovnih značilnosti *mednarodnega sloga*. In to
naj bi bilo še toliko bolj pomembno s posebne newyorške perspektive.

Ko je Hejduk leta 1965 odprl arhitekturni biro in začel izdelovati
lastne projekte, tega ni storil zato, da bi se vključil v ta sistem,
temveč da bi se mu izognil. In tudi pozneje -- z redkimi izjemami, ki jih
predstavljajo redki realizirani projekti, vse pa druži okus za igrivost
in nespoštljiv posmeh "zdravemu razumu" (od nadrealističnih posegov v
šoli Cooper Union v New Yorku do "bahavega stroja" Studia za
glasbenika, do odtujujočih stavb, zgrajenih v Berlinu v okviru
Internationale Bauausstellung 1987)[^337] -- je vztrajal pri prostovoljni
"abstinenci" od realnosti in iskanju pomena arhitekture onkraj njene
konstrukcije, pri čemer je svojo pozornost raje preusmeril na teren
risbe in poezije. Stavbe, ki prestopajo meje tradicionalne objektivnosti
in fiksnosti, tako postanejo liki, objekti-subjekti, ki so protagonisti
"potovanja", ki jih iz Benetk postopoma popelje v Prago, Berlin, Rigo,
Vladivostok[^338]. V ekspresivnih, otroških risbah, ki sestavljajo
Hejdukove pustolovske knjige, oživita nadrealistični in situacionistični
duh, predvsem pa se prebuja duh, ki v zavračanju
konstruktivno-konstruktivne razsežnosti arhitekture ne prepozna njene
negacije, temveč vidi njeno osvoboditev od realnosti kot vrednoto.

Na isti valovni dolžini kot "lucidno in perverzno razkrivanje
nesmiselnosti igre, ki se igra"[^339] Hejdukovih projektov so
spekulacije o arhitekturi, ki jih je razvil Peter Eisenman. Njihov
značaj je veliko bolj intelektualen, njihova demonstrativna volja veliko
bolj stroga, a kljub temu se ne razlikujejo od konteksta, v katerem se
gibljejo, in ciljev, ki jih oživljajo. Zlasti v znanem ciklu hiš I-X,
zasnovanem in delno realiziranem med letoma 1967 in 1976, je osrednja
tema variacije kompozicijskih operacij in preprostih, linearnih
elementov, ki pa postopoma postajajo vse bolj zapleteni v svojih
odnosih: nekakšna *ars combinatoria* ali "transformacijska gramatika"
*à la* Chomsky, na katero se Eisenman izrecno sklicuje. Tako kot pri
Hejdukovih projektih tudi tu arhitektura živi svoje lastno življenje,
ločeno od resničnosti: *govori o sebi,* o svojem lastnem sistemu
nesmiselnih, samoreferenčnih, tavtoloških znakov. Toda prav s tem, ko je
jezik potrjen kot popoln cilj sam po sebi, je ločitev arhitekturne
oblike od izkustvene razsežnosti sankcionirana. Eisenman piše o hiši III
(1969-71), zgrajeni v Lakevillu (Connecticut):

> Ob vstopu v "lastno hišo" je lastnik vsiljivec, ki si jo poskuša
> prisvojiti in s tem uniči, čeprav v pozitivnem smislu, prvotno
> enotnost in celovitost arhitekturne strukture[^340].

In Tafuri:

> Eisenmanovo neusmiljeno delovanje je v tem, da spozna, da zunaj prakse
> ni arhitekturnega jezika, da sintaktični laboratorij, ki ga ustvarjajo
> popolnoma omejeni predmeti v medsebojnem sporazumevanju znakov, *ne
> dopušča vsiljivcev*[^341].

"Zunaj prakse": ponovno nesprejemanje arhitekture kot zgolj
"praktične stvari", kot *stroja à fonctionner*. Vendar je tisto, čemur
Eisenman nasprotuje, ob natančnejšem pregledu, nekaj več kot delovanje
ali uporaba arhitekture: gre za usodo odvečnosti, "neoperativnosti",
ki jo po njegovem mnenju arhitektura na koncu prevzame v dobi zrelega
kapitalizma. Če je zreducirana na povsem funkcionalen objekt, tvega, da
bo paradoksalno postala neuporaben objekt. Eisenmanove hiše, ki jih je
sam krstil z imenom Cardboard Architecture[^342], so sicer šibek dokaz
take neuporabnosti -- ali bolje rečeno, take *neoperativnosti.* V hiši
VI, na primer, izvedeni pod imenom House Frank in Cornwall (Connecticut,
1972-75), križanje navpičnih ravnin, ki so pravokotne druga na drugo,
ustvari konstrukcijo, prepolno prostorskih protislovij: prepovedani
prehodi, nepričakovane povezave, stopnice, ki se končajo v niču.
Prostorske aporije, pojmovane kot sestavni del sistema, dajejo hiši
nepričakovano "avtonomno" zanimivost: hiša postane zanimiva *sama* po
*sebi* in ne toliko, kolikor je lahko udobna ali funkcionalna ali
kolikor ima tržno vrednost.

Vendar pa se Eisenmannova teorija "izpraznitve pomena znakov",
aplicirana na konkretno telo arhitekture, izpostavlja možnim "padcem";
ali pa se vsaj v nekaterih primerih izkaže za nevarno nagnjeno ravnino,
kot so stene Hiše X (1975), zadnje v seriji: hiše, ki je zasnovana kot
tridimenzionalna aksonometrija, v kateri je resničnost praktično
"upognjena" v svojo reprezentacijo in v kateri bi posledično življenje
dobesedno bilo nemogoče (in dejansko ne bo uresničeno). Ali kot so -- še
bolj -- nekatera njegova dela iz osemdesetih in devetdesetih let (Offices
of the Koizumi Sangyo Corporation, Tokio, 1988-90; Aronoff Center for
Design and Art, Cincinnati, 1988-96; Headquarters of the Nunotani
Corporation, Tokio, 1990-92, vsa realizirana), v katerih so posamezni
elementi in celotni volumni ukrivljeni tako, da je skoraj ogrožena
njihova sama uporaba. Prav tu se pokaže šibkost vdora teorije na ozemlje
resničnosti. Zunaj območja konstitutivne dvoumnosti med abstrakcijo in
realnostjo, v katerem so živeli njegovi zgodnji konceptualni projekti
hiš, ki so -- kljub občasnim potopom v snov -- ostali "virtualni
duhovi", telesa, izpraznjena do meja možnega, Eisenmanove poznejše
arhitekture uspejo kvečjemu uprizoriti parodijo tega konflikta; njihova
"dekonstrukcija" sveta je le maska, ki naj bi svetu zagotovila še eno
(*intelektualno)* krinko, s katero bi se lahko ohranil, nikakor pa ne
opozorilni znak za odpiranje "razpok" v njem. Za razpoko reda ne stoji
grožnja kakršnega koli razkola s svetom, temveč -- kar ni preveč
paradoksalno -- napoved rojstva "novega zavezništva" s svetom, kar med
drugim dokazujejo soglasja, ki so jih omenjene in podobne stavbe prejele
od različnih *korporacij*. Enako lahko rečemo za "neklasično
arhitekturo", "reprezentacijo same sebe, svojih vrednot in svoje
notranje izkušnje"[^343], ki jo je Eisenman teoretično in
kontekstualno uresničil v istih letih; arhitekturo, ki bi se sama
ustvarila iz povsem arbitrarnih predpostavk in ki bi kljub temu -- po
njegovem mnenju edinstveno -- zagotovila popolno avtonomijo od treh
*fikcij* (predstava, razum, zgodovina), pod katerih jarmom bi ostala od
renesanse do skoraj konca 20. stoletja. Toda oživitev "*arhitekture kot
neodvisnega diskurza,* osvobojenega zunanjih vrednot"[^344], prav tako
kot povzdigovanje arbitrarnosti na nov temelj, bi se izkazalo za
možnosti, ki so tako zapeljive kot na koncu iluzorne.

Poleg vseh možnih pobegov v "sanjski svet" teorije in oblikovanja (in
celo tistih objektov, ki jih je -- čeprav so materialni in
tridimenzionalni -- mogoče zlahka uokviriti v okvir nerealnosti, kot v
primeru Eisenmanovih objektov) se bo morala arhitektura, ki se želi
postaviti na način, ki se dejansko razlikuje od prevladujoče logike in
univerzuma vrednot, z njimi soočiti na strožji in bolj bistven način.
Skratka, da bi presegli lahkoten videz svobode ali nepokorščine, ali še
bolje, da se ne bi zadovoljili s preprosto "disimulacijo" svobode od
vrednot, je treba najti nekaj -- in nekoga -, ki se bo sposoben resno
soočiti z resničnostjo. Z zelo jasnim zavedanjem, da se pri tem prehodu
arhitektura in arhitekti soočajo z veliko težjimi "bremeni" različnih
vrst, kot so upoštevanje fizikalnih zakonov, gradbenih predpisov in vseh
drugih omejitev -- eksplicitnih ali implicitnih -, ki pripadajo realnemu
svetu.

Glede na te predpostavke ni veliko primerov, v katerih bi lahko za
stavbo in njenega arhitekta resnično rekli, da sta sposobna kršiti norme
in konvencije, *ne na* formalni strani, temveč na strani splošno
razširjenih in sprejetih pravil, s čimer bi dokazala, da sta jih
sposobna spreminjati od znotraj. Med temi redkimi izjemami je nedvomno
John N. Habraken, nizozemski arhitekt, ki je vso svojo poklicno pot
posvetil celovitemu ponovnemu razmisleku o vlogi, ki jo ima sam ali
drugi v procesu proizvodnje stavbe, in posledično spreminjanju tega
procesa. Leta 1961 je objavil knjigo *De dragers en de mensen, het einde
van de massawoningbouw* (v angleščino prevedena leta 1972 pod naslovom
*Supports: An Alternative to Mass Housing*)[^345], ki je vzbudila
zanimanje nizozemskih akademskih in strokovnih krogov. V tesni povezavi
s tem je bila leta 1964 ustanovljena organizacija Stichting Architecten
Research (SAR), organizacija za raziskave na stanovanjskem področju, ki
jo je financirala skupina nizozemskih arhitektov, vodil pa jo je sam
Habraken. Čeprav se SAR ni ukvarjala z neposrednim oblikovanjem
projektov, je svetovala drugim nizozemskim arhitektom, javnim upravam in
institucijam ter jim pomagala pri oblikovalskem eksperimentiranju na
stanovanjskem področju. Zamisel, ki jo je razvil Habraken, temelji na
razlikovanju znotraj stanovanjskih enot med stabilnimi elementi, tako v
smislu njihove funkcije kot tehnične vsebine, imenovanimi "nosilci"
*(supports),* in spremenljivimi elementi, katerih uporaba je bolj
subjektivna in se skozi čas spreminja, imenovanimi "ločljive enote"
(*infills*). V primerjavi s prejšnjimi "tradicijami" (vključno s
sodobno) se tako vzpostavi prva razlika: medtem ko je treba nosilce
postaviti na gradbišču, so ločljive enote izdelane v industriji. Razlika
pa se nanaša tudi na subjekte, ki sodelujejo v procesu določanja vsake
stanovanjske enote: če je pri *nosilcih* še vedno potrebna prisotnost
oseb, ki običajno vodijo gradbeni proces (arhitekt, inženir), so
"nosilci moči" pri *polnilih* uporabniki. Od tu bo Habraken v
naslednjih letih razvil diskurz, ki se bo nanašal na razmerje med
tistimi, ki imajo moč v procesu projektiranja, in obliko, ki jo ta moč
prevzame. Tako kot v vseh drugih primerih,

> ... tudi pri množični gradnji morfologija izraža vrednote tistih, ki
> sprejemajo odločitve: v tem primeru intelektualne, strokovne elite, ki
> daje vrednostne sodbe in je odgovorna le svoji družbeni skupini.
> Razprava o kakovosti -- o tem, kaj je dobro in kaj ne, kaj bi bilo
> treba narediti in česa ne bi smeli -- poteka le med strokovnjaki.
> Pravila določajo prav tisti, ki jih izvajajo v praksi. Arhitekt, ki
> zagovarja novo obliko, se ne ukvarja s prihodnjimi uporabniki, temveč
> le z oblastmi. Organi poslušajo le strokovnjake in poznavalce.
> Rezultati se nato mednarodno primerjajo prek revij, kongresov,
> razstav, obiskov: dialog med strokovnjaki se nadaljuje[^346],

pri tem pa so popolnoma izpuščeni tisti, ki bi bili kot neposredno
udeleženi upravičeni do sodelovanja.

Čeprav je Habraken eden vodilnih zagovornikov dejanske vključenosti, tj.
"participacije" takšnih subjektov, je glede tega tudi zelo jasen in
realističen: "Dejanska participacija (...) lahko temelji le na
razmerju moči. (...) Zahtevati udeležbo pomeni, da nekdo nima nobene
moči v drugi strani". Proces participacije torej,

> ... lahko deluje le, če se odnos razvije med dvema silama, ki se
> nekako uravnotežita -- med dvema silama, ki delujeta v različnih smereh
> in morata najti ravnovesje. V tem procesu je treba obe moči prepoznati
> in priznati. (...) Dokler tega ravnovesja ni, so tako imenovani
> participativni procesi le izraz problema in ne njegova rešitev[^347].

Na podlagi teh predpostavk lahko "primer" Matteottijeve vasi v Terniju
(1969-75), katere "arhitekt" je Giancarlo De Carlo, razumemo v
njegovem pravem pomenu: je poseg, ki upravičeno slovi ne le po svojih
rezultatih, zaradi katerih je "fragment" visokokakovostne arhitekture
po drugi svetovni vojni ter močno identiteten in enoten kompleks (kljub
neuspešni realizaciji dela, namenjenega javnim storitvam), temveč
predvsem zato, ker je -- med prvimi in redkimi primeri v Italiji -- v vasi
v procesu načrtovanja sodelovali prav uporabniki.

V resnici je bilo sodelovanje, čeprav je imelo pomembno vlogo, le eden
od pogojev, ki jih je De Carlo postavil naročniku -- Acciaierie di Terni
-, da bi sprejel ponujeno provizijo. Pri tem je zanimivo opaziti, kako
se De Carlovo stališče do "sogovornika" skrajno razlikuje od stališča,
ki ga je zavzela večina njegovih sodobnih kolegov, še bolj pa skoraj vsi
današnji arhitekti. Da bi natančno razumeli, kakšno je De Carlovo
stališče, je dovolj prebrati besedilo, ki ga je sam napisal in v katerem
natančno sledi zgodbi o Terniju[^348]. V času fašizma so na skrajnem
jugovzhodnem obrobju Ternija zgradili delavsko četrt za zaposlene v
podjetju Acciaierie. Degradacija soseske, pomanjkanje storitev in
programska nepovezanost z mestom so vodstvu Acciaierie predlagali, da na
nek način posreduje:

> Vodstvo se je nagibalo k temu, da bi hiše prodalo njihovim prebivalcem
> in se tako enkrat za vselej znebilo bremena velikih stroškov
> vzdrževanja ali, še huje, obnove. Delavski sveti pa so podpirali
> zamisel, da bi vse porušili in na isti površini ponovno zgradili
> toliko stanovanj, kolikor jih je dovoljeval prostorski načrt. Ker med
> obema nezdružljivima možnostma ni bilo mogoče najti rešitve, se je
> vodstvo po dolgotrajnih razpravah odločilo, da problem preda
> arhitektu, torej nekomu, ki bi ga lahko rešil povsem tehnično in zato
> nedvoumno[^349].

V tem zadnjem odlomku je treba poudariti naivno -- ali bolje rečeno dobro
premišljeno -- poistovetenje figure arhitekta s figuro "tehnika": s tem
izrazom je vodstvo Acciaierie očitno želelo namigniti na nekoga, ki je
sposoben opravljati objektivno, merljivo, "znanstveno" funkcijo -- in
zagotavljati storitev; popolno utelešenje "dobavitelja" sistema v
skladu s pričakovanji stranke. Namesto tega izbrani arhitekt tega
pričakovanja ne upošteva:

> Toda arhitekt -- to sem bil jaz -- je hitro ugotovil, da bo, če bo
> presekal vozel, namesto da bi ga poskušal razvezati, igral dvoumno
> vlogo v službi oblasti, ki mu ni bila všeč.

De Carlo razvije pet različnih hipotez o intervenciji: od popolne
prenove starega naselja, ki ne bi spremenila njegove prvotne
konfiguracije, vendar bi ga opremila s potrebnimi skupnimi storitvami in
popolnoma prenovila stanovanjske stavbe, do zamenjave prvotnega
stavbnega tkiva s sistemom stolpnic, podobnih tistim, ki so že bile
uporabljene v drugem projektu podjetja Acciaierie di Terni; od uporabe
sistema linijskih stavb, podobnega tistim, ki so jih v tistih letih
uporabljali zavodi za socialna stanovanja po Italiji, do sprejetja dveh
možnih sistemov stavb, sestavljenih iz treh nad seboj položenih plošč,
znotraj katerih so predvidene sekvence linijskih stavb, vključno z
bivališčem, storitvami, ki so neposredno povezane z bivališčem, in
kanali za gibanje pešcev. "Vsako od petih alternativ je spremljal opis
prednosti in slabosti, ki jih je prinašala, glede na različna stališča,
ki jih je bilo mogoče upoštevati". Predvsem:

> Pet alternativ je bilo posredovanih in opremljenih z opombo, da bo
> arhitekt zainteresiran za pripravo projekta in s tem za prevzem naloge
> le, če bo izbrana četrta ali peta rešitev: prve tri je Acciaierie
> lahko izvedla sama ali pa se je obrnila na druge, ki so menili, da se
> z njimi lahko strinjajo[^350].

De Carlo se ne postavi povsem v "službo" naročnika in se ne podredi
njegovim zahtevam, temveč kot njegov čisti "dobavitelj" določi pogoje,
pod katerimi je pripravljen prevzeti projekt. In to nikakor niso
ekonomske zahteve. Gre za pogoje, ki so po njegovem mnenju najboljši za
*projekt* in posledično najboljši za tiste, ki naj bi od njega imeli
koristi. Koncept -- in praksa -- "sodelovanja" izhaja prav iz teh
predpostavk. Z vidika slednjih "naloga oblikovalca ni več, da bi
izdeloval zaključene in nespremenljive rešitve, temveč da jih pridobi iz
nenehnega soočanja s tistimi, ki bodo njegovo delo uporabljali"[^351].
*Proces*, ne več zgolj projekt[^352].

Toda vprašanje participacije odpira tudi druge perspektive, ki jih De
Carlo le delno razvije. Na primer tiste, ki se nanašajo na "upravljanje
moči", tesno povezano z arhitekturo.

De Carlo piše:

> Sodelovanje se pojavi, ko vsi enakopravno sodelujejo pri upravljanju
> moči ali -- morda je to bolj jasno -- ko moč ne obstaja več, ker so vsi
> neposredno in enakopravno vključeni v proces odločanja[^353].

De Carlova zamisel, ki se navezuje na težnje anarhičnega komunizma, h
kateremu je bil usmerjen[^354], je zamisel o nekakšnem "razkroju
oblasti" z njeno delitvijo. Pravzaprav se zdi, da želi tu do korenin
podvomiti predvsem o vlogi arhitekta: "Perspektiva, ki se mi zdi zelo
zanimiva, je odvzeti arhitekturo arhitektom in jo vrniti ljudem, ki jo
uporabljajo"[^355]. Arhitekt je tisti, ki lahko in *mora* izvesti -- po
njegovem mnenju -- dejanje odpovedi lastni naravi *avtorja* (torej lastni
*auctoritas), da* bi bil projekt resnično uporaben za uporabnike.

Toda če lahko arhitekt doseže to odrekanje, tako da arhitektura s
sodelovanjem postane "vse manj predstavništvo tistih, ki jo načrtujejo,
in vse bolj predstavništvo tistih, ki jo uporabljajo"[^356], se to
lahko zgodi le pod pogojem, da je arhitekt sam dosegel še eno
"osvoboditev", povsem simetrično prvi, v odnosu do naročnika. Dejansko
je očitno, da slednjega ni mogoče prisiliti, da bi bil dovzeten za
potrebe uporabnikov, niti mu ni mogoče naložiti, da bi jim pozorno
prisluhnil. Kadar se to zgodi, je treba to obravnavati bolj kot srečno
izjemo kot pa neomajno pravilo. Če izkušnja, ki jo opisuje De Carlo,
priča o sicer previdni odprtosti naročnika do arhitektovih zahtev, pa
nedvoumno priča tudi o arhitektovi *avtonomiji v odnosu do* njegovega
"sogovornika". S tem, ko lahko zavrne (ali vsaj preoblikuje) svojo
vlogo "tehnika", De Carlo ponovno vzpostavi odnos z naročnikom v
*političnem* smislu. In kot pri vseh zadevah politične narave se
učinkovitost ali neučinkovitost določenega dejanja meri na podlagi
zmožnosti, da prepriča (ali da ga prepričajo) njegovi "akterji", tj.
na podlagi razmerij moči, ki obstajajo med njimi. V tem smislu ne bi
smelo biti presenečenje, da De Carlu ni uspelo zmagati v svoji bitki,
temveč je bil prisiljen sprejeti več porazov. Vendar pa je šele njegova
distanca do zahtev naročnikov oziroma jasna neodvisnost od njih
omogočila, da je Matteottijevo naselje nastalo v sedanji obliki in na
sedanji način: tesno prepletena mreža stanovanjskih, skupnih in odprtih
prostorov; skoraj tridimenzionalni labirint ali sodobna *kasba,* v
kateri armirani beton in narava nista postavljena v nasprotje ali
antitezo, temveč obstajata v dialektičnem odnosu, v stanju soočenja in
zlitja. Predvsem pa gre za *človeško* naselje, preden postane urbano, za
*organsko skupnost,* v kateri prebivalci ponovno odkrijejo osrednjo
vlogo, za katero se zdi, da se je drugje v sodobnem času neizprosno
izgubila.

Čeprav niso pogosti, pa arhitektovi "boji" za boljše pogoje niso tako
redki, da jih ne bi bilo. Čeprav pogosto ne dosežejo takšnega slovesa
kot v pravkar omenjenem primeru, saj potekajo brez pretiranega hrupa, v
"anonimnosti" odnosa med naročnikom in arhitektom, je cilj teh
"bojev" vsaj začasno in na lokalni ravni na novo opredeliti načine
ustvarjanja arhitekture, od predhodnega načrta do dokončane stavbe.
Lahko bi domnevali, da je predmet takšnih "zahtev" vedno arhitektova
zahteva po izboljšanju ekonomske obravnave. V resnici, čeprav te
možnosti vsekakor ne izključujemo, se arhitekt v zelo številnih primerih
bori tudi za povečanje kakovosti projekta ali -- kar ni tako zelo
drugače -- za podaljšanje časa njegove izvedbe, kar posledično koristi
delovnim pogojem in poveča natančnost pri njegovi izvedbi.

Ne glede na predmet in vsebino takšnih pogajanj (ali -- v nekaterih
primerih -- vlečenja vrvi) je stalnica, da uporabniki zadevne stavbe,
bodisi bodoči lastniki bodisi najemniki, ostanejo izključeni iz
pogajanj. Tudi kadar je -- zelo redko -- predvideno njihovo sodelovanje
pri opredelitvi projekta (kot na primer v pravkar omenjenem primeru),
imajo prejemniki arhitekture malo ali nič besede, zlasti glede
ekonomskih vidikov "dobrine", do katere nameravajo priti. Prav
dostopnost "dobrine" -- arhitekture (v večini primerov bivališča) -- je
problem, s katerim se je prisiljeno soočiti ogromno število ljudi na
vseh koncih sveta. Ni treba ponovno prebrati "klasičnih" besedil
Friedricha Engelsa[^357], da bi vedeli, s kakšnimi težavami se soočajo
ekonomsko revnejši sloji -- tudi danes -, da bi si lahko "privoščili"
"lastno" stanovanje: stanovanje, katerega cena -- najemnina ali
lastništvo -- je pogosto vir dolga. Ne smemo pozabiti, da je finančni
zlom leta 2008, ki mu je sledilo dolgo obdobje gospodarske krize,
povzročil "mehurček" *hipotekarnih* posojil, ki so bila odobrena
ljudem z nezadostno sposobnostjo odplačevanja.

Zato nadaljnji način aktivnega delovanja "v in proti" pravilom, ki jih
nalaga trg, pa tudi "v in proti" pogojem, ki v številnih državah sveta
vodijo v "lažno alternativo" spontanih, "neformalnih" naselij,
predstavlja strategija, ki jo je Alejandro Aravena uporabil v okviru
programa Elemental. Ta program, ki ga je skupaj z inženirjem Andrésom
Iacobellijem in arhitektom Pablom Allardom, prav tako Čilencem, ki ga je
spoznal na univerzi Harvard, začel izvajati leta 2001 v domačem Čilu,
uporablja nepovratno državno subvencijo v višini 7500 USD, ki jo čilsko
ministrstvo za stanovanja in urbanizem v okviru programa Vivienda Social
Dinámica sin Deuda (Dinamična socialna stanovanja brez dolga) dodeljuje
najrevnejšim slojem prebivalstva, za gradnjo hiše, ki je po velikosti in
kakovosti boljša od tiste, ki jo država običajno dodeli z enakimi
sredstvi. Dodeljeni znesek je moral pokriti stroške zemljišča ter
stroške načrtovanja in gradnje vsake posamezne stanovanjske enote.

Poglobljena raziskava, ki jo je opravil Aravena z ekipo drugih
arhitektov in strokovnjakov z različnih področij, je privedla do
ugotovitve pogojev, da socialna stanovanja postanejo naložba in ne le
strošek za skupnost:

> Ko kupimo hišo, vsi pričakujemo, da se bo njena vrednost povečala.
> Zato je hiša skoraj po definiciji naložba. Žal pa to ne velja za
> socialna stanovanja. Socialna stanovanja so bolj podobna nakupu
> avtomobila kot nakupu hiše: z vsakim dnem se njihova vrednost
> zmanjšuje[^358].

Da bi se to zgodilo, mora stanovanje samo postati instrument za
premagovanje revščine in ne le zavetje pred okoljem. Za podjetje
Elemental so temeljne zahteve: lokacija, ki ni preveč oddaljena od
središča območij, na katerih bodo zgrajena nova naselja, da bi se
prebivalci izognili nevšečnostim pri dostopu do delovnega mesta in šole;
možnost, da se stanovanjske enote iz začetnih 36 m^2^ povečajo na največ
72 m^2^ skupaj; možnost, da to drugo polovico hiše zgradijo prebivalci
sami z uporabo zelo poceni tehnik samogradnje; sodelovanje samih
uporabnikov pri izbiri oblike in na splošno njihovo soglasje k izvedenim
postopkom. V zvezi s tem so avtorji programa zapisali:

> Tako kot v judu smo želeli izkoristiti moč nasprotnika -- v tem primeru
> pomanjkanje sredstev -- in jo uporabiti v svojo korist ter jo
> preusmeriti k ciljem našega projekta. Konkretno smo se osredotočili na
> ustavne organizacijske zmogljivosti družin[^359].

Prvi, zgodovinski poseg podjetja Elemental, dokončan leta 2004, se
nahaja v mestu Iquique na severu Čila, na puščavskem območju države.
Območje, imenovano "Quinta Monroy", ki je bilo dodeljeno v okviru
ministrskega programa Chile Barrio, se nahaja v osrednjem delu mesta in
je bilo v tridesetih letih pred posegom naseljeno s približno sto
družinami, ki so si tam zgradile neformalna bivališča. Vendar problema
ni lahko rešiti:

> Če bi predpostavili, da 1 hiša = 1 družina = 1 parcela, bi na tem
> območju lahko nastanili le 30 družin. (...) Če bi v želji po
> učinkovitejši rabi zemljišča uporabili vrstne hiše, tudi če bi
> zmanjšali širino parcele, da bi se ujemala s širino hiše, še bolj pa s
> širino sobe, bi lahko namestili le 60 družin[^360].

Najdena rešitev, ki temelji na zamisli o gradnji objektov na treh
ravneh, ki se izmenjujejo s praznimi prostori, ki se lahko uporabijo za
morebitno širitev, omogoča namestitev vseh 93 družin in hkrati širitev
stanovanjskih enot.

Z arhitekturnega vidika imajo hiše Elemental (ki so jih pozneje ponovili
na različnih drugih lokacijah v Latinski Ameriki, celo zunaj Čila,
skupaj pa je bilo zgrajenih nekaj tisoč stanovanjskih enot) v popolnem
skladu s svojim imenom osnovne, bistvene značilnosti: vzporedniki iz
prefabriciranih cementnih plošč, v katerih se projektanti omejijo na
postavitev najbolj zapletenih elementov, ki jih družina redko lahko
zgradi sama: tla, predelne stene, stopnice, sistemi, kopalnice in
kuhinje. Vse ostalo je prepuščeno pobudi stanovalcev, ki pa so
nadzorovani, da bi se izognili morebitnim zlorabam ali nevarnim
situacijam. Od leta 2006, ko je bil ustanovljen "Do Tank", Elemental
SA, je bilo nadaljevanje programa omogočeno s podporo Pontificia
Universidad Catolica de Chile v Santiagu (na kateri Aravena sam poučuje)
in Empresas Copec, čilske naftne družbe, ki svoje interese razširja tudi
na sektor energije, ribolova, gozdarstva in *nepremičnin*.

Ne da bi bilo treba podrobneje opisovati že dobro znan primer, se je
vredno ustaviti pri tem, kaj je za Elemental zgledno z vidika zmožnosti
reševanja resničnega problema, ne da bi se zapletli v njegove mehanizme.
Prvič, program Elemental ni zasnovan z namenom, da bi tisti, ki so se z
njim ukvarjali, dobili priznanje ali rezultate, ki bi bili kakor koli
primerljivi s tistimi, ki naredijo dober vtis v monografijah ali na
straneh, posvečenih drugim arhitektom. Cilj programa Elemental je
narediti nakup hiše ekonomsko upravičen za vrsto prebivalcev, ki so v
običajnih razmerah prisiljeni vzeti hipotekarni kredit, da bi postali
lastniki stanovanja, ali celo najemniki (oba pogoja sta zanje pogosto
nedosegljiva), ali pa morajo sprejeti "logiko" "neformalnih" naselij
(beri *villas miseria*, *poblaciónes callampas* ali *favelas,* odvisno
od jezika in kraja) z vsemi težavami, ki jih to prinaša. Nič manj
pomembna ni socialna blaginja prebivalcev, kar pomeni vključitev hiš v
sprejemljive kontekste z vidika mestne lege in varnosti ter ustvarjanje
skupnih prostorov. Vendar je za Elemental prav tako prednostna kakovost
projekta, ki se odločno zagovarja ne kot vrednota sama po sebi (in
zase), temveč kot nujen pogoj za doseganje drugih ciljev.

Da bi vse to dosegli, Aravena ter njegovi partnerji in sodelavci
uporabijo vse razpoložljive sile, tako šibke kot močne: od sil
prebivalcev, ki so jih spraševali o izbiri projekta in jih spodbujali k
sodelovanju prek pobud skupnosti, do sil potencialno "sovražnega"
subjekta, kot je naftno podjetje. Brez lažnega moralizma ali ideoloških
predsodkov, s kombinacijo "realizma", "pragmatizma" in
"ambicioznosti"[^361], družba Elemental analizira, razume in z
največjo natančnostjo uporablja zapleteno politično, družbeno in
gospodarsko dinamiko, povezano z dejavnostmi, ki jih izvaja, da bi jih
*preoblikovala* v tiste bistvene vidike, ki ji omogočajo, da jih
spremeni v svojo korist.

Seveda se lahko zdi, da so rezultati oblikovanja po zahodnih standardih
neprivlačni -- in posledično neprimerni -- celo na področju socialnih
stanovanj, vendar je treba upoštevati kontekst in izredne razmere, v
katerih Elemental deluje. In prav ti dejavniki polarizirajo perspektivo
prejšnjega diskurza: Elemental dosega *senzacionalne rezultate s*
sprejemanjem soočanja s težkimi razmerami, tj. z odpovedjo posvečanju
lažjim, a tudi potencialno bolj "senzacionalnim" projektom. S tem, ko
dela "z malo". V okviru realnosti in proti vsem pričakovanjem. Dokaz
za to so številne nagrade in priznanja, ki so jih od zgodnjih let 2000
dalje na vseh koncih sveta zbirali projekti podjetja Elemental[^362],
pa tudi Pritzkerjeva nagrada, ki jo je leta 2016 za isti projekt prejel
Alejandro Aravena[^363]. In pomenljivo -- in skoraj paradoksalno -- je,
da je prav žirija Pritzkerjeve nagrade prepoznala Aravenovo sposobnost
"preoblikovanja profesionalca v univerzalno figuro" in z njim
pozdravila "preporod bolj družbeno angažiranega arhitekta", ki se je
sposoben "boriti (...) za reševanje globalne stanovanjske krize (...)
in najti resnično skupne rešitve za grajeno okolje"[^364].

# Svoboda in arhitektura

> ... branje arhitekturne ideologije kot elementa -- morda sekundarnega,
> a še vedno elementa -- proizvodnega cikla ima za posledico prevračanje
> splošno sprejete piramide vrednot. Ko bo takšno merilo sprejeto, bo
> dejansko postalo povsem smešno spraševati se, v kolikšni meri
> jezikovna izbira ali strukturna organizacija izraža ali poskuša
> predvideti "svobodnejše" načine obstoja[^365].

Yvonne Farrell in Shelley McNamara, kustosinji 16. mednarodne razstave
arhitekture na Beneškem bienalu 2018, sta za naslov dogodka izbrali
besedo *FREESPACE*. Vzdolž Corderie dell'Arsenale, v osrednjem
paviljonu in v številnih nacionalnih paviljonih, raztresenih po
Giardinih, so povabljeni arhitekti različno interpretirali omenjeni
"svobodni prostor": Tisti, ki so -- kot Caruso St John v sodelovanju z
umetnikom Marcusom Taylorjem -- britanski paviljon pustili povsem prazen
in nad njim postavili leseno teraso, podprto s kovinskim odrom, s katere
je bilo mogoče opazovati laguno od zgoraj, sedeti na tam postavljenih
stolih, se sončiti ali srkati čaj, točno postrežen ob 16. uri; drugi -
kot portugalski arhitekt Álvaro Siza -- so v Arsenalu postavili polkrožno
marmornato klop, ki jo je obdajala enako ukrivljena bela stena, da bi
utrujenim obiskovalcem ponudili prostor za druženje in počitek; tretji -
kot Švicar Valerio Olgiati -- so na koncu zelo dolge ladje Corderie
postavili majhen gozd stebrov, belih in brez okrasja ali reda. V
slednjem primeru ni jasno, na kakšno svobodo naj bi namigovali. Lahko bi
ga imeli za sugestivni, simbolni prostor, čeprav ni znano, kaj točno
pomeni; ali pa -- še bolje -- naj mu vsakdo sam pripiše pomen, ki ga želi.

Predvsem pa je v kuratorskem projektu Farrella in McNamare (irska
arhitekta, ki sta leta 1978 ustanovila podjetje Grafton Architects)
osrednje mesto namenjeno "prostemu prostoru", ki sta ga kustosa
pomembno označila s pravim "manifestom". V njem med drugim beremo:

> FREESPACE predstavlja velikodušnost duha in občutek za človečnost, ki
> ju arhitektura postavlja v središče svoje agende in se osredotoča na
> samo kakovost prostora.
>
> FREESPACE se osredotoča na sposobnost arhitekture, da tistim, ki jo
> uporabljajo, podari nove svobodne prostore, in na njeno sposobnost, da
> izpolni neizražene želje.
>
> FREESPACE slavi sposobnost arhitekture, da v vsakem projektu najde
> novo in nepričakovano velikodušnost, tudi v najbolj zasebnih,
> obrambnih, ekskluzivnih ali komercialno omejenih pogojih.
>
> FREESPACE nas vabi, da ponovno preučimo svoj način razmišljanja in
> spodbudimo nove načine gledanja na svet ter iznajdemo rešitve, s
> katerimi arhitektura poskrbi za dobro počutje in dostojanstvo vsakega
> prebivalca tega krhkega planeta.
>
> ....[^366]

Iz tega "manifesta" izhaja optimistična in humanistična ideja
arhitekture, ki je nedvomno nejasna in abstraktna, vendar se tudi
vsekakor oddaljuje od načina, kako se arhitektura na splošno razume v
današnjem času: arhitektura, ki ni le v veliki meri namenjena
komercialnim namenom, temveč je tudi popolnoma potopljena v izključno
ekonomsko perspektivo. Farrellov in McNamarov "manifest" s tega vidika
izzveni bolj kot poziv kot izjava poetike ali priznanje trenutnega
stanja. In ne glede na to, kako naiven in v mnogih pogledih zastarel je,
se ta poziv predstavlja kot najbolj zanimiva "novost" bienala 2018.

Kljub vsem svojim omejitvam ima poziv, ki ga je sprožil Grafton
Architects, zasluge -- če že ne za ponujanje rešitev -- vsaj za
opozarjanje na problem: da je svoboda (prostora: diskurz pa je mogoče
uporabiti tudi za splošnejši kontekst), za katero se na prvi pogled zdi,
da je v zahodnih družbah na voljo vsem, v resnici prav tisto, kar se
izkaže za najbolj izmuzljivo; morda ne povsem odsotno, ampak vsaj
*dvoumno* prisotno.

Vendar bi bilo poenostavljeno slepiti se, da ga lahko dojamemo samo s
priklicem. Nasprotno, prav v svojih vse prevečkrat ponavljajočih se
ovacijah se svoboda trenutno kaže kot veliko bolj pripadajoča svetu
pojavnosti kot svetu vsebine. Brez pretiranega preplaha lahko
paradoksalno trdimo, da danes uresničevanje "svobode" poteka skozi
nešteto pogojenosti. Enako velja za arhitekturo. Po drugi strani pa prav
te (vidne in nevidne) pogojenosti povzročajo, da so tisti, ki si
prizadevajo opravljati svoje delo *znotraj* in *proti* dodeljenim
okoliščinam, pozorni in odzivni. In šele v polnem zavedanju *omejitev*
lastnega dela je mogoče ponovno odkriti učinkovite oblike svobode.

Od tu je treba vsak diskurz o intelektualnem arhitektu ponastaviti.
Daleč od tega, da bi ga poistovetili z nejasno kulturno nagnjenostjo ali
nagnjenostjo k sterilnim filozofskim špekulacijam ali miselnemu
razglabljanju, je njegova značilnost sposobnost, da si prisvoji tiste
meje svobode, ki jih vsaka družba ne "ponuja" nujno spontano, a jih
kljub temu vsaj včasih dopušča.

V svetu, v katerem prevladuje relativistična pluralnost vrednot (ki je
zelo oddaljena od tega, kar je Max Weber imenoval "Polytheismus der
Werte")[^367], je svoboda ena od redkih -- morda edina -- vrednot, za
katere smo popolnoma prepričani, da jih ne želimo ali ne moremo
umakniti. Z drugimi besedami, med številnimi vrednotami, za katere smo
se pripravljeni pogajati -- in med številnimi, ki so zdaj "neuporabne",
saj so izgubile svoj pomen -, vrednota svobode skoraj povsod po svetu
ostaja kot temeljni kamen, ki ga ni mogoče odtujiti. In to tako za
tiste, ki jo že uživajo, kot za tiste, ki jo morajo šele osvojiti. Toda
svoboda ima še eno posebnost: je ena redkih vrednot, za katero lahko
človek meni, da jo ima, tudi če je dejansko ne uživa. Prav v takšnem
stanju se danes nahaja velik del zahodnih družb: stanje, ki prav zaradi
raznolikosti izbir, ki jih je v njem očitno mogoče sprejeti, ter
mnogoterosti in relativnosti vrednot, ki so v njem prisotne, daje
tistim, ki se z njim seznanijo, popoln "občutek svobode".

Michel Foucault je v šestdesetih letih prejšnjega stoletja govoril o
"disciplinarnih družbah"[^368], tj. družbah, v katerih je vsak
posameznik zaprt v točno določen fizični prostor. Foucaultove raziskave
so se nanašale na tako imenovano "klasično dobo"[^369], tj.
zgodovinsko razumljeno moderno dobo, in so temeljile na zelo natančni
ideji, in sicer da je moč prostorska: moč ni nikoli absolutna, nikoli
abstraktna, vedno se izvaja tukaj in zdaj, v točno določenih fizičnih
prostorih. Gre za prostore, ki jih Foucault analizira v svojih knjigah,
in sicer za azil, bolnišnico, zapor, pa tudi vojašnico, šolo, tovarno.
Čeprav se ti prostori med seboj razlikujejo, imajo vendarle nekaj
skupnega: v vseh je vpisano "izvajanje nadzora", ki se je v
*Panoptikonu* Jeremyja Benthama (1787) izražalo fizično, skoraj
geometrično[^370], vendar obstaja tudi v drugih prostorih. V vseh
primerih gre za prostore nadzora, ki so organizirani prav v ta namen.

V sodobnem času, ko se prostor organizira v smislu nadzora, pa narašča
tudi ideja svobode[^371]. Oba pojava sta enaka, kot dve strani istega
kovanca. Ne zaman je prav Bentham eden od očetov liberalizma, tj. tiste
doktrine, ki v središče postavlja pravice posameznika, znotraj katerih
izstopa svoboda. Seveda je svoboda disciplinarnih družb v veliki meri
"nadzorovana" svoboda; a vendar se v sodobnem, tj. razsvetljenskem
pomenu besede kot posameznikova vrednota, ki je predpostavljena kot
družbeni temelj, svoboda rodi tam: v trenutku, ko je vsak posameznik
uokvirjen v fizični prostor različnih "strojev" nadzora[^372].

Danes pa se zdi, da je disciplinarno družbo zamenjala "pregledna"
družba. "Družba transparentnosti", kot jo imenuje Han[^373], je
neoliberalistična digitalna družba, v kateri se je svoboda spremenila v
priložnost za izkoriščanje:

> Neoliberalizem je zelo učinkovit sistem izkoriščanja svobode, celo
> pameten: izkorišča vse, kar je v praksah in oblikah izražanja svobode,
> kot so čustva, igra in komunikacija. Izkoriščanje nekoga proti njegovi
> volji ni učinkovito: v primeru izkoriščanja s strani drugih je donos
> zelo majhen. Le izkoriščanje svobode dosega najvišji donos[^374].

Namesto dela, razrednih spopadov ali prostorske organizacije mest je
danes prava kritična meja postala svoboda posameznika, ki je podvržen
stalni "pozornosti" omrežja in vseh drugih nevidnih nadzornih
sistemov, ki sledijo njegovemu gibanju, beležijo njegove nakupe in
spremljajo njegove želje[^375] ; vse to z izrecno privolitvijo -- ali
vsaj z nemim "sodelovanjem" -- posameznika samega. Še več, brez
najmanjšega videza odvzema posameznikove svobode in celo z občutkom
vsemogočnosti in neodvisnosti, ki ga uspeva posredovati digitalna
družba, kot dobro ve vsak uporabnik Googla, Wikipedije ali katerega koli
družbenega omrežja, katerega možnosti v smislu odnosov in informacij
pogosto vodijo k prepričanju, da ima človek neskončno znanja, takojšnjo
hitrost delovanja in brezpogojno pretočnost gibanja. To je vsota
elementov, ki se natančno prevedejo v popolno *iluzijo svobode*.

Bolj ko je ta iluzija verodostojna in zavajajoča, manj je prisilna, tj.
manj je -- vsaj na videz -- prisilna in zavezujoča. In v tem je največja
zvijačnost "transparentne" družbe: v njej posameznik ni lepo urejen in
uokvirjen kot v disciplinarnih družbah, ampak se je -- ravno nasprotno -
sam spontano in skoraj navdušeno drži. Vsi sodelujejo pri njeni gradnji,
krepitvi in ohranjanju. Posameznik se počuti kot "subjekt", ki je
popolnoma ločen, popolnoma svoboden; vendar se prav kot tak, tj. kot
subiectum (dobesedno podjarmljen, podrejen)[^376], izkaže, da je veliko
manj gospodar svoje usode, kot je običajno prepričan. Na ta način se
razkrije vsa notranja *moč* družbe transparentnosti: v njej namreč ne le
da svoboda postane nova, plodna podlaga za izkoriščanje, temveč -- kot
trdi Han -- je to izkoriščanje delo samega "subjekta", ki tako doseže
pravo *samoizkoriščanje,* postane suženj samega sebe:

> Ego kot projekt, ki verjame, da se je osvobodil zunanjih obveznosti in
> omejitev, ki so mu jih naložili drugi, se zdaj podreja notranjim
> obveznostim in omejitvam, ki si jih je sam naložil, ter se sili v
> učinkovitost in optimizacijo[^377].

In še enkrat:

> Zaporniki v Benthamovem panoptiku so bili med seboj izolirani, da bi
> vzpostavili disciplino, in se med seboj niso mogli pogovarjati.
> Prebivalci digitalnega panoptika pa, nasprotno, med seboj intenzivno
> komunicirajo in se prostovoljno razgaljajo. Tako aktivno prispevajo h
> gradnji digitalnega panoptika. Družba digitalnega nadzora množično
> izkorišča svobodo: ta je mogoča le s samoizpostavljanjem,
> prostovoljnim samorazkrivanjem[^378].

V digitalnih okoljih *uporabniki* vsakodnevno in brez kakršne koli
prisile velikim iskalnikom, velikim družbenim omrežjem posredujemo svoje
podatke, svoja življenja, svojo intimnost, svojo naklonjenost, vse, kar
smo (misli, okuse, izkušnje, spomine). Svobodno smo v *mreži* (to je
dobesedno ujeti), torej v stanju spontanega suženjstva. To Byung-Chul
Han imenuje "podoben kapitalizem", ki se "po vsebini razlikuje od
kapitalizma 19. stoletja, ki je deloval prek obveznosti in disciplinskih
prepovedi"[^379]. *Like*, *we like*: to je meja svobode, ki se po eni
strani dojema kot "naravna", po drugi pa kot izkoriščana in zato
dvojno zahrbtna.

Kako je arhitektura povezana z vsem tem? Kakšne preobrazbe doživlja -
ali bolje rečeno, udejanja -- v dobi samoodtujene svobode? Z modernega
vidika je arhitektura, ki se je ponosno ponašala s tem pridevnikom,
svobodo postavila v svoje geslo: svobodo, ki je bila razumljena kot
osvoboditev človeka od omejitev, ki se jim je moral doslej podrejati, in
ki se je v celoti izražala v prostorskem smislu. *Plan libre*, *façade
libre,* tako sta -- ne po naključju -- zveneli dve Lecorbusierijevi
"zapovedi" za "popolnoma novo arhitekturo, od stanovanjske hiše do
palače"[^380]. Toda če je za ideologijo moderne arhitekture svoboda
dosežek, se za postmodernost zdi, da svoboda in arhitektura zdaj
sovpadata. Pravzaprav bi morali namesto o svobodi govoriti o
"osvoboditvi"[^381]. Na to se lahko nanašajo nekatere
postmodernistične prakse ali težnje, kot so "določen igriv značaj
oblike, naključna proizvodnja novih oblik ali veselo kanibaliziranje
starih"[^382]. Vse te modalitete so povezane s tem, kar je bilo pred
njimi, in v različnih pogledih "reaktivne" na to, kar je bilo izrecno
usmerjeno, ne brez razloga, v popolno subverzijo "različnih ritualov"
in modernističnih "formalnih vrednot".

Danes lahko rečemo, da je postmodernistična osvoboditev od
modernističnih "prividov" v celoti opravljena, saj današnja
arhitektura, ki je opustila izključno taktiko strmoglavljenja, uporablja
*vsa sredstva, ki so* ji na voljo, da bi dobila, "kar hoče", *vključno
z* modernimi oblikami in jeziki. Očiščene ideološke zapuščine, zdaj brez
"sporočila", se lahko takšne oblike in jeziki ponovno uporabijo
(skupaj z vsemi drugimi). Vendar to nikakor ni nevtralna, zgolj
"tehnična" uporaba. Vrnitev k sodobnim oblikam in jezikom -- po
možnosti podvrženim nadaljnjemu čiščenju -- ima zelo specifičen cilj, da
današnja arhitektura postane simbol svobode v obsegu, ki si ga morda
niti na začetku, v moderni dobi, ni bilo mogoče predstavljati. Absolutni
prvaki te težnje po utelešenju "filozofije" (hkrati pa tudi ekonomije,
*življenjskega sloga)* sodobne družbe "transparentnosti" so prav
stavbe, ki predstavljajo velika podjetja, ki proizvajajo, promovirajo in
razširjajo digitalne izdelke. Njihov vzor so lahkotnost, prilagodljivost
in iznajdljivost sodobnih elektronskih naprav. Tako so na primer
trgovine Apple Store, razpršene po vsem svetu (spomnimo se samo na
trgovino na Peti aveniji na Manhattnu, Bohlin Cywinski Jackson, 2006, in
novejšo na Trgu svobode v Milanu, Norman Foster + Partners, 2018),
nosilke estetike, ki je natančen prevod nematerialnosti in virtualnosti
računalniškega in spletnega univerzuma: steklene stene, popolnoma
prozorne; gladke, bele površine; enakomerna, razpršena svetloba. Podobe
tridimenzionalnega prostora, kolikor je le mogoče brez "telesa", ki
tiste, ki gredo skozi njega in se tam ustavijo, napolni z občutkom
popolne odsotnosti gravitacije: prostor nad vsakršno mislijo, nad
vsakršnim "brezdihom", kjer se biti brez telesa preprosto ujema z
biti. Prostor, kjer je vse mogoče, kjer nič ne teži, niti nakup
pametnega telefona ali prenosnega računalnika.

Pravijo, da se dejstva v zgodovini vedno pojavijo dvakrat: "prvič kot
tragedija, drugič kot farsa"[^383]. Sredi šestdesetih let 20. stoletja
so se arhitekti ob postopnem izčrpavanju "zgodovinske funkcije"
moderne arhitekture znašli na razpotju: ali jo bodo opustili in jo
premagali ali pa jo bodo ohranili z radikalizacijo (tj. s prečiščevanjem
in stilizacijo do skrajnosti) njenih formalnih vidikov. Iz te druge
možnosti je nastal "minimalizem", *zadnji* od slogov, ne v
kronološkem, temveč v logičnem smislu; slog, ki s pretresanjem japonske
estetike in Miesa van der Roheja ter z obilnim dodatkom ledu doseže
briljanten rezultat: v večini primerov razkošno okolje[^384].
Štirideset let pozneje se minimalizem vrača kot "odgovor" na svetovno
gospodarsko krizo, pa tudi kot slog kapitalizma, ki še vedno raje dosega
"boljše rezultate z manj sredstvi"[^385]. Zato ni naključje, da se na
mestih največje "intenzifikacije" "pregledne" družbe te značilnosti
pojavljajo na najvišji ravni koncentracije. Prav tako ne bi smelo biti
presenečenje, da se ti isti znaki postopoma izvijejo iz nevidne
"ograde" *vodilnih trgovin* in oblikujejo tudi druge poslovne
prostore. Emblematičen primer tega je nakupovalno središče Westfield
World Trade Center (znano tudi kot Oculus), ki ga je zasnoval Santiago
Calatrava in je bilo na Manhattnu odprto leta 2016. Stavba, zgrajena ob
mestu dvojčkov, z razprtimi belimi krili, pripravljenimi za polet, se
navzven zdi, da želi oživiti tradicijo *znamenitosti*. Toda njena prava
narava se razkrije takoj, ko prečkate vhod in vstopite na veliko
elipsoidno ploščad, na kateri se nahaja nakupovalno središče. Tu se pod
mišičasto streho, ki je značilna tudi za druge stavbe španskega
arhitekta in inženirja, zdi, da prostor izgublja svoje obrise, se
dematerializira, izginja. V dobi "virtualnih trgov" se zdi, da se
pravi trg Oculus umakne od resničnosti in se "virtualizira". To je
očitno neizogiben pogoj, da se vzbudi "občutek svobode", ki potrošnike
očara z močjo *podobnega*.

Ob drugih priložnostih arhitektura podjetja za preglednost dobi izrecno
igriv ton. Takšen je primer Googleplexa v Mountain Viewu (Silicijeva
dolina -- Kalifornija), Googlovega sedeža, ki je bil dokončan leta 2004,
vendar je bil v naslednjih letih nenehno prenavljan, zlasti kar zadeva
notranje prostore. Od zunaj stavbe Googleplexa kažejo videz, ki ga je
mogoče -- le z nekaj, v bistvu obrobnimi popravki -- pripisati
"mednarodnemu učinkovitosti", ki je prevladujoč slog sedežev velikih
podjetij po vsem svetu. Vendar se najbolj zanimive stvari dogajajo v
notranjosti stavb. Svetel in duhovit "hišni slog", ki je kot
dobrodošlica vtisnjen v večbarvni logotip podjetja in povzet v geslo
"smart", ustvarja okolje, ki je popolnoma prežeto z Googlovo
"filozofijo": pisarne (ali kar naj bi bile pisarne) in drugi delovni
prostori so oblikovani z izrecnim namenom sporočanja ideje, da "tukaj
ne delaš": tukaj se zabavaš. *Pametno delo*. In v teh prostorih je res
prava igra. Igrivost je vanje vključena kot bistvena sestavina. *Google
Play*. Vsekakor ne kot spodbuda k brezdelju, temveč za doseganje večje
produktivnosti, učinkovitosti in ustvarjalnosti[^386]. Delo in igra
postaneta eno, enotno in neločljivo stanje. Situacionistični *homo
ludens* je tako iztrgan iz sistema, "vključen v delo", ne da bi se
tega skoraj zavedal.

Ni naključje, da so izrazi, kot so "inteligenten", "prilagodljiv" in
"hibriden", vstopili v besednjak današnje arhitekture -- tudi na veliki
razdalji od Silicijeve doline in s posebnim poudarkom na delovnih in
poslovnih prostorih -- in da so najnovejši miti sodobnega programa "biti
skupaj", "deljenje" in "interakcija". Očitno, Google *docet*.
Fizični prostori, v katerih potekajo ta dejanja, se danes pogosto
obravnavajo in ponujajo kot prostori, ki lahko tistim, ki jih
uporabljajo, vlijejo srečo in dobro počutje, pred in celo bolj kot ideje
o treznosti in učinkovitosti. Da bi vzbudili te občutke, se delovni
prostori vse bolj preoblačijo v bivalne prostore (pojav, ki je podoben
pojavu *dela na domu*). Domačnost, neformalnost in *svoboda* doma
postajajo novi *idoli* "inteligentnega dela". Morda pa to ni dovolj,
da ne bi sprožili dvoma, da se prav tu uresničuje zlovešča obljuba iz
Auschwitza: "Arbeit Macht Frei".

Nekaj kilometrov stran od Googleplexa, v Cupertinu, stoji Apple Park, ki
ga je zasnoval Norman Foster + Partners in je bil odprt leta 2017. Gre
za popolnoma zastekljeno stavbo v obliki obroča s premerom več kot 450 m
in obsegom 1,6 km, ob kateri stoji gledališče Steve Jobs Theatre, ki je
po velikosti precej manjše, a prav tako okroglo in v nastajajočem delu
popolnoma zastekljeno. V dobi digitalnega panoptika -- brezobličnega,
nematerialnega, vseprisotnega -- se na prizorišče nepredvidljivo vrača
Benthamov panoptikum: prostor fizičnega nadzora, ki pa ga je v primeru
Apple Parka treba razumeti le v metaforičnem smislu. Ob podrobnejšem
pregledu namreč v smislu, ki je ravno nasproten prvotnemu: oblika
disciplinskega nadzora kot "demonstracija" digitalne svobode.

Zdi se, da sodobna arhitekturna scena, prepolna številnih ponudb in na
videz zelo raznolika, takšnim podobam vse preveč *dvoumne* svobode
zlahka ponudi *priložnost, da* se zoperstavi drugim, ki so bolj pristne
in hkrati bolj "zunaj sistema". Primerov bi bilo lahko toliko, kolikor
je subjektivnih izbir. Zato se je bolje obrniti na tiste, ki so se s to
temo ukvarjali zavestno. V seriji predavanj, ki jih je leta 2015
organiziral Owen Hopkins na Kraljevi akademiji umetnosti v Londonu na
temo Arhitektura *in svoboda* ("Architecture is at the mercy of private
interests and the needs of capital as never previous")[^387], Reinier
de Graaf (OMA), J.MAYER.H, Farshid Moussavi (FMA, prej FOA) in Patrik
Schumacher (Zaha Hadid Architects) so svoje poglede na to temo
predstavili. Štirje arhitekti z različnim ozadjem in izkušnjami, ki pa
jim je skupno delovanje v velikih mednarodnih studiih, ki delujejo v
svetovnem merilu, pa tudi osredotočenost na teoretične spekulacije, v
skladu s prepletanjem načrtov, ki upravičeno sodijo v zapuščino
intelektualnih arhitektov. Čeprav ni priložnosti, da bi podrobno
analizirali argumente, o katerih je razpravljal vsak od govornikov, je
zanimivo opazovati, kako omenjeni arhitekti -- z edino izjemo Reinierja
de Graafa, ki si prizadeva pokazati, kako svet, v katerem deluje OMA po
letu 1991, po razpadu Sovjetske zveze, nikakor ni enoten v objemu
zahodnih liberalnih demokracij, kot je zapisal Fukuyama[^388] ; in kako
to z vidika arhitekturnega biroja ne predstavlja drame -- namesto da bi
kritizirali sedanje stanje, iz njega izhajajo, da bi svojo arhitekturo
vstavili v procese, ki potekajo, in jih skušajo prebrati čim bolj
koherentno. Tako lahko po Schumacherju le parametrizem postane
razlagalec urbane dinamike "nebrzdanega" prostega trga v
postfordistični družbi, saj mu uspe -- podobno kot v kompleksnem in
raznolikem redu naravnih okolij -- uglasiti številne sile, ki se tam
prelivajo[^389].

Za Jürgena Hermanna Mayerja se zdi, da je svoboda bolj kot vse drugo
sestavljena iz nakopičenega potenciala -- tehnološkega in
komunikacijskega -- za človeške dejavnosti, ki ga njegova arhitektura
poskuša prevesti tako, da postane generator in zbirališče družbenih
interakcij, kot v primeru strehe -- terase -- urbanega prostora *Metropol
Parasol* na Plaza de la Encarnación v Sevilli (2004-11)[^390]. Nazadnje
Farshid Moussavi, čeprav z obilico citatov in filozofskih opredelitev
pojma svobode, vprašanje pripelje nazaj do nekakšnega *aut aut aut* med
"slogom" kot potrditvijo identitete (arhitekta) in slogom kot
delovanjem stavbe in njenih posameznih elementov, ki so podrobno
analizirani in zasnovani z namenom, da bi jih čim bolj približali
"udeleženi" uporabi[^391].

Če bi v besedah omenjenih arhitektov iskali kompas, ki bi jih usmerjal
pri iskanju "reprezentacije" v svetu, ki se močno spreminja, bi bili
lahko razočarani. Zdi se, da za mnoge od njih svoboda sploh ni problem,
v nasprotju s tem, kar se je v drugih časih zgodilo drugim
arhitektom[^392].

Med najnovejšimi poskusi obravnave teme odnosa med svobodo in
arhitekturo je razstava, ki jo je med marcem in junijem 2018 v Parizu
posvetil Fondation Cartier pour l'art contemporain delu mladega
japonskega arhitekta Junye Ishigamija. Razstava *Freeing Architecture*,
ki je gostovala v diafanoičnih prostorih, ki jih je zasnoval Jean Nouvel
(sami so hipoteza konstruirane svobode)[^393], je predstavila 17
projektov, ki jih je Ishigami razvil med letoma 2004 in 2018. Kaj ima v
mislih z "osvobajanjem arhitekture", je mogoče uganiti ob opazovanju
velikih modelov in drugih razstavljenih materialov: izraz arhitekture,
ki je včasih esencialna, strukturno drzna, a oblikovno vitka, na meji
anoreksije, drugič pridobljena z izkopavanjem, z odvzemanjem snovi, spet
tretjič pa s povsem nasprotnim postopkom kopičenja, ki se morda zdi kot
ledeniške mase, iz katerih nastanejo kroglasta in jamska telesa.
Arhitektura, ki je hkrati "minimalna" in želi presenetiti, hkrati pa
je nenehno napeta v iskanju povezovanja z naravo. Zato se zdi, da se
želi Ishigamijeva arhitektura znebiti vezi s tistimi disciplinarnimi
zapuščinami, ki skušajo stavbo urediti s tipološkega, funkcionalnega,
prostorskega in strukturnega vidika. Ponovno pisanje, ki ga predlaga v
tem smislu, služi kot poskus, da bi arhitekturo odvzel *nomoi,* ki ji
običajno vladajo, in jo (ponovno) pripeljal v nekakšno "dobo
nedolžnosti", kjer lahko še naprej obstaja v "suspendirani"
razsežnosti. Še bolj pa je ta "zasnova" očitna ob ogledu kataloga,
knjige velikega formata, ilustrirane s podobami nekje med otroškim in
slikovitim, ki jih prepletajo kratka besedila v skoraj poetičnem
tonu[^394].

Vendar pa naivnost takšnih namenov vsaj deloma izpodbija učinkovitost
rezultatov, ki jih dosegajo dela, ki jih je izvedel Junya Ishigami. Tako
je v primeru delavnice KAIT, stavbe, zasnovane kot prostor za študente
Tehnološkega inštituta Kanagawa na Japonskem (2004-2008). V tem prostoru
lahko oblikujejo, pišejo, pa tudi klepetajo in lenarijo. Podobe, ki jih
Ishigami uporablja za razlago, so podobe ozvezdij in dreves v gozdu:

> Ljudje že tisočletja opazujemo nočno nebo in si iz naključne
> razporeditve zvezd ustvarjamo podobe in zgodbe.
>
> Narava ima stroge zakone. Čeprav jih morda ne moremo razumeti, jih
> rutinsko obidemo in jih subjektivno dešifriramo po svoji volji.
>
> Ali je mogoče arhitekturo osvoboditi na enak način?
>
> Ob upoštevanju svobode, kljub strogi namenski rabi in ustreznemu
> oblikovanju, to presežejo in prostor vidijo subjektivno, tako da
> omogočajo različne rabe. Svoboda, odprta za različne interpretacije.
>
> Delavnica za študente.
>
> Ta stavba nima sten. Vse strukture podpirajo izključno stebri. Vsi
> stebri so različnih dimenzij, različno orientirani in postavljeni v
> različnih razmikih.
>
> Vsak steber je posebej skrbno zasnovan. Hkrati je natančno izdelan
> načrt pregleden.
>
> Načrtovanje, medtem ko namen načrta ni več viden, postane namen tega
> načrta.
>
> Naključna razporeditev. Razporeditev dreves v gozdu. Razporeditev
> zvezd je podobna razporeditvi dreves v gozdu. Dejstvo, da v teh dveh
> na videz nepovezanih stvareh zaznavamo skupno naključnost, je morda
> posledica naključnosti, ki spada k bistvu narave[^395].

Kljub poudarkom, s katerimi je predstavljen, bi lahko KAIT v marsičem
primerjali z *vodilnima trgovinama, ki ju* vidimo zgoraj: enaka je
belina tal in 305 različno velikih stebrov, ki so nepravilno
razporejeni, da podpirajo ravno streho -- prav tako belo -- prepredeno s
strešnimi okni; enake so popolnoma zastekljene obodne stene; enaka je
breztežnost, ki jo izžareva celota. In enaka -- lahko domnevamo -- je tudi
tehnološka oprema, ki je na voljo študentom in zaradi katere je prostor
popolnoma povezan s svetom. A vendar se zdi, da Ishigami z
zagotavljanjem maksimalno prilagodljive razporeditve, ki lahko upošteva
spreminjajoče se potrebe študentov in predlaga uporabo, ne da bi jo
vsiljeval, namiguje na drugo vrsto svobode: bolj kot na
"zagotavljanje" neomejenih možnosti, na sposobnost *prilagajanja*
neomejenim možnostim. *Odprtost* prostora za spontane interakcije, ki bi
jo lahko razumeli kot pogoj za neizkoriščanje prostora. Ishigami nadalje
piše:

> Naše vsakdanje življenje se odvija med izražanjem skrbno izračunanih
> rezultatov in svobodno interpretacijo.
>
> Razmislite o zasnovi arhitekture, ki red in nered ne bi obravnavala
> kot nasprotni vrednoti, temveč bi ju obravnavala enakovredno.
>
> Prostore odkrivajte poljubno in jim vsakič določite funkcijo.
>
> Ko je arhitekturno delo dokončano, se izkaže za privlačno na vse možne
> načine, ki presegajo arhitektove namene[^396].

Da je Ishigamijeva arhitektura globoko vpeta v sodobni svet, da ga
natančno naslavlja ("Arhitektura za dobo prostega dostopa do
informacij. Arhitektura za dobo prostega povezovanja. Arhitektura za
dobo svobode vrednot")[^397], je očitno. Vendar je prav tako očitno,
da se ne "zadovolji" s tem, kar predlaga realnost kot taka. V tem
smislu bi prožnost KAIT-ovih prostorov -- vsaj v nameri njihovega
avtorja -- rada pokazala, da so pravo nasprotje "prožnosti" kot
"svobodne prisile", ki jo današnje družbe pripisujejo svojim
"subjektom": če se morajo ti dejansko prilagoditi, se v njegovem
primeru zdi, da se prostor prilagaja različnim potrebam tistih, ki ga
uporabljajo.

To arhitekturo bi lahko poimenovali -- če povzamemo velikokrat
obravnavani izraz Colina Rowa -- "arhitektura dobrih namenov"[^398].
Lahko bi dodali, da gre za "prednamenske" namene, na podlagi pravkar
citiranih Ishigamijevih besed, ki pa takoj zatem opozarja, da se je
treba "bolj zavedati (...) že v fazi načrtovanja"[^399] možnih
stopenj svobode, ki jih lahko arhitektura *samostojno* prevzame.

Vendar bi lahko sklepali tudi drugače: da je za Ishigamija -- tako kot za
druge zgoraj omenjene arhitekte -- prepričljiva "obvezna" svoboda
družbe transparentnosti le vabljiva priložnost za sprostitev
"ustvarjalnih fantazij" in s tem za izkoriščanje novih, plodnih
delovnih priložnosti; medtem ko bi "prava" svoboda, brezpogojna
svoboda -- kot se zdi Reinier de Graaf -- predstavljala bolj oviro.

# Arhitekt kot "proizvajalec" in arhitektura kot projekt

> Odkritje, da arhitekti kot aktivni ideologi propadajo, ugotovitev
> ogromnih tehnoloških možnosti, ki jih je mogoče uporabiti za
> racionalizacijo mest in ozemelj, skupaj z vsakodnevnim ugotavljanjem
> njihove potratnosti, staranjem specifičnih metod načrtovanja, še
> preden lahko svoje hipoteze preverijo v realnosti, ustvarjajo tesnobno
> vzdušje, ki na obzorju omogoča pogled na zelo konkretno ozadje, ki se
> ga bojijo kot najhujšega od zla: upadanje "profesionalnosti"
> arhitekta in vključevanje arhitekta brez večjih humanističnih zadržkov
> v programe, v katerih je ideološka vloga arhitekture minimalna[^400].

Da bi razumeli, kako zelo se je položaj arhitekta spremenil, odkar je
Manfredo Tafuri oblikoval svojo analizo -- in hkrati, koliko se je v tem
času slednje uresničilo -, je treba začeti prav na točki, ko je ta
analiza veljala za pretirano "dramatično" in s tem v bistvu popolnoma
napačno razumljeno. Gre za znamenito (in domnevno) "prerokbo" o
"smrti arhitekture". Tafuri sam se nanjo sklicuje, ko omenja odzive na
knjigo *Za kritiko arhitekturne ideologije,* ki so jo mnogi brali kot
"poklon apokaliptični drži, kot 'poetiko odpovedi', kot skrajno
obsodbo 'smrti arhitekture'"[^401]. To izkrivljeno branje,
presenetljivo zelo razširjeno[^402], je na koncu posledično izkrivilo
tudi poznejši kritični okvir. Tako izkrivljena Tafurijeva analiza ni
bila le označena za "nejasno prerokbo", povsem brez "znanstvene
vrednosti"[^403], temveč je mnoge (tako arhitekte kot zgodovinarje in
kritike) spodbudila k apriornemu nezaupanju do tega, kar je vsebovala;
tako v njej niso videli tistega, kar bi lahko bilo koristno zanje -- in
za generacije, ki bodo prišle za njimi.

Ko Tafuri govori o "izumrtju (...) vloge discipline"[^404], o
"krizi ideološke funkcije arhitekture"[^405], ima v mislih izčrpanost
zgodovinske naloge, vsekakor pa ne želi oblikovati katastrofičnih
napovedi glede prihodnosti obeh. Če bi v tem smislu govorili o
"smrti", ta sploh ne bi zadevala arhitekture kot materialnega dejstva
(zgrajenega ali celo samo projektiranega): prej arhitekturo kot sistem
praks, kot poklic, ki ima tradicionalno v svojem jedru idejo risanja
(tj. projektiranja)[^406] in organiziranja prostora, od domačega do
urbanega (in še dlje), in ki kot taka vedno nujno vključuje relacijske,
družbene, etične in politične vidike[^407]. Če "smrt" (ali morda
bolje mrk) obstaja, manjka določen način pojmovanja določenih delov (ali
celo celotnega *korpusa) v tem* smislu razumljene arhitekture.

Tako kot je arhitektura v svoji materialni razsežnosti podvržena
zgodovinski dinamiki, je tudi arhitektura kot proces podvržena
zgodovinski dinamiki; zato se tako kot se skozi zgodovino spreminjajo
stavbe, se spreminja tudi način, kako se arhitekturna disciplina razume
s konceptualnega vidika. V delih *Per una critica dell'ideologia
architettonica* in *Progetto e utopia je* Tafuri poskušal zgodovinsko
ubesediti vzroke (in v manjši meri tudi učinke) teh sprememb. Od
razsvetljenstva do avantgard 20. stoletja, od utopije kot ideološkega
projekta do očiščenja ideologije vseh utopičnih značilnosti, zgodovinski
cikel, ki ga je opredelil, kaže zelo natančno trajektorijo glede
pojmovanja arhitekture z disciplinarnega vidika: prevzemanje nalog
upravljanja velikih proizvodnih in družbenih sprememb, ki so se začele z
industrijsko revolucijo in so se nadaljevale do prvih treh desetletij
20. stoletja, da bi se po vojni ponovno aktivirale. Za disciplinarno
kulturo so svetilnik tega vrtinčastega in pogosto protislovnega razvoja
miti racionalizacije in načrtovanja, ki so se na različne načine in v
različnih kontekstih razgradili do trenutka, ko ji jih bodo -- kot
ugotavlja Tafuri -- odvzele politike "držav z razvitim kapitalizmom, kot
so ZDA, ali socializiranega kapitala, kot je ZSSR"[^408]. Tako,

> ... ker so ideološko predvideli železni zakon načrta, se arhitekti,
> ki ne morejo prebrati poti, ki so jo zgodovinsko ubrali, upirajo
> skrajnim posledicam procesov, ki so jih pomagali sprožiti[^409].

Razumevanje teh sprememb -- tako danes kot takrat -- se izkaže za temeljni
element. Če se jih ne zavedamo ali jih celo zanikamo, je to enako, kot
če bi ostali povsem zunaj svojega obdobja in bi bili posledično
izključeni iz možnosti kritičnega branja. Če uporabimo omenjeno
razlikovanje, ki ga je predlagal Benjamin, je tovrstno stanje v
nezanemarljivi meri "najboljši" predpogoj za to, da se tisti, ki se z
njim ukvarjajo, znajdejo v položaju "oskrbnika", tj. v stanju neme in
slepe privolitve do družbe, za katero delajo.

Toda preden se lotimo analize učinkov spremembe statusa sedanje
arhitekture v primerjavi s prejšnjimi zgodovinskimi obdobji, moramo
razjasniti morebitni "vtis", da je domnevni mrk določene ideje
arhitekture, do katerega je prišlo od šestdesetih in sedemdesetih let
20. stoletja dalje, lahko izključno plod tafurijske "deformacije". Za
potrditev hipoteze o "krizi ideološke funkcije" arhitekture s posebnim
ozirom na to obdobje je zato lahko koristno De Carlovo sodobno
pričevanje:

> Ob hladnem pogledu na dogajanje lahko rečemo, da arhitektura nikogar
> več ne zanima. Ne zanima tradicionalnih naročnikov, ker ne rešuje
> učinkovito in hitro njihovih investicijskih in energetskih problemov;
> ne zanima institucij, ker proizvaja simbole, ki so prešibki in zbledli
> v primerjavi s tistimi, ki jih proizvajajo drugi, močnejši in
> agresivnejši sektorji dejavnosti; ne zanima navadnih ljudi, ker ne
> predlaga ničesar, kar bi ustrezalo njihovim pričakovanjem. Ker torej
> arhitektura nikogar več ne zanima, je obsojena na hitro
> izumrtje[^410].

Na prvi pogled se zdi, da je mračna slutnja Giancarla De Carla, ki jo je
izrekel pred skoraj pol stoletja, v nasprotju z dejstvi: arhitektura -
kljub vsemu -- obstaja, še naprej obstaja.

Vendar pa podrobnejši pogled pokaže, da De Carlove besede niso tako
daleč od resnice: arhitektura, razumljena v smislu, kot jo razume
genovski arhitekt -- nekaj, kar je plod resničnega *interesa* ali bolje
rečeno učinkovitega *bivanja v bivanju,* prepletanja odnosov med
različnimi *bitji, od katerih* ima vsako svoj status korelacije, a
hkrati neodvisnosti od drugih -, ni le obsojena na izginotje, ampak
verjetno sploh ne obstaja več (če predpostavimo, da je kdaj obstajala v
"popolnejši" obliki). In tu je treba še enkrat pojasniti: arhitektura
vsekakor obstaja v svoji konkretnosti, v obliki stavb za "navadne
ljudi", glede na katerih "pričakovanja" pogosto razočara. In obstaja
v obliki predstavništev tistih "institucij" (javnih ali zasebnih), ki
svoje simbole v večini primerov vendarle iščejo in najdejo drugje, v
"močnejših in agresivnejših" sektorjih -- predvsem v marketingu in
oglaševanju -, ki jim je arhitektura sama podrejena in pogosto
asimilirana. Po drugi strani pa so "tradicionalni naročniki", ki so v
20. stoletju pripadali predvsem podjetniškemu in političnemu svetu,
izginili, saj so jih zamenjali novi naročniki, ki svoje "interese"
veliko manj želijo zasidrati v stabilne in materialne predmete ter jih
raje vlagajo v nematerialne in "nestalne" entitete. S pomembnimi
razlikami med novim političnim pokroviteljstvom, ki si vztrajno
prizadeva pokazati čim večjo (navidezno) ločenost oblasti od "palače"
in ga zato malo zanima, da bi postal njen simbol, in novim podjetniškim
pokroviteljstvom. V slednjem primeru problem ni toliko v drugačnem
pomenu izraza "interes", njegovem razkroju v povsem ekonomskem in ne
relacijskem smislu. To, da so interesi vlagateljev ekonomski, ne more
pretresti niti najbolj zagrizenih idealistov. Odločilna metamorfoza na
tem področju je prej prehod od "gospodarskega" kapitalizma, ki je še
vedno zakoreninjen na ozemljih in kulturah, k finančnemu kapitalizmu, ki
je brez obraza in brez "glave" ter zato brezoseben in neviden;
kapitalizmu, za katerega so lokalne pripadnosti, zgodovine, jeziki in
vprašanja zelo nepomembni. In prav to izkoreninjenje z vsemi posledicami
De Carlo zlovešče "napoveduje".

Zato se zdi, da se De Carlova "napoved" danes ne uresničuje toliko na
ravni uresničene (ali celo le zamišljene) arhitekture, temveč bolj na
konceptualni in simbolni ravni. Lahko bi rekli, da na ravni *pomena*. V
današnji družbi arhitektura ne "šteje" oziroma šteje veliko manj kot
nekoč. Še enkrat preberite De Carla:

> Da bi se prepričali, da ne gre za teroristično šalo ali celo za
> navadno šalo, je dovolj, da prelistamo diagnoze strokovnjakov, ki
> podpirajo odločitve politikov, ki jim je zaupana usoda sveta. Te
> diagnoze se strinjajo, da je vprašanje organizacije fizičnega prostora
> zelo resno, vendar tudi zelo preprosto. Za njegovo rešitev je dovolj,
> da opredelimo najpomembnejše probleme -- probleme bivanja in prometa -
> in jih zaupamo tistim, ki jih lahko rešijo čim hitreje in s čim manj
> napora[^411].

Največja hitrost in najmanjši napor: to so načini, ki jih kapitalistična
logika prednostno uporablja, ali bolje rečeno -- to so njeni glavni
cilji. Po drugi strani pa je iz De Carlovih besed jasno razvidno, da v
*tej* logiki "tisti, ki se lahko spopade" s takšnimi problemi, nikakor
ni arhitekt, kot ga razume, ki je sposoben organizirati prostor v vsej
njegovi kompleksnosti, tako fizični kot konceptualni; vsekakor ne
arhitekt, za katerega sta čas in delo pogosto nedoločeni količini, na
katerih pa nikakor ne varčuje. Nevarnost, ki po njegovem mnenju grozi,
je, da se bo za reševanje prostorskih vprašanj v bližnji prihodnosti
uporabilo "najučinkovitejša orodja, pri čemer se jih bo uporabljalo za
to, kar lahko dajo, ne da bi se zahtevalo kakovostno delovanje, ki je v
nasprotju z njihovo naravo". Težko je natančno povedati, kaj ima De
Carlo tu v mislih; vendar pa uporaba besede "instrumenti" jasno kaže
na "instrumentalno" naravo takšnih posegov. Medtem ko je izhod, ki se
mu zdi možen -- in ga je v različnih okoliščinah v svoji karieri tudi
predlagal -- arhitektura "na strani ljudi"[^412], arhitektura
participacije.

Narava arhitekture, razumljena kot skupek nalog, zaupanih arhitektu, je
že od svojih začetkov v bistvu organizacijska, *vodstvena*[^413]. V
bistvu gre za izvajanje številnih specifičnih nalog (načrtovanje,
risanje, meritve, izbira materialov itd.), ki pa so v veliki meri
vključene v arhitektovo splošno sposobnost nadzora, usklajevanja in
predvsem *razumevanja* pogojev možnosti projekta, tudi če ga izvajajo
drugi. Čeprav je ta upravljavska dejavnost sestavni del njegovega
tradicionalnega profila, se je sčasoma tako razširila, da je postala
prevladujoči del njegovega dela. Vendar je še več: širjenje potencialnih
trgov zaradi globalizacije, posledična količinska in dimenzijska rast
stavb, njihova vedno večja tehnološka zapletenost ter zahteve po vse
bolj specializiranih in raznolikih znanjih so nekateri od dejavnikov, ki
so prispevali k temu, da je arhitekt izgubil osrednjo vlogo pri izdelavi
projekta, ki jo je imel prej. In prav tu se Tafurijeva zgodovinska
analiza "sreča" z De Carlovimi razmišljanji o poklicu. Če genealoška
raziskava, ki jo je opravil prvi, identificira vzroke za krizo
arhitekture kot discipline, "fenomenologija" drugega jasno poimenuje
njene učinke. Prav ti so temelj razvoja, ki ga trenutno doživljamo.

Ogromen razvoj arhitekturnih podjetij, zlasti od druge polovice 19.
stoletja dalje, ne le v smislu števila zaposlenih, temveč tudi v smislu
notranje členitve in organizacijske kompleksnosti (spomnimo se samo
*arhitekturnih podjetij, ki so* nastala v Chicagu po požaru leta 1871,
pravih projektantskih podjetij, ki so se ukvarjala z velikim
povpraševanjem po *poslovnih stavbah* in *visokih stavbah*[^414] ; ali
*Architekturbüro, ki ga* je znanstveno ustanovil Otto Wagner za gradnjo
podzemnih postaj in zapornic Donavskega kanala in mu ga je leta 1894
zaupala dunajska občina kot višjemu gradbenemu svetniku)[^415], se v
novejšem času ujema z enako impresivnim povečanjem upravljavskih
aparatov v takih podjetjih, kar se odlično izraža z uporabo računalnikov
namesto nekdanjih risalnih desk. To je plastičen dokaz dejstva, da so
danes sistemi za obdelavo in nadzor projektov postali skoraj v celoti
*instrumentalni, kot je* napovedal De Carlo. A čeprav gre za pomembno,
celo epohalno spremembo, ta na koncu ni tako pomembna, da bi povzročila
pravi preobrat v odnosu med arhitekturo in arhitektom. Vsekakor se je s
povečevanjem arhitekturnih praks, predvsem pa s prevzemanjem modela
taylorizacije dela, sčasoma povečala tudi delitev in specializacija
nalog znotraj njih.) danes pogosto najdemo kadrovike, renderiste,
strokovnjake za računalniško projektiranje, vodje BIM, arhitekte za
Revit, modelarje, arhivarje, vodje poslovnega razvoja, strokovnjake za
*odnose z javnostmi*, tiskovne predstavnike, če naštejemo le nekaj
možnih položajev. Prav tako je nesporno, da je arhitekturno delo v
največjih studiih po obsegu in produktivnosti mogoče primerjati z delom
v tovarni, z vsemi učinki izkoriščanja in odtujitve, ki so s tem
povezani[^416]. V takšnih razmerah, ko se nesorazmerno povečuje
razkorak med tistimi, ki zasedajo najvišje položaje in so običajno
sposobni sprejeti zapletenost -- in v nekaterih primerih celo pomen -
izvedenih postopkov, in tistimi, ki so namesto tega potisnjeni na nižja
področja hierarhične lestvice in so prisiljeni izdelovati preproste
"fragmente" takšnih postopkov[^417], je skoraj nemogoče govoriti o
"arhitektovem delu" na splošen in enoznačen način. Ta vidik potrjujejo
tudi različna "imena", s katerimi se pogosto označujejo prispevki
obeh: "delo" v primeru prvega, preprosto "delo" v primeru drugega:

> Beseda "delo" spominja na avtorsko razsežnost izdelka, torej na
> idejo, da je izdelek, projekt ali stavba plod arhitekta. Nasprotno pa
> delo (...) v arhitekturi presega tradicionalne arhitekturne rezultate
> in zajema celoten napor -- trud -, ki je potreben za vzdrževanje
> proizvodnje "dela", od osebnega vzdrževanja do manjših opravil, ki
> jih mora arhitekt opraviti, da bi izpolnil nalogo[^418].

Čeprav je seveda "sama ideja *dela* kot nečesa, kar je mogoče omejiti
na izdelavo predmeta -- kot se še vedno trdi v naši stroki -- nevzdržna
farsa"[^419].

Vendar je bistvo zadeve v globoki spremembi, ki jo je doživel celoten
proizvodni proces arhitekture, podvržen napetostim zgoraj omenjenih
epohalnih preobrazb; sprememba, ki "prevlada" nad samo organizacijo
dela v ateljejih (ki jo je zdaj dosegel postfordistični "model" z
delovnimi metodami, ki so bolj "svobodne" od prejšnjih, in z nadzorom
nad znanjem, ki je v njem na voljo, zaradi česar ga zdaj razumemo kot
"kognitivni kapital")[^420] in ki arhitekta nujno sooča s potrebo, da
razmisli o svoji vlogi. Čeprav se je ta korenito spremenila, arhitekti v
mnogih primerih vztrajajo pri tem, da jo vidijo nespremenjeno, če ne v
njenih praktičnih vidikih, pa v njenem notranjem pomenu, v njeni
simbolni vrednosti. Izhajajoč iz tiste "ideološko izoblikovane podobe
arhitekta kot nespornega ustvarjalca"[^421], ki se še vedno upira, ne
le v raztreseni in neinformirani javnosti, temveč tudi v
samopredstavitvi mnogih arhitektov. Po drugi strani pa se v današnji
projektantski realnosti ne spreminja le "identiteta" protagonistov,
temveč tudi -- in to radikalno -- "zorni kot", po katerem jih je treba
opazovati: v njej dejansko ni več arhitekt, temveč "projekt, razdeljen
na ločeno izvedene dele, opredeljuje različne vloge odgovornosti in
zmogljivosti, razporejene vzdolž njegovega procesa"[^422]. *Projekt*
je tisti, ki "piše svojo usodo", to je tisti, ki narekuje pravila, ki
vsiljuje svoj program vsem strokovnim osebam, ki jih srečuje na svoji
poti. Če se je nekoč "vrtel" okoli arhitekturnega biroja (z izjemo
nujnih posegov inženirjev, ki so bili namenjeni izdelavi konstrukcijskih
izračunov in vgradnji rastlinskih sistemov, ter -- v redkejših primerih -
notranjih oblikovalcev), bi danes lahko rekli, da ima projekt svoje
"središče" v sebi: Po tem, ko je bil zasnovan in razvit v
arhitekturnem biroju v predhodni in končni fazi, se pogosto zgodi, da
projekt preide iz rok v roke in se v celoti prenese na inženirska
podjetja, ki ga samostojno prenesejo v izvedbeno fazo in ga optimizirajo
(v tehničnem jeziku "inženiring") z namenom realizacije. Pogosto pa
koraki niso tako natančno določeni, saj se lahko zgodi, da drugi
izvajalci projekt predelajo in spremenijo, tudi korenito, s
strukturnega, estetskega ali materialnega vidika, še preden pride do
faze gradnje, ki jo glavni izvajalec pogosto razdeli na več delov, od
katerih vsak izvedejo druga podjetja z ločenimi pogodbami. Gre za
zapleten proces, v katerem se projekt (ali "projektantska storitev",
kot se zdaj imenuje v italijanskem birokratskem jeziku) različno -- in s
strani različnih akterjev -- "obdeluje"; Kompleksen postopek, v katerem
se projekt (ali "storitev projektiranja", kot se zdaj imenuje v
italijanskem birokratskem jeziku) različno -- in s strani različnih
strank -- "obdeluje"; izraz, ki nehote nakazuje, kako je projekt
podvržen revizijam, med katerimi -- od enega k drugemu -- postopoma
izgublja vse sledi očetovstva (ali materinstva)[^423], ki bi jih v
drugih obdobjih lahko, če kaj, pomagalo pojasniti, nikakor pa vanje ni
mogoče dvomiti, dodajanje drugih imen in sposobnosti k arhitektovim.

Gre torej za "proces", ki je bolj rezultat konkurence kot sodelovanja
in ki lahko privede tudi do popolne odtujitve "pravic" do projekta s
strani njegovega prvotnega avtorja; če je torej še vedno smiselno
opredeliti "avtorja" projekta kot nekoga, ki se, kot se v mnogih
okoliščinah dogaja, dejansko odpove materialni in intelektualni lastnini
že v trenutku, ko ta preide v njegove roke.

Dejstvo, da je v sodobnem času projekt -- za pogosto zavajajočim
videzom -- konstitutivno "v iskanju avtorja", kaže, kako neodvisen je
od samega arhitekta. Vendar je to le "opozorilo", ki opozarja na
splošnejše stanje zaskrbljenosti. Je dokaz, da je arhitektura, ki še
zdaleč ni osrednja točka projekta, zdaj le "stopnja" -- in včasih niti
ne najpomembnejša -- na veliko daljši in bolj zapleteni poti. Toda v tem
je problem: s tem, ko arhitekturno delo sprejema kot omejeno, delno
nalogo, ločeno od celovitejšega in širšega branja in interpretacije
mesta in družbe ali politike in gospodarstva -- ko sprejema arhitekturo
kot *specializiran poklic,* kot operativni "predel" kapitala -,
arhitekt opredeli svoj položaj glede na to, še preden je naredil kakršno
koli projektantsko "gesto".

Prav gotovo je bilo rečeno, da arhitektura, razumljena kot materialna
zgradba, kljub vsemu še vedno obstaja. In kljub pastem, ki jih virtualni
svet prinaša vsak dan, še vedno ni bil najden ustrezen nadomestek za
prave stavbe iz mesa in krvi. Kljub vzponom in padcem je torej
gradbeništvo še vedno eden najboljših sektorjev, ki mu je mogoče zaupati
kapital v iskanju varnih lokacij. Zato se zdi, da imajo arhitekti in
arhitekturni biroji, če jim uspe premagati vse številčnejšo in ostrejšo
konkurenco, še vedno veliko dela. Seveda ne gre vsem dobro, vendar je
skupni cilj večine od njih zelo jasen: vsak prispeva k izgradnji dela
sveta, kot ga poznamo, in ga *pusti takšnega, kot je* (z le manjšimi
prilagoditvami, v večini primerov estetske narave). To so arhitekti
"ponudbe". Kaj pa arhitekti "proizvajalci"? Benjamin tako imenuje
tiste, ki preoblikujejo proizvodni aparat v *tehničnem smislu*[^424].

Takoj je treba pojasniti, da ni *a priori* "dobaviteljev" arhitektov
in "proizvajalcev" arhitektov. Le glede na položaj, ki ga vsak od njih
zavzame v konkretni realnosti proizvodnih procesov arhitekture -- ali jih
pasivno sprejema in je zgolj posrednik, ali pa jih kritično
reinterpretira do te mere, da *jih* lahko na nek način *preoblikuje* od
znotraj[^425] -- se določi, ali so "dobavitelji" ali "proizvajalci".
Točno to je položaj, na podlagi katerega, kot ponovno ugotavlja
Benjamin, "se lahko določi ali bolje rečeno *izbere* mesto
intelektualca v razrednem boju"[^426]. In tu je treba odgovoriti na
bistveno vprašanje: ali ima ta diskurz *zunaj* perspektive "razrednega
boja" še vedno smisel? Se pravi zunaj *revolucionarne* perspektive,
kakršna je obstajala za Benjamina? Ali ni prav pomanjkanje tega -- ali
vsaj skupne ideologije ali cilja, četudi manj radikalnega -- tisto,
zaradi česar je Benjaminov diskurz težko ali celo nemogoče
aktualizirati? Na videz očitnejšemu in takojšnjemu odgovoru -- če ni
"razrednega boja", je tak diskurz *ipso facto* brez pomena -- moramo
nasprotovati z bolj premišljenim odgovorom. Trenutna odsotnost politične
alternative kapitalizmu je ugotovljeno dejstvo. Če je kdaj obstajala
potreba, jo z disciplinarnega vidika "dokazuje" današnja
reinterpretacija v povsem "znanstvenem" smislu (s Carlom Schmittom bi
lahko rekli "nevtralizacija" ali *depolitizacija*)[^427] arhitekture,
katere cilji -- od stavbe do mesta in celo širših *habitatov -* so
človeški in družbeni ter zato eminentno politični. Danes se namesto
politično skupnih kolektivnih ciljev, katerih doseganje bi Benjamin
lahko vsaj nakazal, uveljavljajo individualni interesi, v katerih poleg
sicer pomembne, a v večini primerov generične poklicanosti, da s svojim
posegom "spremeni svet", prevladujejo "cilji", kot sta osebna
afirmacija in doseganje večjega zaslužka.

Vendar pa je ob podrobnejšem pregledu mogoče ugotoviti, da je slabo
počutje v zvezi z življenjskimi in delovnimi razmerami več kot le
splošno razširjeno, kar se ne nanaša le na posamezna stališča. Gre za
slabo voljo, ki v veliki meri presega singularnost subjektivnega,
omejenega in delnega pogleda in zdaj vključuje to, kar Paolo Virno
imenuje "množica"[^428]. Čeprav nima enotne perspektive, si množica
deli "jezik, intelekt, skupne sposobnosti človeštva"[^429]. Številni
posamezni subjekti, ki jo sestavljajo, si delijo želje in potrebe. To še
toliko bolj velja za natančno opredeljen sektor, kot je tisti, ki se
vrti okoli sveta arhitekture. Znotraj tega se že nekaj let ugotavljajo
ne le skupni razlogi za nezadovoljstvo (predvsem pogoji divjega
izkoriščanja delavcev, ki pogosto nimajo primerjave z intelektualnim ali
celo fizičnim delom)[^430], temveč tudi oblike medsubjektivnih odnosov,
ki, če že ne gredo tako daleč, da bi opredelili pravi politični subjekt,
imajo vsaj sposobnost analitičnega oblikovanja problemov[^431] ter
vzpostavljanja mrež komunikacije in izmenjave med vključenimi subjekti.
Solidarnostno vedenje in skupne zahteve pri vsem tem še zdaleč niso v
ospredju; predvsem pa manjka prava "razredna zavest", ki jo trenutno
nadomešča bolj splošna zavest o pripadnosti, o delitvi istega stanja ali
"usode". Hkrati pa se pojavljajo splošni in ponavljajoči se znaki
ponovnega vzbujanja pozornosti in zanimanja za politično branje
arhitekturne discipline kot celote, kar je v očitnem nasprotju s še
vedno prevladujočo usmeritvijo, ki jo vidi kot izključni izraz
znanstveno-tehnološke kulture, ki ji ustreza v smislu "uspešnosti" in
profesionalizma. In prav na poti -- čeprav dolgi in težavni -
opredeljevanja strategij in sprejemanja taktik, namenjenih organiziranju
večjega "odpora" ter učinkovitejšega in zavestnejšega boja, so
Benjaminova besedila -- in zlasti zgoraj citirano -- pogosto predstavljala
temeljni viaticum za arhitekturno kulturo[^432]. Čeprav je seveda zunaj
vsake realistične perspektive revolucije, je *revolucionarna
perspektiva, ki jo* je predlagal Benjamin -- posebej usmerjena v
intelektualno delo -, zagotovila in še vedno zagotavlja spodbudo in
možno "linijo ravnanja" za tiste, ki so v različnih vlogah vključeni v
proizvodni proces arhitekture. S tem ko Benjaminovo besedilo odvrne
pogled od bolj "junaških" scenarijev razrednega boja in ga usmeri na
bolj omejen cilj notranje dinamike produkcijskih odnosov, odpira pogled
v skoraj brezupni zgodovinski trenutek. Alternativa med tem, da
postanemo "dobavitelji" ali "proizvajalci" teh odnosov, dejansko
ohranja svojo veljavnost tudi zunaj radikalnejših političnih perspektiv
in se ponuja kot priložnost za tiste, ki se nameravajo, čeprav so
*znotraj* njih, *zoperstaviti* logiki, ki jih določa.

In prav iz Benjaminovega besedila izhaja pomembno dejstvo: položaji, ki
jih zasedamo v proizvodnem procesu, so rezultat *izbire.* Ne obstaja
nobena logična ovira transcendentalnega reda, ki bi preprečevala, da bi
se postavili na eno ali drugo mesto. To ne pomeni, da gre za
"svobodno" izbiro: še vedno je odvisna od pogojenosti in konjunkture,
prav tako kot je odvisna od točke, s katere se izvaja. V igri so
gospodarski dejavniki, pa tudi kulturni in družbeni dejavniki, ki to
izbiro omejujejo in jo usmerjajo v eno ali drugo smer. Vendar pa je
arhitektova izbira položaja v proizvodnem procesu ob vseh možnih
omejitvah in v zgodovinsko določenih pogojih -- če že ne povsem
svobodna -- vsaj *mogoča.* Tako kot pri drugih nepredvidenih dogodkih v
individualnem in družbenem življenju je tudi ta rezultat pozitivne ali
negativne sestave konvencij in ugodnosti, ki nanjo lahko vplivajo, če je
že ne določajo v celoti. A kljub temu je in ostaja tudi *odločitev*:
oster, premišljen "rez", ki tako ali drugače razreši *quaestio.* Kot
vse odločitve tudi ta vključuje prevzemanje odgovornosti in izvajanje
prepričanja[^433]. Skratka, pri odločitvi za eno ali drugo stališče se
ni mogoče sklicevati na neizogibnost okoliščin ali "usodo", v nobenem
primeru ne v odločilni meri.

Toda tako kot ni *apriornih arhitektov dobaviteljev in arhitektov
proizvajalcev, tudi ni* enkratnih arhitektov dobaviteljev in arhitektov
proizvajalcev. Vsak arhitekt se vsak dan in vsak trenutek odloča sam,
pogosto nezavedno, prav tako pogosto pa na neviden, neprikrit način. To
počne v okviru svojega dela, pri čemer sprejema ali ne sprejema ponudbe,
ki so mu dane, izpolnjuje ali ne izpolnjuje pogoje, ki so mu naloženi,
ponovno razpravlja o projektih, ki so mu naročeni, se daje ali ne daje
na voljo za sprejemanje kompromisov ali vsilitev.

Skratka, gre za zelo pogoste primere in zelo konkretne izbire, zaradi
katerih se arhitekt postavi v položaj "dobavitelja" proizvodnega
aparata ali bolje rečeno "proizvajalca". Toda proizvajalec česa? Kako
natančno je treba razumeti ta izraz? Ali ni arhitekt tudi "dobavitelj"
proizvajalec, če proizvaja "izdelke"? Najprej lahko rečemo -
pravzaprav ponovimo -, da je vsa arhitektura izdelek, tj. blago.
Blagovne narave arhitekture nikakor ne prekliče ali celo spodkoplje
poseg arhitekta "proizvajalca" namesto arhitekta "dobavitelja" ali
obratno. Toda če je arhitektura nedvomno izdelek v primeru obeh, v
primeru arhitekta "proizvajalca", lahko rečemo, da je *tudi izdelek*,
vendar ne samo: to pomeni, da ni izdelek -- in -- ampak. Je tudi -- in v
bistvu -- *projekt*. Vendar ne tisti "projekt", ki ga arhitekt kot
arhitekt proizvaja (oziroma bi ga moral proizvajati, če drugi izvajalci,
drugi "akterji" -- kot smo videli -- ne bi spodkopavali njegove naloge)
z namenom možne realizacije. Prej projekt, ki ga je treba razumeti kot
*idejo,* kot *namen* (in ne zgolj kot predpostavko) same arhitekture.

Povezovanje izdelka in projekta nikakor ni nekaj nenavadnega ali
presenetljivega.

> Pro-produce in pro-project sta skupna izraza, ki v našem jeziku
> predstavljata eno "družino". Projekt razumemo kot sam po sebi
> produktivnega: izdeluje modele proizvodnje. Pro-dur je vključen v
> pro-projekt, kar osvetljuje njegov pomen in namen[^434].

V resnici se projekt veliko bolj, kot bi si mislili, oddaljuje od
preprosto produktivno-prognostične razsežnosti (zamisel, ki linearno
predvideva svojo uresničitev), da bi se namesto tega odprl za
"maksimalno (...) prekinitev nepredvidljivega"[^435]. Prav ta ideja
projekta se pojavlja v produkciji arhitekta "proizvajalca": kjer torej
arhitektura *kot projekt* ne pomeni zgolj razvoja začetne namere,
izvedbe nečesa, kar je v njej povsem prisotno in se zato popolnoma drži
"danega" programa (in "danega" prav s produkcijskim procesom kot
takim), temveč nekaj, kar ga "presega", kar se odpira nadaljnjim,
nepredvidenim, tveganim možnostim, ki izzivajo sam produkcijski proces.

Arhitektura kot projekt pomeni, da se arhitektura kot celota, kot
praktična *in* konceptualna disciplina, v vseh svojih vidikih in fazah -
od teoretičnega razvoja do proizvodne organizacije, seveda vključno z
arhitekturnim projektom v tradicionalnem smislu, z vsemi procesi, ki
omogočajo njegovo uresničitev -- ponovno obravnava v projektni
perspektivi, v "odprtem", v prihodnost usmerjenem smislu, kot je bilo
že navedeno.

Da bi lažje razumeli, kako je to treba razumeti (in da bi odpravili
morebitne nesporazume zaradi formalne podobnosti izrazov "arhitektura
kot projekt" in arhitekturni projekt, ki v resnici pomeni prepadno
razdaljo), bi se lahko spomnili pomena, ki ga izraz "projekt" dobi, ko
se nanaša na literarni ali umetniški projekt ali celo na politični
projekt ali življenjski projekt; pri čemer zadevni "projekt" očitno
nima nič skupnega s praksami na teh področjih, kot je to v primeru
arhitekture. Ali, še ustrezneje, bi se lahko sklicevali na Tafurijevo
rabo tega izraza v zvezi z zgodovinskim "projektom"[^436] ; v tem
primeru je namreč jasno, kako je ne le zgodovinsko delo na splošno
izenačeno s "projektom", temveč kako je ta "projekt" v marsičem
primerljiv z zgoraj opisanim odprtim, tveganim in sposobnim spraviti v
krizo lastni produkcijski proces[^437] : "projekt", ki ga ne slučajno
opredeli kot "projekt krize"[^438]. To je isti horizont, na katerega
se sklicuje Cacciari, ko govori o tehniki v povezavi z Benjaminovim
znanim esejem: "Ni pristnega diskurza o tehniki, dokler se ne
teoretizira njena *krizna* struktura: ta se pojavi le na podlagi kriz -
zaradi preoblikovanja prejšnjih kulturnih ureditev"[^439]. In še
enkrat: "Kriza ni trenutek, skozi katerega gre razvoj tehnik, temveč
njihova imanentna struktura". "Naključje", ki nikakor ni naključno,
saj se prav Cacciarijeva analiza "na koncu" ukvarja prav z *avtorjem
kot proizvajalcem*. Tu se še bolj osvetli tisto, kar je bilo prej
potrjeno v zvezi z zmožnostjo projekta, da spravi v krizo -- *tako da jih
preoblikuje* -- produkcijske procese: dejansko

> .Krize ne moremo obravnavati špekulativno -- z *zunanjim* razmislekom
> o procesu preoblikovanja. Treba jo je *ustvariti*. (...) Vsaka
> intelektualna pozicija, ki se ne postavlja kot *produktivna,* je
> reakcionarna. *Produktivno* pa pomeni: ne le vključeno v produkcijsko
> razmerje -- temveč zmožno transformacije -, ki svoj tehnično-jezikovni
> aparat postavlja v krizo[^440].

Arhitektura kot projekt torej ne pomeni "projekta" zanjo ali *z* njo,
temveč pomeni, da je *sama* projekt. In to projekt, ki ni zgolj
potrditev, temveč dejansko *preobrazba* produkcijskih aparatov; projekt
krize. Subjekt takega projekta krize je arhitekt kot producent, ali
bolje, arhitekt, ki se strinja, da se potopi *v* takšne aparate, se
sooča z njimi, z njihovimi oblikami, njihovimi jeziki in se hkrati
odloči, da jih bo kritiziral, da bo *nasprotoval* njihovi nespremenjeni
ponovni ponudbi. Nikakor ne gre za to, da bi šlo zgolj za
"abstrakcije". Prej gre za natančna *razmerja, ki jih* je mogoče
razviti v proizvodni verigi, skozi katere različne člene postopoma
prehaja arhitekturni projekt: Odnosi z drugimi subjekti in drugimi
pristojnostmi v proizvodni verigi; odnosi z javnimi upravami,
institucijami in zasebnimi naročniki; odnosi z gradbenimi podjetji in
delavci; odnosi z dobavitelji; odnosi z uporabniki stavbe in, splošneje,
z državljani in javnostjo; odnosi z drugimi člani studia; odnosi s
svetom arhitekturne komunikacije (založništvo, revije, časopisi,
internet); odnosi med generacijami in s študenti. Ti odnosi so seveda
toliko pomembnejši, kolikor bolj so vpleteni subjekti pripravljeni
dopustiti, da se vključijo in spremenijo, vendar tudi ne izključujejo
uporabe konfliktnih načinov[^441] ; pravzaprav je to pogosto neizogibno.

Temu seznamu lahko dodamo še organizacijo dela v podjetju, zakonodajni
okvir, v katerem se arhitekt giblje, disciplinarni teoretski korpus,
možne zgodovinske, sociološke, ekonomske in politične analize
arhitekture in mesta ter seveda sam projekt, v njegovih možnih različnih
merilih, arhitekturnih in urbanih, viden v vseh njegovih vidikih in
zlasti v profilu alternativnih načinov zamišljanja in organiziranja
prostora, ki je edini teren za uporabo in preverjanje politike v
arhitekturi. Gre za mnoštvo različnih področij, s katerimi -- na različne
načine in v različnih obdobjih svojega dela -- arhitekt prihaja v stik. Z
delovanjem na enem ali več teh področij, tj. z njihovim spodkopavanjem,
spreminjanjem, da bi *jih* inoviral -- predvsem pa, da bi *jih v*
največji možni meri *izboljšal*[^442] -, se arhitekt predlaga kot
intelektualec.

V sedanjih razmerah se v nasprotju s prejšnjimi zgodovinskimi obdobji
zdi, da je lik intelektualca močno diskreditiran. Dejansko se zdi, da
kriza intelektualca ni endemična, čeprav ne sega v daljno preteklost: v
bolj ali manj oddaljeni preteklosti je intelektualec zasedal osrednje
položaje ne le ob vladarjih ali mogotcih in ne le kot član *respublica
litterarum,* temveč tudi v vitalnih in dejavnih družbenih
sektorjih[^443]. Zato se na tem mestu ni treba vračati k že omenjenemu
vprašanju njegove (domnevne) "krize", razen da poudarim, da se zdi
zanimivo, da se intelektualec glede na doslej povedano postavlja v
dvojni odnos s krizo: po eni strani kot tisti, ki jo trpi, po drugi pa
kot tisti, ki jo podeljuje. Tako, da se poraja dvom, da je kriza
intelektualca navsezadnje le preobrat njegovega lastnega odnosa do
krize. Ker so se že zdavnaj uveljavili kot poseben razred z izrecno
"kontemplativno" funkcijo -- kot privilegirani opazovalci -
družbe[^444], bi intelektualci s tem podcenjevali svojo hipertrofično
rast ali pa bi bili žrtve "omnipotentnega delirija", ki bi šel tako
daleč, da bi obrnil svoje orožje proti sebi. Ali pa morda raje s tem, ko
nenehno delujejo in "naseljujejo" krizo, njihovemu obstoju ne
nasprotuje njena prisotnost.

Vsekakor pa lahko rečemo, da je vloga intelektualca poleg bolj očitne
vloge izobraževanja družbe s širjenjem kulture v različnih oblikah tudi
"razbijanje" ustaljenih konstelacij znanja in njihovo preoblikovanje v
skladu z drugimi strukturami pomena[^445]. To "razbijanje" je bilo
vedno temeljnega pomena za produktivnega in naprednega intelektualca.
Daleč od tega, da bi potrjeval že znane in razširjene pogoje in mnenja,
se predstavlja kot "tihi agitator", nosilec konflikta, ki pa ni
rezultat "osebne vizije", temveč pripada *stvarem samim*. "Da bi se
'vrnili k stvari', je treba (...) vedeti, kako jo umestiti v njeno
razhajanje z drugimi"[^446]. Webrov intelektualec s tega vidika morda
predstavlja vrhunec zmožnosti, da z *razočaranjem* nenehno ozavešča
konflikt, ki je v stvareh; oblika odtujenosti, slednje, ki pa je ni
mogoče sprejeti kot preprosto "držo" in je namesto tega gonilo
njegovega delovanja.

Kar zadeva arhitekturo, zgoraj analizirane številke popolnoma ustrezajo
tem značilnostim: Ali -- kot Aldo Rossi -- na teoretični ravni na novo
oblikuje povezavo med arhitekturo in mestom, pri čemer se v veliki meri
sklicuje na druge disciplinarne kulture[^447] ; ali pa -- kot Aldo van
Eyck -- posreduje na urbani ravni, tako da predlaga inteligentno ponovno
uporabo velikega števila preostalih javnih prostorov in hkrati vzpostavi
plodno sodelovanje z občino[^448] ; ali pa s kljubovanjem družbenim in
tipološkim konvencijam ponuja relacijske prostore, ki so resnično
sposobni sorazmerja s svojimi uporabniki[^449], je tu vedno mogoče
prepoznati pečat intelektualnega arhitekta. Kot je razvidno iz teh dveh
primerov, različni arhitekti, ki smo jih omenili, pri obravnavi
posameznih področij ali tem uporabljajo različne metode in orodja: od
bolj tradicionalnih raziskav, ki se izvajajo individualno, do raziskav,
ki vključujejo številne prispevke, ki jih je zato treba izbrati in
medsebojno uskladiti, pa vse do neposrednega posega v mesto ali stavbo.
Uporabljena sredstva so in bi lahko bila še mnoga druga. To kaže na
širino spektra delovanja intelektualnega arhitekta, pa tudi na njegovo
popolno svobodo od kakršnih koli kulturnih "obveznosti". Kot opozarja
Gramsci v že omenjenem Zapisniku[^450], se navsezadnje za gradbenika,
organizatorja -- in torej tudi za arhitekta -- intelektualna dejavnost ne
izraža več v "zgovornosti (...), temveč v dejavnem mešanju s
praktičnim življenjem". Od arhitekta, ki deluje *sub specie
intellectualis,* se torej ne zahteva (in mu ni priznan) prazen
"intelektualizem". Če kaj, potem postaneta na tej točki razkazovanje
kulture in dimljena "abstraktnost" najboljši pokazatelji prisotnosti
zdaj že neznosnih psevdointelektualcev (arhitektov ali drugih)! In tako
kot ni nujno, da ima arhitekt intelektualec oratorske ali retorične
sposobnosti, tako tudi ni nujno, da svoja prizadevanja usmerja na
drugačen teren, kot je arhitekturni.

Če jih beremo v tem smislu, so najbolj zanimivi "primeri" iz zgodovine
arhitekture prav tisti, ki *povzročijo krizo,* in ne tisti, ki prinesejo
red (ali tisti, ki prinesejo red, ta pa krizo). To so bolj trenutki
"preloma" kot trenutki kontinuitete. To so dela, ki odpravljajo
gotovosti, in ne dela, ki jih potrjujejo. Očitno je, da je to
utemeljeno. S tega vidika bi lahko celo pojem, ki je tako močno
obremenjen z idealistično matrico, kot je pojem "mojstrovine",
obnovili za produktivno kritiko. Idealistično je v kategoriji
"mojstrovine" pojmovanje umetniškega (ali arhitekturnega) dela kot
izjemnega, izoliranega izdelka, rezultata vzvišene intuicije genija;
prav tako idealistična je predpostavka o obstoju razmerja
"kontinuitete" med domnevno "mojstrovino" in njeno epoho, katere
"vrhunec" naj bi ta predstavljala. V resnici, če še vedno želimo
uporabljati to staro, degradirano kategorijo, bi morali v
"mojstrovini" po eni strani prepoznati popolno vpletenost v
produktivne spremembe njenega avtorja, po drugi strani pa sposobnost -
to je resnično izjemno -, da prekine s svojim časom, spodkoplje prejšnji
red in na njegovem mestu vzpostavi novega. S tega vidika mojstrovina
nikakor ni zunaj epohe, temveč je z njo povezana prav v tem smislu, da
*epoho* ustvarja, se pravi, da ustavi tok časa (*epoché*, suspenz).
Vendar pa mojstrovina s tem, da "naredi epoho", kaže svojo
revolucionarno držo, vsekakor pa ne nasprotne težnje, da bi zasedla
osrednje mesto v sliki, ki je ostala v bistvu nespremenjena.

Poleg tega je za arhitekta kot intelektualca, podobno kot za avtorja kot
Benjaminovega proizvajalca, "tehnični napredek osnova njegovega
političnega napredka"[^451]. Tega nikakor ne gre zamenjevati s
tehnološkim napredkom. Čeprav ima temeljno vlogo zaradi prispevkov, ki
jih daje k proizvodnemu procesu arhitekture, tehnologija nima nič
skupnega s tehniko, kot jo v tem kontekstu razume Benjamin. Ko govori o
"tehničnem napredku", ima prej v mislih obvladovanje določenih
spretnosti in možen napredek, ki ga predstavlja njihovo nadaljnje
pridobivanje. Predvsem pa pravi "tehnični napredek" za Benjamina
nikakor ni povezan s povečanjem potenciala orodij, ki jih ima človek na
voljo, temveč ga je treba razumeti kot nekaj, kar ima človek na voljo v
sebi, to je -- še enkrat -- sposobnost poseganja v proizvodne procese na
način, da jih spreminja. V ta namen lahko -- kot arhitekt -- uporablja
tudi računalniške in digitalne naprave, vendar ne samo: poleg
tradicionalnih tehnik predstavljanja, povezanih z oblikovanjem in
načrtovanjem (od skiciranja in risanja do fotografije in videa),
"dober" arhitekt zna -- ali bi moral znati -- vsaj v določenih mejah
uporabljati tudi konstrukcijske, ocenjevalne, pravne, sociološke,
psihološke, politične in druge stroke. Pri tem uporablja besedo (v pisni
ali ustni obliki), zelo prilagodljivo in raznoliko orodje, ki tistim, ki
ga zavestno uporabljajo, ponuja možnost uporabe številnih "tehnik". In
prav na tem področju je mogoče meriti *produktivne* sposobnosti
intelektualnega arhitekta. Poleg tega, da je beseda pretirano
zlorabljeno komunikacijsko sredstvo, je -- ali bi morala biti -- tudi in
predvsem vrhunski "primerek" odnosov in neprimerljiv nosilec
inventivnega in transformativnega potenciala. Zato ne gre za "prazne"
besede, ki bi bile posledično namenjene temu, da padejo v prazno, temveč
za polnovredne, natančne in okoliščinske besede, katerih temeljno
poslanstvo je vsakič znova opredeliti pomen discipline v njenih
različnih vidikih, pa tudi omogočiti sodelovanje drugih področij,
"preostalega sveta", ki se tega prepogosto ne zaveda.

V primerjavi z *rutinskim* delom preprostega "dobavitelja" se od
intelektualnega arhitekta zahteva nekaj več: ni dovolj, da ponavlja že
znane rešitve, temveč mora eksperimentirati z domiselnimi rešitvami, s
čimer osvaja nova ozemlja in raziskuje nove odnose. V tem smislu lahko
"proti" pomeni tudi proti dodelanemu, vnaprej določenemu delu, proti
konvencijam, proti nepreverjenim navadam. Z vidika intelektualnega dela
je navsezadnje prav tema "preverjanja" temeljnega pomena, kot je bilo
prej omenjeno v besedah Franca Fortinija, ki imajo morda nezavedne
benjaminovske odmeve[^452]. Ni pristno produktivnega dela brez skrbnega
preverjanja njegovih implikacij in posledic. In tako kot se ne more
"zanašati" na zgolj re-produkcijsko dejanje, tako tudi njegov avtor ne
more "trditi", da je prost potrebe po zagotavljanju kontinuitete
svojega dela: to je edini način, da dokaže svojo vlogo. Od tega je
odvisna njegova zanesljivost kot "proizvajalca", ki jo je prav tako
treba preveriti. V vsakem primeru pa arhitektu "proizvajalcu" nič ne
preprečuje, da bi ponovno "dobavljal". Zaradi svobode njegove izbire
je dana tudi možnost nedoslednosti.

Ali se ta *idealtip* intelektualnega arhitekta -- nosilca nemira in
"pretresov" (*povzročitelja krize) v* samem jedru svojega dela, ki je
po svojem bistvu namenjen "graditvi" (ædes *facere*) ali vsaj
ukvarjanju z *rerum ædificatoriarum*[^453] -- lahko drži sedanjega
arhitekta? Se pravi, ali *dejanski* arhitekti ustrezajo temu idealnemu
liku? Lahko bi odgovorili, da je to vsekakor mogoče, tako kot je bilo v
prejšnjih časih in obdobjih, če seveda resničnosti ne idealiziramo
preveč. Toda pravo vprašanje ni, kako idealnemu profilu dodati resnične
obraze in imena; prav tako ne gre za sestavljanje seznamov izbranih in
prepovedanih, ki bi bili v vsakem primeru subjektivni in pristranski. V
"družino" arhitektov namreč ne spadajo le "velika" imena, temveč
tudi "običajna" imena in nešteto "anonimnih" ljudi, ki vsakodnevno
opravljajo svoje delo v ateljejih, tisti, ki opravljajo enake naloge na
drugih položajih, tisti, ki poučujejo, tisti, ki se zaradi svoje
sprevrženosti ali strasti posvečajo zgodovini in kritiki ...[^454].
Skratka, zelo velika in zapletena "družina", ki se ukvarja z
intelektualno dejavnostjo, vendar vsi njeni člani niso *produktivni* v
navedenem smislu. Skratka, pravo vprašanje ni individualno ("ni več
intelektualnih arhitektov preteklosti ..."), temveč kolektivno.
Povedano drugače, pravo vprašanje, ki si ga je treba zastaviti, je
zgodovinska funkcija intelektualnega arhitekta v *sedanjem trenutku*.

Če se zdi, da je določena lastnost značilna za sedanji trenutek (tj.
neoliberalno družbo), bi jo lahko opredelili z njeno popolno
"odpornostjo" na kakršno koli kritiko. Zdi se, da je prevladujoča
miselnost konstitutivno oddaljena od kritičnega duha, prav tako kot od
razvijanja kritičnega mišljenja (*kriznega* mišljenja). To pomanjkanje
ni naključna ali nevtralna značilnost, temveč se odziva -- vsaj v prvi
vrsti -- na točno določeno željo po apodiktičnem samopotrjevanju. Enako
krčevito iskanje konsenza je treba brati prav v tej luči: kot največji
odpor do krize (dejstvo, da se kriza ciklično ponavlja v "gospodarski"
obliki, tega odpora zagotovo ne zmanjšuje, če ne celo povečuje). Toda
hkrati se lahko prav v tem obdobju, ki se zdi brez kritičnega duha,
razvije kritični duh, čeprav sporadičen in neorganiziran ter na splošno
tuj prevladujoči logiki. To *ni nepričakovan* razvoj; to pomeni, da se
ne le tolerira, temveč se na neki način konča kot funkcionalen za
sistem. V družbi, kakršna je sedanja, pravzaprav,

> ... antagonistična napetost med različnimi pogledi se izravna v
> množici indiferentnih pogledov. 'Nasprotje' tako izgubi svoj
> subverzivni pomen: v prostoru globalizirane permisivnosti cinično
> sobivajo neskladna stališča[^455].

Poleg tega kapitalizem kot *razvoj* kot tak[^456] vase vključuje in do
neke mere *izkorišča* kritiko, ki je bila izrečena na njegov račun; do
te mere, da naj bi bila -- kot se je trdilo -- glavni dejavnik
preoblikovanja kapitalizma sama kritika[^457].

Ob vsem tem -- če vam je to všeč ali ne -- je to sedanji trenutek. In če
lahko intelektualec (in intelektualni arhitekt) v njem odigra določeno
vlogo, čeprav je izpostavljen tveganju napačne interpretacije in
instrumentalizacije, je to igra, ki jo mora odigrati: brez praznega
"načela upanja", a tudi brez predhodnega razočaranja. Če že, pa z
razočaranjem -- in/ali odtujenostjo -, ki smo jo omenili zgoraj. Poskusi
v tem smislu obstajajo in nekateri od njih so bili analizirani na
prejšnjih straneh. Na splošno pa bi lahko rekli, da so takšni poskusi
danes manj strukturirani in morda celo manj "predani" kot v drugih
obdobjih. Vsekakor se zdi, da je njihova učinkovitost manjša, če se
lahko zdi, da je arhitekt kot intelektualec skorajda izginil s sedanjega
obzorja in da ga -- glede na morebitne še bolj zavajajoče "vtise" -
niti ni na dnevnem redu vodilnih predstavnikov te discipline. Toda morda
ni treba iskati prav v tem. V razmerah, kakršne so sedanje, razpete med
krizo in razvojem, se zdi, da je svet arhitekture po eni strani
zadovoljen s tem, kar ima, po drugi strani pa si prizadeva za to, česar
nima, in kaže znake nezaupanja in utrujenosti glede možnosti, da bi kar
koli spremenil. To je vsekakor težak položaj, morda celo težji od
tistih, ki smo jih doživeli v preteklosti. Toda -- kot piše Hölderlin, ki
ga navaja Heidegger -- "kjer je nevarnost, tam raste tudi tisto, kar
rešuje"[^458]. In prav zgodovina kaže, kako se v odločilnih razmerah
in trenutkih težave ne le da sploh ne kažejo kot ovira za doseganje
želenih rezultatov, temveč kako je včasih te iste rezultate mogoče
doseči prav zaradi njihove prisotnosti. Emblematičen primer v tem
smislu -- tj. očiten dokaz, kako je lahko vsaka priložnost "dobra" za
tiste, ki delujejo kot "proizvajalec" in se ne zadovoljijo z vlogo
"dobavitelja" -- predstavlja kompleks, ki sta ga za skupino The
Economist Group (1959-64) v Londonu izvedla Alison in Peter Smithson.
Naročilo je bilo pridobljeno z zmago na natečaju, namenjenem samo
povabilu, in je vključevalo gradnjo sedeža pomembnega britanskega
ekonomskega tednika, ki ga je leta 1843 ustanovil bankir in poslovnež
James Wilson. Od takrat naprej je časopis vseskozi ohranjal
liberalistično stališče, katerega temelj sta zasebna lastnina in tržno
gospodarstvo. Smithsonovi so se morali umestiti na parcelo nedaleč od
Cityja, s pogledom na ulico St James Street, ki je hkrati mejila na že
obstoječi klub, zgrajen sredi 18. stoletja, zato so tri stavbe (sedež
časopisa The Economist, banko in stanovanjsko stavbo s 15, 4 oziroma 8
nadstropji) razporedili na kvadratnem platoju, dvignjenem nad okoliško
mestno vzpetino. Rešitev, ki sta jo našla arhitekta, se sicer navezuje
na obstoječe strukture na tem območju (od uličic do *arkad* in dvorišč,
ki prežemajo stavbe), vendar predstavlja pravi "prelom" s prejšnjimi
urbanističnimi posegi: *ploščad za* pešce, obložena s peščenjakom, se
ponuja kot otok miru znotraj goste in kaotične mreže ulic britanske
prestolnice. Prav tako intervenciji ne manjka jasnega zavedanja o njenem
strateškem pomenu in vlogi, ki bi jo lahko imela v širši urbani
perspektivi. Po besedah samih avtorjev je

> ... ponuja prostor "pred vstopom", v katerem je čas, da si uredimo
> svoje občutke in se pripravimo na vstop v pisarne na obisk ali v
> službo. Mesto ostane zunaj meja območja in mu je dodan še en
> "vmesni" prostor; če bi tako kot v preteklosti več lastnikov
> prispevalo k tem "prekinitvam", bi bili možni drugačni vzorci
> gibanja; človek na ulici bi se lahko odločil poiskati svojo
> "skrivno" pot skozi mesto, lahko bi še naprej razvijal urbano
> občutljivost in tako prispeval h kakovosti uporabe[^459].

In še enkrat:

> Economist je namenoma suhoparen, "didaktičen" sklop stavb. To se bo
> čez dvesto let morda zdelo napačno, vendar v naših razmerah ni druge
> poti kot "graditi" in "prikazovati". Nauk ni le v tem, kaj smo
> naredili, ampak tudi v tem, česa nismo naredili[^460].

S poudarjanjem "pedagoškega" pomena svojega posega (v zvezi s
"producenti" Benjamin opozarja prav na njihovo "didaktično
vedenje")[^461], Smithsonovi v celoti razkrivajo njegovo *politično*
naravo: fragment urbanega "arhipelaga" v *in proti* središču velikega
mednarodnega finančnega središča. In res, v popolnem skladu s tem je
*pravilna uporaba* tega prostora nakazana v uvodnem prizoru filma
Michelangela Antonionija *Blow up* (1966): džip z družbo zamaskiranih
mimov nenadoma vdre na *trg*; po kratkem ogledu zapuščenega prostora med
stavbami se džip zapusti in družba razposajenih mladih se peš razprši po
londonskih ulicah. Prestolnica je tako reinterpretirana kot oder za
veliko gledališče absurda; seme "igrivega odziva", ki je tam zasejano,
postane generator "subverzivnega" vedenja, v katerem je mogoče odkriti
nadrealistične in situacionistične odmeve.

Ob takšnem "primeru" se sprašujemo, ali živimo v dobi, ko je takšna
"podoba sveta" še mogoča. Morda ni naključje, da danes finančno in
prestižno najbolj privlačne naloge večinoma končajo v rokah arhitektov,
ki jih lahko "dobavijo" (ali bolje rečeno, najdejo primerne studie in
projekte, ki jim lahko zaupajo svojo varno "dobavo"). Sodobna mesta so
večinoma narejena iz tega "materiala": velikanske darilne škatle brez
presenečenj. Pri tem se ne smemo pustiti preslepiti lahkotnim estetskim
učinkom: *bistvo* ostaja pogosto elegantno varovanje ustaljenega reda.
Vendar pa ne gre le za pomembne naloge, s katerimi se mora arhitekt
"proizvajalec" meriti, da bi bil kos svoji nalogi: gre za vlogo
javnega in mediatiziranega intelektualca z vso odgovornostjo, ki jo to
prinaša. Prav tako ni treba ocenjevati njegove morebitne vloge
intelektualca samo po tem ključu. Obstajajo -- če se omejimo samo na
projektno raven -- operacije veliko bolj zmernega obsega, včasih celo
skromne, ki pa kljub temu predstavljajo veljavno testno polje za
eksperimentiranje in inovacije, ki lahko privedejo do produktivnih
preobrazb. To so operacije, pri katerih mora arhitekt pogosto igrati
vlogo "substituta", ki ga zavezuje k izdelavi programov, ki morajo
različno upoštevati posebne lokalne pogoje, nenavadne uporabe, šibke
subjekte in izredne gospodarske razmere. Predvsem pa gre za vprašanje
"mentalitete". Ob tem pomislimo na številne intervencije, ki sta jih
Lacaton & Vassal (Anne Lacaton in Jean Philippe Vassal) izvedla v
zadnjih dvajsetih letih, od Palais de Tokyo v Parizu (2001-2014) do FRAC
(Fond régional d'art contemporain) Nord-Pas de Calais v Dunkerque
(2009-2015), ki se razlikujejo po zvrsti in velikosti, vendar jih vse
enako zaznamuje ista želja ponuditi nekaj več in drugače, kot se
pričakuje. Tudi če gremo tako daleč, da "izsilimo" zahteve iz
razpisov[^462], se projekti francoskih arhitektov odlikujejo po
"velikodušnosti" svojih prostorov, ki so pogosto količinsko večji od
načrtovanih, in po hkratni odpovedi prevzemanju vodilne vloge, da bi
prizorišče raje prepustili dejavnostim, ki naj bi bile na njem
nameščene[^463]. Ali pa nekaj posegov Marie Giuseppine Grasso Cannizzo,
ki so tako odmerjeni kot pozorni na vsako podrobnost: sicilijanska
arhitektka z občudovanja vredno trmo in preprostostjo izdeluje svoja
dela -- kontrolni stolp v turističnem pristanišču Marina di Ragusa
(2008-2009) in manjše število zasebnih hiš na Siciliji[^464] -- in
nadzoruje celoten postopek načrtovanja in izvedbe po "obrtniškem"
načinu, ki očitno pripada drugim časom.

Če tovrstne posege imenujemo "odgovorna arhitektura"[^465], to
pomeni, da poudarjamo njihovo zmožnost odzivanja na družbeno kompleksna,
a izjemno pomembna vprašanja, namesto da bi se izgubili v praznih
besedah ali narcističnem zrcaljenju. Nič manj pomembno z vidika
dokazovanja "odgovornosti" ni dejstvo, da je arhitekt -- v tem primeru
resnično izjemen "proizvajalec" konfliktov za dobre namene -- za
pridobitev "pravice do obstoja" teh posegov neredko prisiljen v pravi
boj *proti* vsem okoliščinam, ki naj bi jih namesto tega omogočale.

V drugih primerih -- ter za druge ravni in položaje -- zadostujejo
nevidne, od spodaj navzgor usmerjene poteze, ki se ne bodo zapisale v
zgodovino. "Prilagoditve", "rekonfiguracije", "preoblikovanja", ki
se lahko nanašajo na notranja razmerja do določenih delovnih ali
organizacijskih pogojev. Tihi načini delovanja v izboljševalnem smislu,
ki so enaki in nasprotni tistim, ki jih običajno sprejema proizvodni
aparat in ki konkretno spreminjajo način delovanja v njem ter omogočajo
*manjše* izkoriščanje in *večjo* izmenjavo znanja.

Tudi ti zadnji načini posredovanja, tako kot prvi -- da ne omenjamo
tistih, ki so bolj neposredno kulturne narave -, za svojo produktivnost
vedno zahtevajo študij, znanje, uporabo in *zavezanost*, ki je, če je ne
moremo pravilno opredeliti kot politično, pogosto označujemo v civilnem
smislu. Vse to se mora zgoditi -- kadar se zgodi -- brez iluzij o lažni
osvoboditvi ali revoluciji; pogosto gre prej za naporno in nejasno
"delo upora" v danih razmerah in proti njim. In ne bi smelo biti
presenečenje, da je ta teren na koncu za *arhitekte zvezdnike* in druge
lovce na medijsko izpostavljenost lahko ne le enako zahteven, ampak celo
težji kot za "običajne" arhitekte, ki jih navdaja resnična želja po
spremembi ter pogum in potrpežljivost za to. Za vse, ki se podajo na to
pot, pa se ta pot ne more izkazati za luknjasto in polno nevarnosti:
Najprej se "izgubi" v lastni podobi "intelektualnega arhitekta";
prav tako se izneveri lastnemu "mandatu", če zmotno verjame, da je
"pooblastilo" trajno podeljeno in prejeto, ne pa da ga je treba vsakič
znova pridobiti od začetka, z verodostojnostjo lastnih "dejanj"; in še
enkrat, da se v praznem in sterilnem ponavljanju samega sebe, v
potrjevanju -- in pogosteje v obrambi -- (strokovnih, kulturnih) stališč,
ki so že zastarela in izčrpana, znajde v praznih in sterilnih
ponovitvah. S tega vidika so vedno obstajale oblike "črevesnega" boja
med intelektualci za osvojitev hegemonije v določenem okolju in v
določenem obdobju; in te, kolikor so bolj in bolj znak "volje do moči"
kot katere koli legitimne "volje do znanja", lahko po drugi strani
predstavljajo zaželen dejavnik prenove. To na specifičnem področju
arhitekture zadeva pogosto težavno menjavo generacij in s tem neizogiben
spopad med starimi in novimi intelektualnimi težišči[^466] : pri čemer
se prvi trudijo ohraniti svoje mesto na podlagi pridobljenih položajev,
pridobljene avtoritete in sterilnih oporišč, da bi zaščitili svoj lastni
referenčni svet, pojmovan kot edini možen; medtem ko se drugi predlagajo
kot nova "inteligenca" sveta, ki se opira na druge "arhimedske
točke", nosilci ne le stališč, temveč tudi različnih znanj, ki iščejo
priznanje polnega kulturnega dostojanstva. Ob podrobnejšem pregledu, ko
preseže zgolj osebna nasprotja, pa ta spopad predstavlja element, ki
lahko pospeši razpravo, kritizira stare "zakrknjene" teze in preseje
nove hipoteze. Za oba -- stare in mlade predstavnike ambicije po
intelektualni hegemoniji -- pa ostaja vzajemna budnost pred dodatno
nevarnostjo starega in novega akademizma. Ne le tistega, ki se pojavlja
v šolah, kjer poučevanje arhitektov -- že v ne tako oddaljeni
preteklosti, pa tudi danes -- vedno tvega, da bodo "odtrgani" od
aktualnih vprašanj[^467] ; ampak tudi nevarnost "stilizacije" njihovih
lastnih izdelkov, kakršni koli že so; nevarnost, ki se konkretno kaže na
primer v običajni težnji nekaterih po "sterilizaciji" lastne
oblikovalske slovnice in sintakse ter v uporniški (vendar že dovolj
potrjeni) usmeritvi drugih k oblikovanju, ki je popolnoma ločeno od
prakse in predvsem od kakršne koli teoretične podlage.

Pri izbiri, ki jo *lahko* vedno sprejme arhitekt -- to je treba še enkrat
poudariti -- gre za *resnične* cilje in ukrepe, ne za utopije ali himere.
Seveda pod pogojem, da dokaže, da ima določene osnovne sposobnosti: med
njimi najprej sposobnost, da mislimo in delamo *skupaj,* koherentno, kot
različne izraze *enega samega* namena; nato sposobnost, da izvajamo
raziskave, katerih posledica so lastni projekti in ne že predpostavka;
sposobnost, da uporabljamo zgodovino s polnim zavedanjem, ker imamo
idejo, vemo, čemu je ta ideja namenjena, spet glede na lastne projekte;
sposobnost preizpraševanja besed, konceptov, oblik, številk, celo
osnovnih, ki jih uporablja arhitektura, da bi ponovno ovrednotil njihov
pomen glede na njihovo možno uporabo; sposobnost križanja različnih
znanj, ki so nujno potrebna za razumevanje kompleksnega okvira, v
katerem se nahaja lastno delo; sposobnost razmišljanja o konkretnem
odnosu med *prostorom* in *življenjem,* ki je navsezadnje predmet in
namen celotnega dela; končno sposobnost prevajanja vsega tega v prostor.

Bolj ko intelektualni arhitekt obvlada sredstva, ki jih ima -- ali bi jih
moral imeti -- na voljo, bolj "tehnično" lahko posega v proizvodne
procese. Kaj naj bi storil? Po eni strani bi lahko odgovorili, da lahko
povzroči večje ali manjše spremembe v svetu, ki ga obdaja. Pri tem ni
tako pomembno, ali gre za velike ali majhne vizije; ni pomembna
velikost. To pomeni (lahko bi tudi rekli), da bi moral biti cilj
arhitekta kot intelektualca imeti velike vizije tudi v majhnih
razsežnostih. Če ni več časa za utopije, je še vedno čas za *projekte*;
usmerjene, omejene, celo minimalne projekte, vsekakor pa projekte v
zgoraj omenjenem smislu, katerih *predmet je* arhitektura v njenem
najobsežnejšem pomenu. Po drugi strani pa je treba te iste procese in
svet, v katerem se odvijajo, narediti bolj razumljive; morda ne
revolucionarno, ampak vsaj tako, da se jih osvetli, da postanejo
prepoznavni. S tega vidika se delo intelektualnega arhitekta vedno
predstavlja (ali bi se moralo predstaviti) kot "razkrivanje",
izkopavanje v danih pogojih, da bi iz njih pridobil nekaj, kar je
izvzeto iz kolektivnega znanja. Kajti to, za kar si prizadeva, je
kolektivni in ne individualni cilj.

Vedeti, seznanjati, demistificirati, oblikovati, deliti. Tako izražen
program arhitekta, ki se želi predstaviti kot intelektualec, se zdi več
kot zastrašujoč: mnoštvo perspektiv, ki si celo nasprotujejo, preveč
obremenjujoče za posameznika. Toda prav tu se lahko pokažejo učinki
delitve, ki "razbijejo" lažno naravnost delitve dela in proizvodnih
procesov.

> Edini način, da bi ponovno pridobili nagnjenost k delovanju, je najti
> nove oblike sodelovanja pri arhitekturnem projektiranju, ki bi
> izenačile vse poklice, ki sodelujejo v procesu projektiranja in
> gradnje: arhitekte, gradbenike in inženirje, pa tudi pedagoge,
> zgodovinarje, kritike, grafične oblikovalce, urednike, fotografe in
> tehnike. Z vključevanjem skupnega in ne več specializiranega znanja bi
> takšen sodelovalni pristop k arhitekturi lahko pripeljal do večje
> strokovne moči in ekonomske pravičnosti, pri čemer bi bile delovne
> naloge enakopravno in ne več hierarhično porazdeljene. To bi s seboj
> prineslo novo institucionalno opredelitev arhitekture, ki ne bi več
> temeljila na hierarhičnih in izkoriščevalskih odnosih ter
> individualnem avtorstvu, temveč na sodelovanju delavcev kot
> soustvarjalcev arhitekture[^468].

Ali je ta *preobrazba* (ne smrt!) lahko prihodnost arhitekture? Ali pa
bo prihodnost arhitekture (kot se zdi, da napovedujejo trenutne razmere)
bolj strašljiva? Arhitektura, ki ne bo le montažna, ampak celo
predpakirana? *Pripravljena* arhitektura? Preprost rezultat zapletene
enačbe "problem = rešitev"? Pravi raj za "ponudnike", ki bodo prišli
...

Vendar pa odgovor morda ni že napisan, lahko pride tudi z odločitvijo,
*izbiro*, tudi v mejah skupne "odtujenosti". Odločitev, da z
reševanjem vprašanj preženemo duhove.

Bo vodenje prevzel intelektualni arhitekt? Ali pa morda nekdo, ki bo -
tako kot Foucault -- imel pogum in jasnost, da se bo imenoval "trgovec z
orodji, izdelovalec receptov, podajalec ciljev, kartograf, geodet
načrtov, oboroženec ...".[^469]

[^1]: Tafuri, *Projekt in utopija,* cit., str. 166-67.

[^2]: *Prav tam,* str. 2. Glej tudi R. Amirante, F. Dumontet, M.
  Perriccioli in S. Pone, *Fortuna critica della "Tendenza",* v:
  "Op.cit.", št. 50, 1981, str. 5-20, v katerem se avtorji
  sklicujejo na "Tafurijevo znano tezo o 'smrti arhitekture'", na
  kar Tafuri odgovarja s pismom ("Op. cit.", št. 51, 1981, str. 83),
  v katerem citirani stavek opredeli kot "vulgarizem, od katerega se
  mi niti ni treba distancirati". Takoj zatem doda: "Ne spomnim se
  (...), da bi kdaj prepeval o neobstoječih grobovih. (...) Toda o
  izumrtju vlog za stare discipline sem vsekakor govoril".

[^3]: Glej na primer intervju Hansa van Dijka z Remom Koolhaasom, v
  katerem med drugim beremo: "Občutek imam, da Tafuri in njegovi
  prijatelji sovražijo arhitekturo. Arhitekturo razglašajo za mrtvo.
  Zanj je arhitektura kup trupel v mrtvašnici.": Hans van Dijk, *Rem
  Koolhaas Intervju,* v: "Wonen-TA/BK", št. 11, 1978, str. 18.

[^4]: Paolo Portoghesi, *Autopsy or vivisection of architecture?,* v:
  "Controspazio", št. 6, 1969, str. 7. Portoghesijeva dolga
  recenzija je vendarle najbolj lucidna pri kritiki in -- delno -
  dekonstrukciji Tafurijevih stališč.

[^5]: Tafuri, *Projekt in utopija,* cit., str. 3.

[^6]: *Prav tam,* str. 169.

[^7]: Kot je znano, Leon Battista Alberti v *De re ædificatoria*
  opredeljuje *lineamenta kot* nekaj, kar bi lahko prav tako imenovali
  "oblikovanje" kot "projekt"; glej Alberti, *L'architettura*
  cit., zv. I, str. 18-19.

[^8]: "Arhitektova vloga je vloga posrednika med naročnikom ali
  naročnico, tj. osebo, ki se odloči za gradnjo, in delovno silo z
  njenimi nadzorniki, ki jih lahko skupno imenujemo gradbeniki":
  Spiro Kostof, *Predgovor,* v: Id (ur.), *Arhitekt* cit. *delo,* str.
  XVII.

[^9]: Tafuri, *Per una critica dell'ideologia architettonica* cit.,
  str. 77.

[^10]: Tafuri, *Projekt in utopija,* cit., str. 167.

[^11]: De Carlo, *L'architettura della partecipazione* (1973) cit.,
  str. 76-77. Poglavje, ki mu pripada citirani odlomek, ima pomenljiv
  naslov *È morta l'architettura: Viva l'architettura!*

[^12]: *Prav tam,* str. 77.

[^13]: De Carlo, *L'architettura della partecipazione* cit., str. 78.
  Na splošno velja spomniti na De Carlovo angažiranje v tej smeri prek
  revije Spazio e Società, ki jo je ustanovil in vodil med letoma 1978
  in 2000: glej Isabella Daidone, *Giancarlo De Carlo. Gli editoriali
  di Spazio e Società,* Gangemi, Rim 2018.

[^14]: Spomnite se zgoraj omenjene vitruvijske definicije. Zanimivo pa
  je opaziti, kako se vloga "nadzornika" proizvodnih sil na
  gradbišču, dodeljena arhitektu, ki jo je leta 1567 potrdil Philibert
  Delorme v svojem *Premier tome de l'architecture* (stoletje pred
  njim pa Leon Battista Alberti), v Franciji 16. stoletja še vedno zdi
  "presenetljiva": glej odličen esej Catherine Wilkinson, *The New
  Professionalism in the Renaissance*, v Kostof (ur.), *The Architect*
  cit., str. 124-60, zlasti str. 131.

[^15]: Carl W. Condit, *The Chicago School of Architecture. A History of
  Commercial and Public Building in the Chicago Area, 1875-1925,* The
  University of Chicago Press, Chicago 1964.

[^16]: Otto Antonia Graf, *Otto Wagner: Das Werk des Architekten
  1860-1918,* 2 zvezka, Bölhau, Wien 1994; Robert Trevisiol, *Otto
  Wagner*, Laterza, Roma-Bari 2006.

[^17]: O tem glej Riccardo M. Villa, *L'architetto e la fabbrica,* v:
  GIZMO, *Backstage. L'architettura come lavoro concreto,* uredili
  Florencia Andreola, Mauro Sullam, Riccardo M. Villa, Franco Angeli,
  Milano 2016, str. 17-27. Na splošno na temo razvoja arhitekturnega
  dela v dobi digitalizacije glej Peggy Deamer in Phillip G. Bernstein
  (ur.), *Building (in) the Future. Recasting Labor in Architecture,*
  Yale School of Architecture -- Princeton Architectural Press, New
  Haven -- New York 2010.

[^18]: Poleg tega pogosto delajo zelo veliko, tudi več kot osem ur na
  dan, "prožnost" delovnega časa pa pomeni, da so zaposleni ob
  večerih in nočeh, delo pa se podaljša tudi na sobote in nedelje. Vse
  to v okviru, v katerem je dopust le sanje, odpravnina le privid,
  pokojnine pa so le še navidezne. Ta vprašanja sem obravnaval v
  člankih *L'architettura come mestiere*,
  www.gizmoweb.org/2012/03/larchitettura-come-mestiere/, 25. marec
  2012, in *Architettura e lotta di classe*,
  www.gizmoweb.org/2014/05/architettura-e-lotta-di-classe/, 4. maj
  2014.

[^19]: Aureli, *Labor and Work in Architecture* cit., str. 72.

[^20]: *Prav tam,* str. 74.

[^21]: Carlo Vercellone (ur.), *Kognitivni kapitalizem. Znanje in
  finance v postfordistični dobi,* Manifestolibri, Rim 2006.

[^22]: Pier Vittorio Aureli, *History, Architecture and Labour: A
  Program for Research,* v: Aaron Cayer, Peggy Deamer, Sben Korsh,
  Eric Peterson in Manuel Shvartz berg (ur.), *Asymmetric Labors: The
  Economy of Architecture in Theory and Practice,* The Architecture
  Lobby, New York 2016, str. 158.

[^23]: Giulio Barazzetta, *Kaj storiti,* v: GIZMO, *Backstage.
  L'architettura come lavoro concreto* cit., str. 50.

[^24]: Filarete, *Treatise on Architecture,* cit., knjiga II, str.
  39-41.

[^25]: Benjamin, *The Author as Producer* cit., str. 207 in nasl.

[^26]: Pravzaprav, kot piše Massimo Cacciari, *Introduction to* Max
  Weber, *Il lavoro intellettuale come professione,* Mondadori, Milan
  2018, str. XXVII, "... za to obdobje ni (...) interpretacije, ki
  ne bi bila transformacija".

[^27]: Benjamin, *The Author as Producer* cit., str. 207 (kurziva moja).

[^28]: Carl Schmitt, *Doba nevtralizacije in depolitizacije* (1929), v:
  Id., *Kategorije "političnega"*, cit. str. 167-83.

[^29]: Virno, *Gramatika mnoštva,* cit.

[^30]: *Prav tam,* str. 14.

[^31]: O tem se sklicujem na svoj članek *L'architettura come lavoro
  concreto,* v GIZMO, *Backstage. L'architettura come lavoro
  concreto* cit., str. 7-10.

[^32]: Poleg zgoraj navedenih del glej tudi Peggy Deamer (ur.), *The
  Architect as Worker. Immaterial Labor, The Creative Class and the
  Politics of Design,* Bloomsbury, London 2015. Na to temo v širšem
  smislu glej tudi *IWW: Immaterial Workers of the World,* v:
  "DeriveApprodi", št. 18, monografska številka, 1999.

[^33]: Dobesedno nemogoče je pojasniti število citatov *Der Autor als
  Produzent* v arhitekturni razpravi, najprej v sedemdesetih letih
  prejšnjega stoletja, nato pa še v novejšem času, skoraj vedno brez
  ustrezne historizacije. V zvezi z morebitnimi dvoumnostmi njegove
  uporabe je dovolj, če spomnimo, da iste odlomke eseja *proti*
  Tafuriju uporabi Portoghesi, *Autopsy or vivisection of
  architecture?* cit. (recenzija *Per una critica dell'ideologia
  architettonica),* nato pa jih v druge namene uporabi sam Tafuri v
  *L'Architecture dans le Boudoir*. *The language of criticism and
  the criticism of language,* v "Oppositions", št. 3, 1974, str.
  37-62, kjer med drugim ugotavlja, da se "tu Benjamin razkriva kot
  dvoumen in se lahko prepusti različnim interpretacijam" (str. 62).

[^34]: Očitno gre za sklicevanje na knjigo Maxa Webra *Politics as a
  Profession* (1919), v: *Intellectual Labour as a Profession,* cit.,
  str. 49-130.

[^35]: Tafuri, *Projekt in utopija,* cit., str. 166-67.

[^36]: *Prav tam,* str. 2. Glej tudi R. Amirante, F. Dumontet, M.
  Perriccioli in S. Pone, *Fortuna critica della "Tendenza",* v:
  "Op.cit.", št. 50, 1981, str. 5-20, v katerem se avtorji
  sklicujejo na "Tafurijevo znano tezo o 'smrti arhitekture'", na
  kar Tafuri odgovarja s pismom ("Op. cit.", št. 51, 1981, str. 83),
  v katerem citirani stavek opredeli kot "vulgarizem, od katerega se
  mi niti ni treba distancirati". Takoj zatem doda: "Ne spomnim se
  (...), da bi kdaj prepeval o neobstoječih grobovih. (...) Toda o
  izumrtju vlog za stare discipline sem vsekakor govoril".

[^37]: Glej na primer intervju Hansa van Dijka z Remom Koolhaasom, v
  katerem med drugim beremo: "Občutek imam, da Tafuri in njegovi
  prijatelji sovražijo arhitekturo. Arhitekturo razglašajo za mrtvo.
  Zanj je arhitektura kup trupel v mrtvašnici.": Hans van Dijk, *Rem
  Koolhaas Intervju,* v: "Wonen-TA/BK", št. 11, 1978, str. 18.

[^38]: Paolo Portoghesi, *Autopsy or vivisection of architecture?,* v:
  "Controspazio", št. 6, 1969, str. 7. Portoghesijeva dolga
  recenzija je vendarle najbolj lucidna pri kritiki in -- delno -
  dekonstrukciji Tafurijevih stališč.

[^39]: Tafuri, *Projekt in utopija,* cit., str. 3.

[^40]: *Prav tam,* str. 169.

[^41]: Kot je znano, Leon Battista Alberti v *De re ædificatoria*
  imenuje *lineamenta* tisto, kar bi lahko opredelili kot "načrt" in
  "projekt"; glej Alberti, *L'architettura* cit., zv. I, str.
  18-19.

[^42]: "Arhitektova vloga je vloga posrednika med naročnikom ali
  stranko, tj. osebo, ki se odloči za gradnjo, in delovno silo z
  njenimi nadzorniki, ki jih lahko skupno imenujemo gradbeniki.":
  Spiro Kostof, *Predgovor,* v: Id (ur.), *Arhitekt* cit. *delo,* str.
  XVII.

[^43]: Tafuri, *Per una critica dell'ideologia architettonica* cit.,
  str. 77.

[^44]: Tafuri, *Projekt in utopija,* cit., str. 167.

[^45]: De Carlo, *L'architettura della partecipazione* (1973) cit.,
  str. 76-77. Poglavje, ki mu pripada citirani odlomek, ima pomenljiv
  naslov *È morta l'architettura: Viva l'architettura!*

[^46]: *Prav tam,* str. 77.

[^47]: De Carlo, *L'architettura della partecipazione* cit., str. 78.
  Na splošno velja spomniti na De Carlovo angažiranje v tej smeri prek
  revije Spazio e Società, ki jo je ustanovil in vodil med letoma 1978
  in 2000: glej Isabella Daidone, *Giancarlo De Carlo. Gli editoriali
  di Spazio e Società,* Gangemi, Rim 2018.

[^48]: Spomnite se zgoraj omenjene vitruvijske definicije. Zanimivo pa
  je opaziti, kako se vloga "nadzornika" proizvodnih sil na
  gradbišču, dodeljena arhitektu, ki jo je leta 1567 potrdil Philibert
  Delorme v svojem *Premier tome de l'architecture* (stoletje pred
  njim pa Leon Battista Alberti), v Franciji 16. stoletja še vedno zdi
  "presenetljiva": glej odličen esej Catherine Wilkinson, *The New
  Professionalism in the Renaissance*, v Kostof (ur.), *The Architect*
  cit., str. 124-60, zlasti str. 131.

[^49]: Carl W. Condit, *The Chicago School of Architecture. A History of
  Commercial and Public Building in the Chicago Area, 1875-1925,* The
  University of Chicago Press, Chicago 1964.

[^50]: Otto Antonia Graf, *Otto Wagner: Das Werk des Architekten
  1860-1918,* 2 zvezka, Bölhau, Wien 1994; Robert Trevisiol, *Otto
  Wagner*, Laterza, Roma-Bari 2006.

[^51]: O tem glej Riccardo M. Villa, *L'architetto e la fabbrica,* v:
  GIZMO, *Backstage. L'architettura come lavoro concreto,* uredili
  Florencia Andreola, Mauro Sullam, Riccardo M. Villa, Franco Angeli,
  Milano 2016, str. 17-27. Na splošno na temo razvoja arhitekturnega
  dela v dobi digitalizacije glej Peggy Deamer in Phillip G. Bernstein
  (ur.), *Building (in) the Future. Recasting Labor in Architecture,*
  Yale School of Architecture -- Princeton Architectural Press, New
  Haven -- New York 2010.

[^52]: Poleg tega pogosto delajo zelo dolgo, tudi več kot osem ur na
  dan, "prožnost" delovnega časa pa pomeni, da so zaposleni tudi
  zvečer in ponoči ter da se delo podaljša na sobote in nedelje. Vse
  to v okviru, v katerem je dopust le sanje, odpravnina le privid,
  pokojnine pa so le še navidezne. Ta vprašanja sem obravnaval v
  člankih *L'architettura come mestiere*,
  www.gizmoweb.org/2012/03/larchitettura-come-mestiere/, 25. marec
  2012, in *Architettura e lotta di classe*,
  www.gizmoweb.org/2014/05/architettura-e-lotta-di-classe/, 4. maj
  2014.

[^53]: Aureli, *Labor and Work in Architecture* cit., str. 72.

[^54]: *Prav tam,* str. 74.

[^55]: Carlo Vercellone (ur.), *Kognitivni kapitalizem. Znanje in
  finance v postfordistični dobi,* Manifestolibri, Rim 2006.

[^56]: Pier Vittorio Aureli, *History, Architecture and Labour: A
  Program for Research,* v: Aaron Cayer, Peggy Deamer, Sben Korsh,
  Eric Peterson in Manuel Shvartz berg (ur.), *Asymmetric Labors: The
  Economy of Architecture in Theory and Practice,* The Architecture
  Lobby, New York 2016, str. 158.

[^57]: Giulio Barazzetta, *Kaj storiti,* v: GIZMO, *Backstage.
  L'architettura come lavoro concreto* cit., str. 50.

[^58]: Filarete, *Treatise on Architecture,* cit., knjiga II, str.
  39-41.

[^59]: Benjamin, *The Author as Producer* cit., str. 207 in nasl.

[^60]: Pravzaprav, kot piše Massimo Cacciari, *Introduction to* Max
  Weber, *Il lavoro intellettuale come professione,* Mondadori, Milan
  2018, str. XXVII, "... za to obdobje ni (...) interpretacije, ki
  ne bi bila transformacija".

[^61]: Benjamin, *The Author as Producer* cit., str. 207 (kurziva moja).

[^62]: Carl Schmitt, *Doba nevtralizacije in depolitizacije* (1929), v:
  Id., *Kategorije "političnega"*, cit. str. 167-83.

[^63]: Virno, *Gramatika mnoštva,* cit.

[^64]: *Prav tam,* str. 14.

[^65]: O tem se sklicujem na svoj članek *L'architettura come lavoro
  concreto,* v GIZMO, *Backstage. L'architettura come lavoro
  concreto* cit., str. 7-10.

[^66]: Poleg zgoraj navedenih del glej tudi Peggy Deamer (ur.), *The
  Architect as Worker. Immaterial Labor, The Creative Class and the
  Politics of Design,* Bloomsbury, London 2015. Na to temo v širšem
  smislu glej tudi *IWW: Immaterial Workers of the World,* v:
  "DeriveApprodi", št. 18, monografska številka, 1999.

[^67]: Dobesedno nemogoče je pojasniti število citatov *Der Autor als
  Produzent* v arhitekturni razpravi, najprej v sedemdesetih letih
  prejšnjega stoletja, nato pa še v novejšem času, skoraj vedno brez
  ustrezne historizacije. V zvezi z morebitnimi dvoumnostmi njegove
  uporabe je dovolj, če spomnimo, da iste odlomke eseja *proti*
  Tafuriju uporabi Portoghesi, *Autopsy or vivisection of
  architecture?* cit. (recenzija *Per una critica dell'ideologia
  architettonica),* nato pa jih v druge namene uporabi sam Tafuri v
  *L'Architecture dans le Boudoir*. *The language of criticism and
  the criticism of language,* v "Oppositions", št. 3, 1974, str.
  37-62, kjer med drugim ugotavlja, da se "tu Benjamin razkriva kot
  dvoumen in se lahko prepusti različnim interpretacijam" (str. 62).

[^68]: Očitno gre za sklicevanje na knjigo Maxa Webra *Politics as a
  Profession* (1919), v: *Intellectual Labour as a Profession,* cit.,
  str. 49-130.

[^69]: Massimo Cacciari, *Progetto,* v "Laboratorio Politico", št. 2,
  1981, str. 88.

[^70]: *Prav tam,* str. 114.

[^71]: Tafuri, *The Historical 'Project'* cit., str. 3-30.

[^72]: Tafuri piše (*prav tam,* str. 13): "Pravi problem je, kako
  oblikovati kritiko, ki se lahko nenehno spravlja v krizo tako, da
  spravlja v krizo realno.

[^73]: "Zgodovinski 'projekt' je vedno 'projekt krize'": *prav
  tam,* str. 5. O tem glej Biraghi, *Progetto di crisi* cit., str.
  9-53.

[^74]: Massimo Cacciari, *Di alcuni motivi in Walter Benjamin,* v:
  "Nuova Corrente", št. 67, 1975, str. 238. Omenjeni Benjaminov esej
  je *Umetniško delo v dobi njegove tehnične ponovljivosti* (1936).

[^75]: Cacciari, *Di alcuni motivi in Walter Benjamin* cit., str. 241.

[^76]: V zvezi s tem glej pojem "odnosa" v Enzo Paci,
  *Dall'esistenzialismo al relazionismo,* D'Anna, Messina-Florence
  1957.

[^77]: O "izboljševalnih" učinkih transformacij v produkcijskih
  odnosih glej Benjamin, *The Author as Producer* cit., str. 212.
  Očitno je, da je v njegovem primeru to "izboljšanje" treba
  razumeti v povezavi z didaktično-organizacijsko funkcijo proizvodnje
  v luči komunistične revolucije. V današnjih razmerah je treba vsako
  "izboljšavo" omenjenih aparatov presojati glede na njeno zmožnost,
  da vanje vnese večjo pravičnost in zagotovi boljše pogoje za njihove
  uporabnike.

[^78]: Čeprav je omejena samo na Italijo, je zanimiva študija
  *Intelektualci in oblast* (*Storia d'Italia Einaudi. Annali 4,*
  uredil Corrado Vivanti, Torino 1981), v kateri je lik intelektualca
  obrobljen s številnimi subjekti, ki se glede na družbeni in
  zgodovinski kontekst ukvarjajo z zelo različnimi sektorji in na zelo
  različnih ravneh (medicina, pedagogika, umetnost, religija itd.).
  Glej tudi Alberto Asor Rosa, *Intellettuali,* v: *Enciclopedia
  Einaudi,* Torino 1979, zvezek VII, str. 801 in naslednje.

[^79]: Tafuri, *Projekt in utopija,* cit., str. 166-67.

[^80]: *Prav tam,* str. 2. Glej tudi R. Amirante, F. Dumontet, M.
  Perriccioli in S. Pone, *Fortuna critica della "Tendenza",* v:
  "Op.cit.", št. 50, 1981, str. 5-20, v katerem se avtorji
  sklicujejo na "Tafurijevo znano tezo o 'smrti arhitekture'", na
  kar Tafuri odgovarja s pismom ("Op. cit.", št. 51, 1981, str. 83),
  v katerem citirani stavek opredeli kot "vulgarizem, od katerega se
  mi niti ni treba distancirati". Takoj zatem doda: "Ne spomnim se
  (...), da bi kdaj prepeval o neobstoječih grobovih. (...) Toda o
  izumrtju vlog za stare discipline sem vsekakor govoril".

[^81]: Glej na primer intervju Hansa van Dijka z Remom Koolhaasom, v
  katerem med drugim beremo: "Občutek imam, da Tafuri in njegovi
  prijatelji sovražijo arhitekturo. Arhitekturo razglašajo za mrtvo.
  Zanj je arhitektura kup trupel v mrtvašnici.": Hans van Dijk, *Rem
  Koolhaas Intervju,* v: "Wonen-TA/BK", št. 11, 1978, str. 18.

[^82]: Paolo Portoghesi, *Autopsy or vivisection of architecture?,* v:
  "Controspazio", št. 6, 1969, str. 7. Portoghesijeva dolga
  recenzija je vendarle najbolj lucidna pri kritiki in -- delno -
  dekonstrukciji Tafurijevih stališč.

[^83]: Tafuri, *Projekt in utopija,* cit., str. 3.

[^84]: *Prav tam,* str. 169.

[^85]: Kot je znano, Leon Battista Alberti v *De re ædificatoria*
  definira *lineamenta,* ki bi ga lahko prav tako imenovali
  "oblikovanje" kot "projekt"; glej Alberti, *L'architettura*
  cit., zv. I, str. 18-19.

[^86]: "Arhitektova vloga je vloga posrednika med naročnikom ali
  naročnico, tj. osebo, ki se odloči za gradnjo, in delovno silo z
  njenimi nadzorniki, ki jih lahko skupno imenujemo gradbeniki.":
  Spiro Kostof, *Predgovor,* v: Id (ur.), *Arhitekt* cit. *delo,* str.
  XVII.

[^87]: Tafuri, *Per una critica dell'ideologia architettonica* cit.,
  str. 77.

[^88]: Tafuri, *Projekt in utopija,* cit., str. 167.

[^89]: De Carlo, *L'architettura della partecipazione* (1973) cit.,
  str. 76-77. Poglavje, ki mu pripada citirani odlomek, ima pomenljiv
  naslov *È morta l'architettura: Viva l'architettura!*

[^90]: *Prav tam,* str. 77.

[^91]: De Carlo, *L'architettura della partecipazione* cit., str. 78.
  Na splošno velja spomniti na De Carlovo angažiranje v tej smeri prek
  revije Spazio e Società, ki jo je ustanovil in vodil med letoma 1978
  in 2000: glej Isabella Daidone, *Giancarlo De Carlo. Gli editoriali
  di Spazio e Società,* Gangemi, Rim 2018.

[^92]: Spomnite se zgoraj omenjene vitruvijske definicije. Zanimivo pa
  je opaziti, kako se vloga "nadzornika" proizvodnih sil na
  gradbišču, dodeljena arhitektu, ki jo je leta 1567 potrdil Philibert
  Delorme v svojem *Premier tome de l'architecture* (stoletje pred
  njim pa Leon Battista Alberti), v Franciji 16. stoletja še vedno zdi
  "presenetljiva": glej odličen esej Catherine Wilkinson, *The New
  Professionalism in the Renaissance*, v Kostof (ur.), *The Architect*
  cit., str. 124-60, zlasti str. 131.

[^93]: Carl W. Condit, *The Chicago School of Architecture. A History of
  Commercial and Public Building in the Chicago Area, 1875-1925,* The
  University of Chicago Press, Chicago 1964.

[^94]: Otto Antonia Graf, *Otto Wagner: Das Werk des Architekten
  1860-1918,* 2 zvezka, Bölhau, Wien 1994; Robert Trevisiol, *Otto
  Wagner*, Laterza, Roma-Bari 2006.

[^95]: O tem glej Riccardo M. Villa, *L'architetto e la fabbrica,* v:
  GIZMO, *Backstage. L'architettura come lavoro concreto,* uredili
  Florencia Andreola, Mauro Sullam, Riccardo M. Villa, Franco Angeli,
  Milano 2016, str. 17-27. Na splošno na temo razvoja arhitekturnega
  dela v dobi digitalizacije glej Peggy Deamer in Phillip G. Bernstein
  (ur.), *Building (in) the Future. Recasting Labor in Architecture,*
  Yale School of Architecture -- Princeton Architectural Press, New
  Haven -- New York 2010.

[^96]: Poleg tega pogosto delajo zelo dolgo, tudi več kot osem ur na
  dan, "prožnost" delovnega časa pa pomeni, da so zaposleni ob
  večerih in nočeh ter da se delo podaljša na sobote in nedelje. Vse
  to v okviru, v katerem je dopust le sanje, odpravnina le privid,
  pokojnine pa so le še navidezne. Ta vprašanja sem obravnaval v
  člankih *L'architettura come mestiere*,
  www.gizmoweb.org/2012/03/larchitettura-come-mestiere/, 25. marec
  2012, in *Architettura e lotta di classe*,
  www.gizmoweb.org/2014/05/architettura-e-lotta-di-classe/, 4. maj
  2014.

[^97]: Aureli, *Labor and Work in Architecture* cit., str. 72.

[^98]: *Prav tam,* str. 74.

[^99]: Carlo Vercellone (ur.), *Kognitivni kapitalizem. Znanje in
  finance v postfordistični dobi,* Manifestolibri, Rim 2006.

[^100]: Pier Vittorio Aureli, *History, Architecture and Labour: A
  Program for Research,* v: Aaron Cayer, Peggy Deamer, Sben Korsh,
  Eric Peterson in Manuel Shvartz berg (ur.), *Asymmetric Labors: The
  Economy of Architecture in Theory and Practice,* The Architecture
  Lobby, New York 2016, str. 158.

[^101]: Giulio Barazzetta, *Kaj storiti,* v: GIZMO, *Backstage.
  L'architettura come lavoro concreto* cit., str. 50.

[^102]: Filarete, *Treatise on Architecture,* cit., knjiga II, str.
  39-41.

[^103]: Benjamin, *The Author as Producer* cit., str. 207 in nasl.

[^104]: Pravzaprav, kot piše Massimo Cacciari, *Introduction to* Max
  Weber, *Il lavoro intellettuale come professione,* Mondadori, Milan
  2018, str. XXVII, "... za to obdobje ni (...) interpretacije, ki
  ne bi bila transformacija".

[^105]: Benjamin, *The Author as Producer* cit., str. 207 (kurziva
  moja).

[^106]: Carl Schmitt, *Doba nevtralizacije in depolitizacije* (1929), v:
  Id., *Kategorije "političnega"*, cit. str. 167-83.

[^107]: Virno, *Gramatika mnoštva,* cit.

[^108]: *Prav tam,* str. 14.

[^109]: O tem se sklicujem na svoj članek *L'architettura come lavoro
  concreto,* v GIZMO, *Backstage. L'architettura come lavoro
  concreto* cit., str. 7-10.

[^110]: Poleg zgoraj navedenih del glej tudi Peggy Deamer (ur.), *The
  Architect as Worker. Immaterial Labor, The Creative Class and the
  Politics of Design,* Bloomsbury, London 2015. Na to temo v širšem
  smislu glej tudi *IWW: Immaterial Workers of the World,* v:
  "DeriveApprodi", št. 18, monografska številka, 1999.

[^111]: Dobesedno nemogoče je pojasniti število citatov *Der Autor als
  Produzent* v arhitekturni razpravi, najprej v sedemdesetih letih
  prejšnjega stoletja, nato pa še v novejšem času, skoraj vedno brez
  ustrezne historizacije. V zvezi z morebitnimi dvoumnostmi njegove
  uporabe je dovolj, če spomnimo, da iste odlomke eseja *proti*
  Tafuriju uporabi Portoghesi, *Autopsy or vivisection of
  architecture?* cit. (recenzija *Per una critica dell'ideologia
  architettonica),* nato pa jih v druge namene uporabi sam Tafuri v
  *L'Architecture dans le Boudoir*. *The language of criticism and
  the criticism of language,* v "Oppositions", št. 3, 1974, str.
  37-62, kjer med drugim ugotavlja, da se "tu Benjamin razkriva kot
  dvoumen in se lahko prepusti različnim interpretacijam" (str. 62).

[^112]: Očitno gre za sklicevanje na knjigo Maxa Webra *Politics as a
  Profession* (1919), v: *Intellectual Labour as a Profession,* cit.,
  str. 49-130.

[^113]: Massimo Cacciari, *Progetto,* v "Laboratorio Politico", št. 2,
  1981, str. 88.

[^114]: *Prav tam,* str. 114.

[^115]: Tafuri, *The Historical 'Project'* cit., str. 3-30.

[^116]: Tafuri piše (*prav tam,* str. 13): "Pravi problem je, kako
  oblikovati kritiko, ki se lahko nenehno spravlja v krizo tako, da
  spravlja v krizo realno.

[^117]: "Zgodovinski 'projekt' je vedno 'projekt krize'": *prav
  tam,* str. 5. O tem glej Biraghi, *Progetto di crisi* cit., str.
  9-53.

[^118]: Massimo Cacciari, *Di alcuni motivi in Walter Benjamin,* v:
  "Nuova Corrente", št. 67, 1975, str. 238. Omenjeni Benjaminov esej
  je *Umetniško delo v dobi njegove tehnične ponovljivosti* (1936).

[^119]: Cacciari, *Di alcuni motivi in Walter Benjamin* cit., str. 241.

[^120]: V zvezi s tem glej pojem "odnosa" v Enzo Paci,
  *Dall'esistenzialismo al relazionismo,* D'Anna, Messina-Florence
  1957.

[^121]: O "izboljševalnih" učinkih transformacij v produkcijskih
  odnosih glej Benjamin, *The Author as Producer* cit., str. 212.
  Očitno je, da je v njegovem primeru to "izboljšanje" treba
  razumeti v povezavi z didaktično-organizacijsko funkcijo proizvodnje
  v luči komunistične revolucije. V današnjih razmerah je treba vsako
  "izboljšavo" omenjenih aparatov presojati glede na njeno zmožnost,
  da vanje vnese večjo pravičnost in zagotovi boljše pogoje za njihove
  uporabnike.

[^122]: Čeprav je omejena samo na Italijo, je zanimiva knjiga
  *Intelektualci in oblast* (*Storia d'Italia Einaudi. Annali 4,*
  uredil Corrado Vivanti, Torino 1981), v kateri je lik intelektualca
  obrobljen s številnimi subjekti, ki se glede na družbeni in
  zgodovinski kontekst ukvarjajo z zelo različnimi sektorji in na zelo
  različnih ravneh (medicina, pedagogika, umetnost, religija itd.).
  Glej tudi Alberto Asor Rosa, *Intellettuali,* v: *Enciclopedia
  Einaudi,* Torino 1979, zvezek VII, str. 801 in naslednje.

[^123]: Corrado Vivanti, *Presentation,* v: *Intellectuals and Power*
  cit., str. XIX-XX.

[^124]: O intelektualcu kot "destabilizatorju" in "dvigovalcu
  zavesti" (od Sokrata do Heinricha Heineja -- lahko bi dodali, da
  tudi do Karla Krausa in naprej) glej Maldonado, *What is an
  Intellectual?* cit., str. 92-95. Glej tudi Edward W. Said, *Telling
  the Truth. Intelektualci in oblast,* Feltrinelli, Milano 2014.

[^125]: Cacciari, *Uvod* cit., str. XI.

[^126]: Sklic je na Rossi, *L'architettura della città* cit. Za analizo
  Rossijevih virov za knjigo glej Elisabetta Vasumi Roveri, *Aldo
  Rossi and L'architettura della città*. *Genesi e fortuna di un
  testo,* Allemandi, Torino 2010.

[^127]: Gre za *igrišča, ki jih* je van Eyck ustvaril v Amsterdamu za
  javno upravo med letoma 1947 in 1978. Poleg Lefaivre (ur.), *Aldo
  van Eyck. Playgrounds* cit. glej tudi Anna van Lingen in Denisa
  Kollarova, *Aldo van Eyck. Seventeen Playgrounds*, Lecturis,
  Eindhoven 2016, in Merijn Oudenampsen, *Aldo van Eyck and the City
  as Playgrounds,* v: *Urbanacción 07/09,* uredila Ana Mendez de
  Andés, La Casa Encendida, Madrid 2010, str. 25-39.

[^128]: Tako je v primeru amsterdamske sirotišnice (1955-60) samega van
  Eycka, o kateri glej Francis Strauven, *Aldo Van Eyck's Orphanage.
  A Modern Monument,* NAi Publishers, Rotterdam 1997.

[^129]: Gramsci, *Quaderni del carcere* cit., vol. III, zvezek 12
  (XXIX), § 3, str. 1551.

[^130]: Benjamin, *The Author as Producer* cit., str. 209.

[^131]: Fortini, *Verifikacija pooblastil,* cit., str. 41-57.

[^132]: Pri tem je treba opozoriti na dvoumnost Albertijevega naslova
  *De re ædificatoria, ki* za svojih deset knjig namenoma ne uporablja
  očitne vitruvijske besede *architectura,* temveč bolj "vzgojno".
  Za natančno analizo tega naslova glej Leon Battista Alberti,
  *Prologue to 'De re ædificatoria',* uredila Elisabetta Di Stefano,
  Edizioni ETS, Pisa 2012, str. 9-17.

[^133]: Med tistimi, ki so se v zadnjih letih najbolj dosledno in resno
  ukvarjali z interpretacijo vlog arhitekta in zgodovinarja
  arhitekture v 20. stoletju, je Carlo Olmo: glej zlasti *Architettura
  e Novecento. Rights, conflicts, values,* Donzelli, Rim 2010, in
  *Architettura e storia. Paradigme diskontinuitete,* Donzelli, Rim
  2013.

[^134]: Slavoj Žižek, *Arhitekturni paralaks*. *Pennacchi in drugi
  pojavi razrednega boja,* v: Id., *Il trash sublime,* uredil Marco
  Senaldi, Mimesis, Sesto San Giovanni 2013, str. 56-57.

[^135]: Kot piše Raniero Panzieri (v *Relazione sul neocapitalismo*
  (1961), v Id., *La ripresa del marxismo-leninismo in Italia,* Nuove
  Edizioni Operaie, Rim 1977, str. 170-71), "bi lahko rekli, da sta
  izraza kapitalizem in razvoj ista stvar".

[^136]: Luc Boltanski in Ève Chiapello, *Novi duh kapitalizma*, Mimesis,
  Sesto San Giovanni 2014.

[^137]: Martin Heidegger, *La questione della tecnica* (1953), v: Id.,
  *Saggi e discorsi,* uredil Gianni Vattimo, Mursia, Milano 1980, str.
  22. Himna, iz katere je vzet citirani verz Friedricha Hölderlina, se
  imenuje *Patmos* (1803).

[^138]: Alison Smithson in Peter Smithson, *The Charged Void:
  Architecture,* The Monacelli Press, New York 2001, str. 248.

[^139]: Alison Smithson in Peter Smithson, v: Marco Vidotto, *A + P
  Smithson,* Sagep Editrice, Genova 1991, str. 35. Glede
  "didaktičnega" značaja projekta za "The Economist" vztraja tudi
  Kenneth Frampton, *The Economist and the Hauptstadt,* v:
  Architectural Design, št. 194, 1965, str. 62.

[^140]: Dodaja: "Najboljša težnja je napačna, če ne uči, kakšno držo je
  treba zavzeti, da bi jo zadovoljili." Benjamin, *The Author as
  Producer* cit., str. 212.

[^141]: To je med drugim primer École d'Architecture v Nantesu
  (2003-2009), kjer "projekt kot pedagoško orodje postavlja pod
  vprašaj program but in prakse šole, pa tudi norme, tehnologije in
  lasten proces izdelave": glej
  www.lacatonvassal.com/index.php?idp=55#.

[^142]: Antonio Lavarello, *Indifference as a form of political
  engagement*, v:
  www.gizmoweb.org/2015/12/indifferenza-come-forma-di-impegno-politico-edifici-e-spazi-pubblici-nellopera-di-lacaton-vassal/#.ftn14,
  24. december 2015.

[^143]: Maria Giuseppina Grasso Cannizzo, *Loose Ends,* uredila Sara
  Marini, Lars Muller Publishers, Zürich 2014; Sara Marini, *On the
  Author. Maria Giuseppina Grasso Cannizzo in njeni kristalni
  gozdovi,* Quodlibet, Macerata 2017.

[^144]: Glej poglavje *L'architettura responsabile,* v Biraghi in
  Micheli, *Storia dell'architettura italiana 1985-2015* cit., str.
  329-52.

[^145]: O tem se sklicujem na svoj članek *L'ultima resistenza ovvero
  la lotta degli anziani contro i giovani,* v GIZMO, *MMX.
  Architettura zona critica* cit. delo, str. 15-21, in *Non si può
  fare meno dell'architettura,* v: Chiara Baglione (ur.), *Ernesto
  Nathan Rogers 1909-1969,* Franco Angeli, Milano 2012, str. 196-98.

[^146]: Glej poglavje *Dall'architettura disegnata all'architettura
  insegnata: l'accademia della composizione,* v Biraghi in Micheli,
  *Storia dell'architettura italiana 1985-2015* cit., str. 183-95.
  Kritika, ki jo je izvedel Massimo Scolari v članku *Una generazione
  senza nomi, v* "Casabella", št. 606, 1993, str. 45-47, še vedno
  velja -- čeprav s potrebnimi prilagoditvami.

[^147]: Aureli, *Labor and Work in Architecture* cit., str. 81.

[^148]: Foucault, *disciplina in demokracija. Intervju: J.-L. Ezine*
  cit., str. 90.

[^149]: *Prav tam,* str. 9.

[^150]: Max Weber, *Protestantska etika in duh kapitalizma* (1905),
  Rizzoli, Milano 1991.

[^151]: Aureli, *Manj je dovolj,* cit., str. 11-12.

[^152]: *Prav tam,* str. 13.

[^153]: *Prav tam,* str. 16.

[^154]: Aureli, *Manj je dovolj,* cit., str. 24.

[^155]: Aldo Rossi, *Quaderno inedito (Varie 1 -- Milano -- Arch. Veneta -
  Abitazione -- Pref. II ed. L'arch. della città -- Politecnico),*
  1969-70, navedeno v Gianni Braghieri, *Presentazione*, v
  "Soundings", št. 1, 2017, monografska številka, posvečena Aldu
  Rossiju, uredila Lamberto Amistadi in Ildebrando Clemente, str. 68.

[^156]: Giorgio Agamben, *Velika revščina. Samostanska pravila in oblike
  življenja,* Neri Pozza, Vicenza 2011.

[^157]: Benjamin, *Izkušnje in revščina,* cit., str. 53.

[^158]: Walter Benjamin, *The Destructive Character* (1931), v Id.,
  *Experience and Poverty* (2018), uredil Massimo Palma, cit. str. 41.

[^159]: Aureli, *Manj je dovolj,* cit., str. 40. Glej tudi Id., *Soba
  brez lastništva,* v: *Hannes Meyer: Co-op Interieur,* Spector Book,
  Leipzig 2015, str. 33-39.

[^160]: Aureli, *Manj je dovolj,* cit., str. 40-41.

[^161]: *Prav tam,* str. 41.

[^162]: *Prav tam,* str. 58.

[^163]: Karl Marx, *Ekonomsko-filozofski rokopisi iz leta 1844,* uredil
  Norberto Bobbio, Einaudi, Torino 2018, str. 113.

[^164]: Aureli, *Manj je dovolj,* cit., str. 59.

[^165]: O tem prehodu obsega glej Pier Vittorio Aureli in Martino
  Tattara, *A Limit to the Urban: Notes on Large-Scale Design,* v:
  *Dogma: 11 Projects* cit., str. 42-45, in Id., *Barbarism Begins at
  Home: Notes on Housing*, *prav tam,* str. 86-90.

[^166]: Dogma, *Preprosto srce*, v: *Dogma: 11 Projekti* cit., str. 22.

[^167]: Aureli in Tattara, *Barbarstvo se začne doma,* cit., str. 86.

[^168]: Raziskava *Living/Working,* ki je potekala od leta 2013, je
  privedla do objave knjige Dogma, *The Room of One's Own,* Black
  Square Press, Milano 2017.

[^169]: Pier Vittorio Aureli in Maria S. Giudici, *Velika domača
  revolucija. Revisiting the Architecture of Housing*, Diploma 14,
  Architectural Association School, London, a.a. 2013-14; Pier
  Vittorio Aureli in drugi, *How to Live To gether. Homes for
  Houston,* Advanced Design Studio -- Yale School of Architecture, New
  Haven (pomlad) 2014.

[^170]: Dogma + Black Square, *Like a Rolling Stone. Revisiting the
  Architecture of the Boarding Houses,* Black Square Press, Milano
  2016.

[^171]: Delovna skupina Dogma + realizem, *Komunalna vila. Production
  and Reproduction in Artists' Housing,* Spector Books, Leipzig 2016.
  Realism Working Group je umetniški kolektiv s sedežem v nemški
  prestolnici.

[^172]: Carl Schmitt, *Koncept "političnega"* (1932), v: Id.,
  *Kategorije "političnega",* cit., str. 101-65.

[^173]: Peter Eisenman, *Inside Out. Writings 1963-1988,* Quodlibet,
  Macerata 2014; Id., *Written into the Void. Selected Writings
  1990-2004,* Yale University Press, New Haven 2007.

[^174]: Rem Koolhaas, *Delirious New York* (1978), uredil Marco Biraghi,
  Electa, Milano 2001; Id., *Junkspace,* uredil Gabriele Mastrigli,
  Quodlibet, Macerata 2006; Id., *Singapore Songlines,* uredil
  Manfredo di Robilant, Quodlibet, Macerata 2010.

[^175]: Monestiroli, *Arhitektura resničnosti*, cit., str. 29.

[^176]: Robert Venturi, *Complexity and contradictions in architecture*,
  Edizioni Dedalo, Bari 1993; Robert Venturi, Denise Scott Brown in
  Steven Izenour, *Learning from Las Vegas. The Forgotten Symbolism of
  Architectural Form,* Quodlibet, Macerata 2010.

[^177]: Glej med drugim Mirko Zardini (ur.), *Paesaggi ibridi. Un
  viaggio nella città contemporanea*, Skira, Milano 1996; Stefano
  Boeri, *I detective dello spazio,* v: "Il Sole -- 24 Ore", priloga,
  16. marec 1997; Id., *Atlanti eclettici,* v: Multiplicity,
  *USE-Uncertain States of Europe -- Viaggio nell'Europa che cambia*,
  Skira, Milano 2003, str. 425-45.

[^178]: Glej http://oma.eu/office.

[^179]: Glej med drugim AMO, *History of Europe and The European Union,*
  Archis, revija z eno številko, Amsterdam 2005; Rem Koolhaas, Ole
  Bouman in Mitra Khoubrou (ur.), *Al Manakh: Dubai Guide, Gulf
  Survey, Global Agenda*, Archis, Amsterdam 2007; Todd Reisz (ur.),
  *Al Manakh: Gulf Continued,* ivi 2010; *Roadmap 2050. A practical
  Guide to a Prosperous, Low-carbon Europe,* OMA, Amsterdam 2010; glej
  tudi www.roadmap2050.eu/project/roadmap-2050.

[^180]: Glej npr. MVRDV, *Farmax. Excursions on Density,* 010
  Publishers, Rotterdam 1998; Id., *KM3. Excursions on Capacity,*
  Actar, Barcelona 2005; BIG -- Bjarke Ingels Group, *Yes Is More. An
  Archicomic on Architectural Evo* lution, Taschen, Köln 2009; Id.,
  *Hot to Cold. An Odyssey of Architectural Adaptation,* ivi 2015.

[^181]: Tafuri, *La sfera e il labirinto* cit., str. 349.

[^182]: V zvezi s tem se sklicujem na Marco Biraghi, *Eisenman o
  dell'interpretazione,* v: Pier Vittorio Aureli, Marco Biraghi in
  Franco Purini, *Peter Eisenman. Tutte le opere,* Electa, Milano
  2007, str. 22-37.

[^183]: Za pogovore med Eisenmanom in Derridajem ter za besedila
  slednjega o Eisenmanu glej Jacques Derrida, *Adesso
  l'architettura*, uredil Francesco Vitale, Libri Scheiwiller, Milano
  2008, str. 181-238; glej tudi *Unfortunate Marriage. Derrida in
  arhitektura,* uredila Peter Bojanić in Damiano Cantone, v: 'aut
  aut', št. 368, 2015.

[^184]: K. Michael Hays (ur.), *Oppositions Reader. Selected Readings
  from a Journal for Ideas and Criticism in Architecture 1973-1984,*
  Princeton Architec tural Press, New York 1998.

[^185]: Rafael Moneo, *La solitudine degli edifici e altri scritti,* 2
  zvezka, I. *Questioni intorno all'architettura*; II. *Sugli
  architetti e il loro lavoro,* uredila Andrea Casiraghi in Daniele
  Vitale, Allemandi, Torino 1999-2004; Id., *Inquietudine teorica e
  strategia progettuale nell'opera di otto architetti contemporanei,*
  Electa, Milano 2005.

[^186]: "Sedanje kulturne razmere v svoji značilni razdrobljenosti in
  nepovezanosti nakazujejo potrebo po opustitvi ustaljenih kategorij
  pomena in kontekstualne zgodovine. Zato bi se veljalo odreči
  vsakršnemu pojmu postmoderne arhitekture v korist
  "posthumanistične" arhitekture, ki ne poudarja le razpršenosti
  subjekta in moči družbenih pravil, temveč tudi učinek te
  decentralizacije na celotno predstavo o enotni in koherentni
  arhitekturni obliki.": Bernard Tschumi, *Disjunctions* (1987), v:
  Id, *Architettura e disjununzione,* edited by Ruben Baiocco and
  Giovanni Damiani, Pendragon, Bologna 1996, str. 164.

[^187]: O tem glej na primer Maurizio Lazzarato, *Immaterial Labor*, v:
  Paolo Virno in Michael Hardt (ur.), *Radical Thought in Italy. A
  Potential Politics,* University of Minnesota Press, Minneapolis
  2006, str. 132-46.

[^188]: Gianni Pettena (ur.), *Radikalci. Architettura e Design
  1960-1975*, La Biennale di Venezia -- Il Ventilabro, Firence 1996;
  Andrea Branzi, *Modernità debole e diffusa,* Skira, Milano 2006.

[^189]: Giorgio Grassi, *La costruzione logica dell'architettura*,
  Marsilio, Benetke 1967. Za "posodobljeno" ponovno branje Rossija
  in Grassija glej baukuh, *Due saggi sull'architettura,* Sagep
  editors, Genova 2012.

[^190]: Daniele Balicco, *Non parlo a tutti. Franco Fortini
  intellettuale politico,* Manifestolibri, Rim 2006, str. 43.

[^191]: Franco Fortini, *Verifica dei poteri* (1960), v: Id., *Verifica
  dei poteri,* Garzanti, Milano 1974, str. 54-55.

[^192]: Sklicujem se na Benjamin, *The Author as Producer* cit., str.
  201.

[^193]: Franco Fortini, *Astuti come colombe* (1962), v: Id., *Verifica
  dei poteri* cit., str. 66-87.

[^194]: Mario Tronti, *La fabbrica e la società,* v: Quaderni Rossi, št.
  2, 1962, str. 21.

[^195]: Tafuri, *Intelektualno delo in kapitalistični razvoj,* cit.,
  str. 241-81, str. 280.

[^196]: *Prav tam,* str. 281.

[^197]: Mario Tronti, *Delavci in kapital,* Einaudi, Torino 1966, str.
  14.

[^198]: Poleg močnega povečanja proizvodnje Rossijevih slik in risb v
  povezavi z njegovimi potovanji v Združene države in pod vplivom
  ameriškega trga v drugi polovici sedemdesetih let je treba omeniti,
  da je bila prva izdaja *Znanstvene avtobiografije* objavljena v
  Združenih državah: Aldo Rossi, *Scientific Autobiography,* The MIT
  Press, Cambridge (Mass.) 1981.

[^199]: Temeljni Debord, *The Society of the Spectacle* cit.

[^200]: Roberto Esposito, *Pensiero vivente. Origine e attualità della
  filosofia italiana,* Einaudi, Torino 2010; Dario Gentili, *Italian
  Theory. Dall'operaismo alla biopolitica*, il Mulino, Bologna 2012;
  Dario Gentili in Elettra Stimilli (ur.), *Differenze italiane,*
  DeriveApprodi, Rim 2015.

[^201]: Glej na primer Paolo Virno, *Gramatika množice. Per una analisi
  delle forme di vita contemporanee*, DeriveApprodi, Rim 2009; Mario
  Tronti, *Noi operaisti,* DeriveApprodi, Rim 2009. Zanimiv poseg na
  disciplinarno področje je Marco Assennato, *Linee di fuga.
  Architettura, teoria, politica,* :duepunti edizioni, Palermo 2011.

[^202]: Michael Hardt in Antonio Negri, *Imperij. Novi red
  globalizacije,* Rizzoli, Milano 2002.

[^203]: Tafuri, *Projekt in utopija,* cit., str. 166-67.

[^204]: *Prav tam,* str. 2. Glej tudi R. Amirante, F. Dumontet, M.
  Perriccioli in S. Pone, *Fortuna critica della "Tendenza",* v:
  "Op.cit.", št. 50, 1981, str. 5-20, v katerem se avtorji
  sklicujejo na "Tafurijevo znano tezo o 'smrti arhitekture'", na
  kar Tafuri odgovarja s pismom ("Op. cit.", št. 51, 1981, str. 83),
  v katerem citirani stavek opredeli kot "vulgarizem, od katerega se
  mi niti ni treba distancirati". Takoj zatem doda: "Ne spomnim se
  (...), da bi kdaj prepeval o neobstoječih grobovih. (...) Toda o
  izumrtju vlog za stare discipline sem vsekakor govoril".

[^205]: Glej na primer intervju Hansa van Dijka z Remom Koolhaasom, v
  katerem med drugim beremo: "Občutek imam, da Tafuri in njegovi
  prijatelji sovražijo arhitekturo. Arhitekturo razglašajo za mrtvo.
  Zanj je arhitektura kup trupel v mrtvašnici.": Hans van Dijk, *Rem
  Koolhaas Intervju,* v: "Wonen-TA/BK", št. 11, 1978, str. 18.

[^206]: Paolo Portoghesi, *Autopsy or vivisection of architecture?,* v:
  "Controspazio", št. 6, 1969, str. 7. Portoghesijeva dolga
  recenzija je vendarle najbolj lucidna v kritiki in -- delno -
  dekonstrukciji Tafurijevih stališč.

[^207]: Tafuri, *Projekt in utopija,* cit., str. 3.

[^208]: *Prav tam,* str. 169.

[^209]: Kot je znano, Leon Battista Alberti v *De re ædificatoria*
  definira *lineamenta,* ki bi ga lahko prav tako imenovali
  "oblikovanje" kot "projekt"; glej Alberti, *L'architettura*
  cit., zv. I, str. 18-19.

[^210]: "Arhitektova vloga je vloga posrednika med naročnikom ali
  naročnico, tj. osebo, ki se odloči za gradnjo, in delovno silo z
  njenimi nadzorniki, ki jih lahko skupno imenujemo gradbeniki.":
  Spiro Kostof, *Predgovor,* v: Id (ur.), *Arhitekt* cit. *delo,* str.
  XVII.

[^211]: Tafuri, *Per una critica dell'ideologia architettonica* cit.,
  str. 77.

[^212]: Tafuri, *Projekt in utopija,* cit., str. 167.

[^213]: De Carlo, *L'architettura della partecipazione* (1973) cit.,
  str. 76-77. Poglavje, ki mu pripada citirani odlomek, ima pomenljiv
  naslov *È morta l'architettura: Viva l'architettura!*

[^214]: *Prav tam,* str. 77.

[^215]: De Carlo, *L'architettura della partecipazione* cit., str. 78.
  Na splošno velja spomniti na De Carlovo angažiranje v tej smeri prek
  revije Spazio e Società, ki jo je ustanovil in vodil med letoma 1978
  in 2000: glej Isabella Daidone, *Giancarlo De Carlo. Gli editoriali
  di Spazio e Società,* Gangemi, Rim 2018.

[^216]: Spomnite se zgoraj omenjene vitruvijske definicije. Zanimivo pa
  je opaziti, kako se vloga "nadzornika" proizvodnih sil na
  gradbišču, dodeljena arhitektu, ki jo je leta 1567 potrdil Philibert
  Delorme v svojem *Premier tome de l'architecture* (stoletje pred
  njim pa Leon Battista Alberti), v Franciji 16. stoletja še vedno zdi
  "presenetljiva": glej odličen esej Catherine Wilkinson, *The New
  Professionalism in the Renaissance*, v Kostof (ur.), *The Architect*
  cit., str. 124-60, zlasti str. 131.

[^217]: Carl W. Condit, *The Chicago School of Architecture. A History
  of Commercial and Public Building in the Chicago Area, 1875-1925,*
  The University of Chicago Press, Chicago 1964.

[^218]: Otto Antonia Graf, *Otto Wagner: Das Werk des Architekten
  1860-1918,* 2 zvezka, Bölhau, Wien 1994; Robert Trevisiol, *Otto
  Wagner*, Laterza, Roma-Bari 2006.

[^219]: O tem glej Riccardo M. Villa, *L'architetto e la fabbrica,* v:
  GIZMO, *Backstage. L'architettura come lavoro concreto,* uredili
  Florencia Andreola, Mauro Sullam, Riccardo M. Villa, Franco Angeli,
  Milano 2016, str. 17-27. Na splošno na temo razvoja arhitekturnega
  dela v dobi digitalizacije glej Peggy Deamer in Phillip G. Bernstein
  (ur.), *Building (in) the Future. Recasting Labor in Architecture,*
  Yale School of Architecture -- Princeton Architectural Press, New
  Haven -- New York 2010.

[^220]: Poleg tega pogosto delajo zelo dolgo, tudi več kot osem ur na
  dan, "prožnost" delovnega časa pa pomeni, da so zaposleni ob
  večerih in nočeh ter da se delo podaljša na sobote in nedelje. Vse
  to v okviru, v katerem je dopust le sanje, odpravnina le privid,
  pokojnine pa so le še navidezne. Ta vprašanja sem obravnaval v
  člankih *L'architettura come mestiere*,
  www.gizmoweb.org/2012/03/larchitettura-come-mestiere/, 25. marec
  2012, in *Architettura e lotta di classe*,
  www.gizmoweb.org/2014/05/architettura-e-lotta-di-classe/, 4. maj
  2014.

[^221]: Aureli, *Labor and Work in Architecture* cit., str. 72.

[^222]: *Prav tam,* str. 74.

[^223]: Carlo Vercellone (ur.), *Kognitivni kapitalizem. Znanje in
  finance v postfordistični dobi,* Manifestolibri, Rim 2006.

[^224]: Pier Vittorio Aureli, *History, Architecture and Labour: A
  Program for Research,* v: Aaron Cayer, Peggy Deamer, Sben Korsh,
  Eric Peterson in Manuel Shvartz berg (ur.), *Asymmetric Labors: The
  Economy of Architecture in Theory and Practice,* The Architecture
  Lobby, New York 2016, str. 158.

[^225]: Giulio Barazzetta, *Kaj storiti,* v: GIZMO, *Backstage.
  L'architettura come lavoro concreto* cit., str. 50.

[^226]: Filarete, *Treatise on Architecture,* cit., knjiga II, str.
  39-41.

[^227]: Benjamin, *The Author as Producer* cit., str. 207 in nasl.

[^228]: Pravzaprav, kot piše Massimo Cacciari, *Introduction to* Max
  Weber, *Il lavoro intellettuale come professione,* Mondadori, Milan
  2018, str. XXVII, "... za to obdobje ni (...) interpretacije, ki
  ne bi bila transformacija".

[^229]: Benjamin, *The Author as Producer* cit., str. 207 (kurziva
  moja).

[^230]: Carl Schmitt, *Doba nevtralizacije in depolitizacije* (1929), v:
  Id., *Kategorije "političnega"*, cit. str. 167-83.

[^231]: Virno, *Gramatika mnoštva,* cit.

[^232]: *Prav tam,* str. 14.

[^233]: O tem se sklicujem na svoj članek *L'architettura come lavoro
  concreto,* v GIZMO, *Backstage. L'architettura come lavoro
  concreto* cit., str. 7-10.

[^234]: Poleg zgoraj navedenih del glej tudi Peggy Deamer (ur.), *The
  Architect as Worker. Immaterial Labor, The Creative Class and the
  Politics of Design,* Bloomsbury, London 2015. Na to temo v širšem
  smislu glej tudi *IWW: Immaterial Workers of the World,* v:
  "DeriveApprodi", št. 18, monografska številka, 1999.

[^235]: Dobesedno nemogoče je pojasniti število citatov *Der Autor als
  Produzent* v arhitekturni razpravi, najprej v sedemdesetih letih
  prejšnjega stoletja, nato pa še v novejšem času, skoraj vedno brez
  ustrezne historizacije. V zvezi z morebitnimi dvoumnostmi njegove
  uporabe je dovolj, če spomnimo, da iste odlomke eseja *proti*
  Tafuriju uporabi Portoghesi, *Autopsy or vivisection of
  architecture?* cit. (recenzija *Per una critica dell'ideologia
  architettonica),* nato pa jih v druge namene uporabi sam Tafuri v
  *L'Architecture dans le Boudoir*. *The language of criticism and
  the criticism of language,* v "Oppositions", št. 3, 1974, str.
  37-62, kjer med drugim ugotavlja, da se "tu Benjamin razkriva kot
  dvoumen in se lahko prepusti različnim interpretacijam" (str. 62).

[^236]: Očitno gre za sklicevanje na knjigo Maxa Webra *Politics as a
  Profession* (1919), v: *Intellectual Labour as a Profession,* cit.,
  str. 49-130.

[^237]: Massimo Cacciari, *Progetto,* v "Laboratorio Politico", št. 2,
  1981, str. 88.

[^238]: *Prav tam,* str. 114.

[^239]: Tafuri, *The Historical 'Project'* cit., str. 3-30.

[^240]: Tafuri piše (*prav tam,* str. 13): "Pravi problem je, kako
  oblikovati kritiko, ki se lahko nenehno spravlja v krizo tako, da
  spravlja v krizo realno.

[^241]: "Zgodovinski 'projekt' je vedno 'projekt krize'": *prav
  tam,* str. 5. O tem glej Biraghi, *Progetto di crisi* cit., str.
  9-53.

[^242]: Massimo Cacciari, *Di alcuni motivi in Walter Benjamin,* v:
  "Nuova Corrente", št. 67, 1975, str. 238. Omenjeni Benjaminov esej
  je *Umetniško delo v dobi njegove tehnične ponovljivosti* (1936).

[^243]: Cacciari, *Di alcuni motivi in Walter Benjamin* cit., str. 241.

[^244]: V zvezi s tem glej pojem "odnosa" v Enzo Paci,
  *Dall'esistenzialismo al relazionismo,* D'Anna, Messina-Florence
  1957.

[^245]: O "izboljševalnih" učinkih transformacij v produkcijskih
  odnosih glej Benjamin, *The Author as Producer* cit., str. 212.
  Očitno je, da je v njegovem primeru to "izboljšanje" treba
  razumeti v povezavi z didaktično-organizacijsko funkcijo proizvodnje
  v luči komunistične revolucije. V današnjih razmerah je treba vsako
  "izboljšavo" omenjenih aparatov presojati glede na njeno zmožnost,
  da vanje vnese večjo pravičnost in zagotovi boljše pogoje za njihove
  uporabnike.

[^246]: Čeprav je omejena samo na Italijo, je zanimiva študija
  *Intelektualci in oblast* (*Storia d'Italia Einaudi. Annali 4,*
  uredil Corrado Vivanti, Torino 1981), v kateri je lik intelektualca
  obrobljen s številnimi subjekti, ki se glede na družbeni in
  zgodovinski kontekst ukvarjajo z zelo različnimi sektorji in na zelo
  različnih ravneh (medicina, pedagogika, umetnost, religija itd.).
  Glej tudi Alberto Asor Rosa, *Intellettuali,* v: *Enciclopedia
  Einaudi,* Torino 1979, zvezek VII, str. 801 in naslednje.

[^247]: Corrado Vivanti, *Presentation,* v: *Intellectuals and Power*
  cit., str. XIX-XX.

[^248]: O intelektualcu kot "destabilizatorju" in "dvigovalcu
  zavesti" (od Sokrata do Heinricha Heineja -- lahko bi dodali, da
  tudi do Karla Krausa in naprej) glej Maldonado, *What is an
  Intellectual?* cit., str. 92-95. Glej tudi Edward W. Said, *Telling
  the Truth. Intelektualci in oblast,* Feltrinelli, Milano 2014.

[^249]: Cacciari, *Uvod* cit., str. XI.

[^250]: Sklic je na Rossi, *L'architettura della città* cit. Za analizo
  Rossijevih virov za knjigo glej Elisabetta Vasumi Roveri, *Aldo
  Rossi and L'architettura della città*. *Genesi e fortuna di un
  testo,* Allemandi, Torino 2010.

[^251]: Gre za *igrišča, ki jih* je van Eyck ustvaril v Amsterdamu za
  javno upravo med letoma 1947 in 1978. Poleg Lefaivre (ur.), *Aldo
  van Eyck. Playgrounds* cit. glej tudi Anna van Lingen in Denisa
  Kollarova, *Aldo van Eyck. Seventeen Playgrounds*, Lecturis,
  Eindhoven 2016, in Merijn Oudenampsen, *Aldo van Eyck and the City
  as Playgrounds,* v: *Urbanacción 07/09,* uredila Ana Mendez de
  Andés, La Casa Encendida, Madrid 2010, str. 25-39.

[^252]: Tako je v primeru amsterdamske sirotišnice (1955-60) samega van
  Eycka, o kateri glej Francis Strauven, *Aldo Van Eyck's Orphanage.
  A Modern Monument,* NAi Publishers, Rotterdam 1997.

[^253]: Gramsci, *Quaderni del carcere* cit., vol. III, zvezek 12
  (XXIX), § 3, str. 1551.

[^254]: Benjamin, *The Author as Producer* cit., str. 209.

[^255]: Fortini, *Verifikacija pooblastil,* cit., str. 41-57.

[^256]: Pri tem je treba opozoriti na dvoumnost Albertijevega naslova
  *De re ædificatoria,* ki za svojih deset knjig namenoma izključuje
  uporabo očitne vitruvijevske besede *architectura* in izbira bolj
  "vzgojno". Za natančno analizo tega naslova glej Leon Battista
  Alberti, *Prologue to 'De re ædificatoria',* uredila Elisabetta Di
  Stefano*,* Edizioni ETS, Pisa 2012, str. 9-17.

[^257]: Med tistimi, ki so se v zadnjih letih najbolj dosledno in resno
  ukvarjali z interpretacijo vlog arhitekta in zgodovinarja
  arhitekture v 20. stoletju, je Carlo Olmo: glej zlasti *Architettura
  e Novecento. Rights, conflicts, values,* Donzelli, Rim 2010, in
  *Architettura e storia. Paradigme diskontinuitete,* Donzelli, Rim
  2013.

[^258]: Slavoj Žižek, *Arhitekturni paralaks*. *Pennacchi in drugi
  pojavi razrednega boja,* v: Id., *Il trash sublime,* uredil Marco
  Senaldi, Mimesis, Sesto San Giovanni 2013, str. 56-57.

[^259]: Kot piše Raniero Panzieri (v *Relazione sul neocapitalismo*
  (1961), v Id., *La ripresa del marxismo-leninismo in Italia,* Nuove
  Edizioni Operaie, Rim 1977, str. 170-71), "bi lahko rekli, da sta
  izraza kapitalizem in razvoj ista stvar".

[^260]: Luc Boltanski in Ève Chiapello, *Novi duh kapitalizma*, Mimesis,
  Sesto San Giovanni 2014.

[^261]: Martin Heidegger, *La questione della tecnica* (1953), v: Id.,
  *Saggi e discorsi,* uredil Gianni Vattimo, Mursia, Milano 1980, str.
  22. Himna, iz katere je vzet citirani verz Friedricha Hölderlina, se
  imenuje *Patmos* (1803).

[^262]: Alison Smithson in Peter Smithson, *The Charged Void:
  Architecture,* The Monacelli Press, New York 2001, str. 248.

[^263]: Alison Smithson in Peter Smithson, v: Marco Vidotto, *A + P
  Smithson,* Sagep Editrice, Genova 1991, str. 35. Glede
  "didaktičnega" značaja projekta za "The Economist" vztraja tudi
  Kenneth Frampton, *The Economist and the Hauptstadt,* v:
  Architectural Design, št. 194, 1965, str. 62.

[^264]: Dodaja: "Najboljša težnja je napačna, če ne uči, kakšno držo je
  treba zavzeti, da bi jo zadovoljili." Benjamin, *The Author as
  Producer* cit., str. 212.

[^265]: To je med drugim primer École d'Architecture v Nantesu
  (2003-2009), kjer "projekt kot pedagoško orodje postavlja pod
  vprašaj program but in prakse šole, pa tudi norme, tehnologije in
  lasten proces izdelave": glej
  www.lacatonvassal.com/index.php?idp=55#.

[^266]: Antonio Lavarello, *Indifference as a form of political
  engagement*, v:
  www.gizmoweb.org/2015/12/indifferenza-come-forma-di-impegno-politico-edifici-e-spazi-pubblici-nellopera-di-lacaton-vassal/#.ftn14,
  24. december 2015.

[^267]: Maria Giuseppina Grasso Cannizzo, *Loose Ends,* uredila Sara
  Marini, Lars Muller Publishers, Zürich 2014; Sara Marini, *On the
  Author. Maria Giuseppina Grasso Cannizzo in njeni kristalni
  gozdovi,* Quodlibet, Macerata 2017.

[^268]: Glej poglavje *L'architettura responsabile,* v Biraghi in
  Micheli, *Storia dell'architettura italiana 1985-2015* cit., str.
  329-52.

[^269]: O tem se sklicujem na svoj članek *L'ultima resistenza ovvero
  la lotta degli anziani contro i giovani,* v GIZMO, *MMX.
  Architettura zona critica* cit. delo, str. 15-21, in *Non si può
  fare meno dell'architettura,* v: Chiara Baglione (ur.), *Ernesto
  Nathan Rogers 1909-1969,* Franco Angeli, Milano 2012, str. 196-98.

[^270]: Glej poglavje *Dall'architettura disegnata all'architettura
  insegnata: l'accademia della composizione,* v Biraghi in Micheli,
  *Storia dell'architettura italiana 1985-2015* cit., str. 183-95.
  Kritika, ki jo je izvedel Massimo Scolari v članku *Una generazione
  senza nomi, v* "Casabella", št. 606, 1993, str. 45-47, še vedno
  velja -- čeprav s potrebnimi prilagoditvami.

[^271]: Aureli, *Labor and Work in Architecture* cit., str. 81.

[^272]: Foucault, *disciplina in demokracija. Intervju: J.-L. Ezine*
  cit., str. 90.

[^273]: *Prav tam,* str. 9.

[^274]: Max Weber, *Protestantska etika in duh kapitalizma* (1905),
  Rizzoli, Milano 1991.

[^275]: Aureli, *Manj je dovolj,* cit., str. 11-12.

[^276]: *Prav tam,* str. 13.

[^277]: *Prav tam,* str. 16.

[^278]: Aureli, *Manj je dovolj,* cit., str. 24.

[^279]: Aldo Rossi, *Quaderno inedito (Varie 1 -- Milano -- Arch. Veneta -
  Abitazione -- Pref. II ed. L'arch. della città -- Politecnico),*
  1969-70, navedeno v Gianni Braghieri, *Presentazione*, v
  "Soundings", št. 1, 2017, monografska številka, posvečena Aldu
  Rossiju, uredila Lamberto Amistadi in Ildebrando Clemente, str. 68.

[^280]: Giorgio Agamben, *Velika revščina. Samostanska pravila in oblike
  življenja,* Neri Pozza, Vicenza 2011.

[^281]: Benjamin, *Izkušnje in revščina,* cit., str. 53.

[^282]: Walter Benjamin, *The Destructive Character* (1931), v Id.,
  *Experience and Poverty* (2018), uredil Massimo Palma, cit. str. 41.

[^283]: Aureli, *Manj je dovolj,* cit., str. 40. Glej tudi Id., *Soba
  brez lastništva,* v: *Hannes Meyer: Co-op Interieur,* Spector Book,
  Leipzig 2015, str. 33-39.

[^284]: Aureli, *Manj je dovolj,* cit., str. 40-41.

[^285]: *Prav tam,* str. 41.

[^286]: *Prav tam,* str. 58.

[^287]: Karl Marx, *Ekonomsko-filozofski rokopisi iz leta 1844,* uredil
  Norberto Bobbio, Einaudi, Torino 2018, str. 113.

[^288]: Aureli, *Manj je dovolj,* cit., str. 59.

[^289]: O tem prehodu obsega glej Pier Vittorio Aureli in Martino
  Tattara, *A Limit to the Urban: Notes on Large-Scale Design,* v:
  *Dogma: 11 Projects* cit., str. 42-45, in Id., *Barbarism Begins at
  Home: Notes on Housing*, *prav tam,* str. 86-90.

[^290]: Dogma, *Preprosto srce*, v: *Dogma: 11 Projekti* cit., str. 22.

[^291]: Aureli in Tattara, *Barbarstvo se začne doma,* cit., str. 86.

[^292]: Raziskava *Living/Working,* ki je potekala od leta 2013, je
  privedla do objave knjige Dogma, *The Room of One's Own,* Black
  Square Press, Milano 2017.

[^293]: Pier Vittorio Aureli in Maria S. Giudici, *Velika domača
  revolucija. Revisiting the Architecture of Housing*, Diploma 14,
  Architectural Association School, London, a.a. 2013-14; Pier
  Vittorio Aureli in drugi, *How to Live To gether. Homes for
  Houston,* Advanced Design Studio -- Yale School of Architecture, New
  Haven (pomlad) 2014.

[^294]: Dogma + Black Square, *Like a Rolling Stone. Revisiting the
  Architecture of the Boarding Houses,* Black Square Press, Milano
  2016.

[^295]: Delovna skupina Dogma + realizem, *Komunalna vila. Production
  and Reproduction in Artists' Housing,* Spector Books, Leipzig 2016.
  Realism Working Group je umetniški kolektiv s sedežem v nemški
  prestolnici.

[^296]: Carl Schmitt, *Koncept "političnega"* (1932), v: Id.,
  *Kategorije "političnega",* cit., str. 101-65.

[^297]: Tafuri, *Projekt in utopija,* cit., str. 166-67.

[^298]: *Prav tam,* str. 2. Glej tudi R. Amirante, F. Dumontet, M.
  Perriccioli in S. Pone, *Fortuna critica della "Tendenza",* v:
  "Op.cit.", št. 50, 1981, str. 5-20, v katerem se avtorji
  sklicujejo na "Tafurijevo znano tezo o 'smrti arhitekture'", na
  kar Tafuri odgovarja s pismom ("Op. cit.", št. 51, 1981, str. 83),
  v katerem citirani stavek opredeli kot "vulgarizem, od katerega se
  mi niti ni treba distancirati". Takoj zatem doda: "Ne spomnim se
  (...), da bi kdaj prepeval o neobstoječih grobovih. (...) Toda o
  izumrtju vlog za stare discipline sem vsekakor govoril".

[^299]: Glej na primer intervju Hansa van Dijka z Remom Koolhaasom, v
  katerem med drugim beremo: "Občutek imam, da Tafuri in njegovi
  prijatelji sovražijo arhitekturo. Arhitekturo razglašajo za mrtvo.
  Zanj je arhitektura kup trupel v mrtvašnici.": Hans van Dijk, *Rem
  Koolhaas Intervju,* v: "Wonen-TA/BK", št. 11, 1978, str. 18.

[^300]: Paolo Portoghesi, *Autopsy or vivisection of architecture?,* v:
  "Controspazio", št. 6, 1969, str. 7. Portoghesijeva dolga
  recenzija je vendarle najbolj lucidna pri kritiki in -- delno -
  dekonstrukciji Tafurijevih stališč.

[^301]: Tafuri, *Projekt in utopija,* cit., str. 3.

[^302]: *Prav tam,* str. 169.

[^303]: Kot je znano, Leon Battista Alberti v *De re ædificatoria*
  definira *lineamenta kot* nekaj, kar bi lahko prav tako imenovali
  "oblikovanje" kot "projekt"; glej Alberti, *L'architettura*
  cit., zv. I, str. 18-19.

[^304]: "Arhitektova vloga je vloga posrednika med naročnikom ali
  stranko, tj. osebo, ki se odloči za gradnjo, in delovno silo z
  njenimi nadzorniki, ki jih lahko skupno imenujemo gradbeniki.":
  Spiro Kostof, *Predgovor,* v: Id (ur.), *Arhitekt* cit. *delo,* str.
  XVII.

[^305]: Tafuri, *Per una critica dell'ideologia architettonica* cit.,
  str. 77.

[^306]: Tafuri, *Projekt in utopija,* cit., str. 167.

[^307]: De Carlo, *L'architettura della partecipazione* (1973) cit.,
  str. 76-77. Poglavje, ki mu pripada citirani odlomek, ima pomenljiv
  naslov *È morta l'architettura: Viva l'architettura!*

[^308]: *Prav tam,* str. 77.

[^309]: De Carlo, *L'architettura della partecipazione* cit., str. 78.
  Na splošno velja spomniti na De Carlovo angažiranje v tej smeri prek
  revije Spazio e Società, ki jo je ustanovil in vodil med letoma 1978
  in 2000: glej Isabella Daidone, *Giancarlo De Carlo. Gli editoriali
  di Spazio e Società,* Gangemi, Rim 2018.

[^310]: Spomnite se zgoraj omenjene vitruvijske definicije. Zanimivo pa
  je opaziti, kako se vloga "nadzornika" proizvodnih sil na
  gradbišču, dodeljena arhitektu, ki jo je leta 1567 potrdil Philibert
  Delorme v svojem *Premier tome de l'architecture* (stoletje pred
  njim pa Leon Battista Alberti), v Franciji 16. stoletja še vedno zdi
  "presenetljiva": glej odličen esej Catherine Wilkinson, *The New
  Professionalism in the Renaissance*, v Kostof (ur.), *The Architect*
  cit., str. 124-60, zlasti str. 131.

[^311]: Carl W. Condit, *The Chicago School of Architecture. A History
  of Commercial and Public Building in the Chicago Area, 1875-1925,*
  The University of Chicago Press, Chicago 1964.

[^312]: Otto Antonia Graf, *Otto Wagner: Das Werk des Architekten
  1860-1918,* 2 zvezka, Bölhau, Wien 1994; Robert Trevisiol, *Otto
  Wagner*, Laterza, Roma-Bari 2006.

[^313]: O tem glej Riccardo M. Villa, *L'architetto e la fabbrica,* v:
  GIZMO, *Backstage. L'architettura come lavoro concreto,* uredili
  Florencia Andreola, Mauro Sullam, Riccardo M. Villa, Franco Angeli,
  Milano 2016, str. 17-27. Na splošno na temo razvoja arhitekturnega
  dela v dobi digitalizacije glej Peggy Deamer in Phillip G. Bernstein
  (ur.), *Building (in) the Future. Recasting Labor in Architecture,*
  Yale School of Architecture -- Princeton Architectural Press, New
  Haven -- New York 2010.

[^314]: Poleg tega pogosto delajo zelo veliko, tudi več kot osem ur na
  dan, "prožnost" delovnega časa pa pomeni, da so zaposleni ob
  večerih in nočeh, delo pa se podaljša tudi na sobote in nedelje. Vse
  to v okviru, v katerem je dopust le sanje, odpravnina le privid,
  pokojnine pa so le še navidezne. Ta vprašanja sem obravnaval v
  člankih *L'architettura come mestiere*,
  www.gizmoweb.org/2012/03/larchitettura-come-mestiere/, 25. marec
  2012, in *Architettura e lotta di classe*,
  www.gizmoweb.org/2014/05/architettura-e-lotta-di-classe/, 4. maj
  2014.

[^315]: Aureli, *Labor and Work in Architecture* cit., str. 72.

[^316]: *Prav tam,* str. 74.

[^317]: Carlo Vercellone (ur.), *Kognitivni kapitalizem. Znanje in
  finance v postfordistični dobi,* Manifestolibri, Rim 2006.

[^318]: Pier Vittorio Aureli, *History, Architecture and Labour: A
  Program for Research,* v: Aaron Cayer, Peggy Deamer, Sben Korsh,
  Eric Peterson in Manuel Shvartz berg (ur.), *Asymmetric Labors: The
  Economy of Architecture in Theory and Practice,* The Architecture
  Lobby, New York 2016, str. 158.

[^319]: Giulio Barazzetta, *Kaj storiti,* v: GIZMO, *Backstage.
  L'architettura come lavoro concreto* cit., str. 50.

[^320]: Filarete, *Treatise on Architecture,* cit., knjiga II, str.
  39-41.

[^321]: Benjamin, *The Author as Producer* cit., str. 207 in nasl.

[^322]: Pravzaprav, kot piše Massimo Cacciari, *Introduction to* Max
  Weber, *Il lavoro intellettuale come professione,* Mondadori, Milan
  2018, str. XXVII, "... za to obdobje ni (...) interpretacije, ki
  ne bi bila transformacija".

[^323]: Benjamin, *The Author as Producer* cit., str. 207 (kurziva
  moja).

[^324]: Carl Schmitt, *Doba nevtralizacije in depolitizacije* (1929), v:
  Id., *Kategorije "političnega"*, cit. str. 167-83.

[^325]: Virno, *Gramatika mnoštva,* cit.

[^326]: *Prav tam,* str. 14.

[^327]: O tem se sklicujem na svoj članek *L'architettura come lavoro
  concreto,* v GIZMO, *Backstage. L'architettura come lavoro
  concreto* cit., str. 7-10.

[^328]: Poleg zgoraj navedenih del glej tudi Peggy Deamer (ur.), *The
  Architect as Worker. Immaterial Labor, The Creative Class and the
  Politics of Design,* Bloomsbury, London 2015. Na to temo v širšem
  smislu glej tudi *IWW: Immaterial Workers of the World,* v:
  "DeriveApprodi", št. 18, monografska številka, 1999.

[^329]: Dobesedno nemogoče je pojasniti število citatov *Der Autor als
  Produzent* v arhitekturni razpravi, najprej v sedemdesetih letih
  prejšnjega stoletja, nato pa še v novejšem času, skoraj vedno brez
  ustrezne historizacije. V zvezi z morebitnimi dvoumnostmi njegove
  uporabe je dovolj, če spomnimo, da iste odlomke eseja *proti*
  Tafuriju uporabi Portoghesi, *Autopsy or vivisection of
  architecture?* cit. (recenzija *Per una critica dell'ideologia
  architettonica),* nato pa jih v druge namene uporabi sam Tafuri v
  *L'Architecture dans le Boudoir*. *The language of criticism and
  the criticism of language,* v "Oppositions", št. 3, 1974, str.
  37-62, kjer med drugim ugotavlja, da se "tu Benjamin razkriva kot
  dvoumen in se lahko prepusti različnim interpretacijam" (str. 62).

[^330]: Očitno gre za sklicevanje na knjigo Maxa Webra *Politics as a
  Profession* (1919), v: *Intellectual Labour as a Profession,* cit.,
  str. 49-130.

[^331]: Massimo Cacciari, *Progetto,* v "Laboratorio Politico", št. 2,
  1981, str. 88.

[^332]: *Prav tam,* str. 114.

[^333]: Tafuri, *The Historical 'Project'* cit., str. 3-30.

[^334]: Tafuri piše (*prav tam,* str. 13): "Pravi problem je, kako
  oblikovati kritiko, ki se lahko nenehno spravlja v krizo tako, da
  spravlja v krizo realno.

[^335]: "Zgodovinski 'projekt' je vedno 'projekt krize'": *prav
  tam,* str. 5. O tem glej Biraghi, *Progetto di crisi* cit., str.
  9-53.

[^336]: Massimo Cacciari, *Di alcuni motivi in Walter Benjamin,* v:
  "Nuova Corrente", št. 67, 1975, str. 238. Omenjeni Benjaminov esej
  je *Umetniško delo v dobi njegove tehnične ponovljivosti* (1936).

[^337]: Cacciari, *Di alcuni motivi in Walter Benjamin* cit., str. 241.

[^338]: V zvezi s tem glej pojem "odnosa" v Enzo Paci,
  *Dall'esistenzialismo al relazionismo,* D'Anna, Messina-Florence
  1957.

[^339]: O "izboljševalnih" učinkih transformacij v produkcijskih
  odnosih glej Benjamin, *The Author as Producer* cit., str. 212.
  Očitno je, da je v njegovem primeru to "izboljšanje" treba
  razumeti v povezavi z didaktično-organizacijsko funkcijo proizvodnje
  v luči komunistične revolucije. V današnjih razmerah je treba vsako
  "izboljšavo" omenjenih aparatov presojati glede na njeno zmožnost,
  da vanje vnese večjo pravičnost in zagotovi boljše pogoje za njihove
  uporabnike.

[^340]: Čeprav je omejena samo na Italijo, je zanimiva študija
  *Intelektualci in oblast* (*Storia d'Italia Einaudi. Annali 4,*
  uredil Corrado Vivanti, Torino 1981), v kateri je lik intelektualca
  obrobljen s številnimi subjekti, ki se glede na družbeni in
  zgodovinski kontekst ukvarjajo z zelo različnimi sektorji in na zelo
  različnih ravneh (medicina, pedagogika, umetnost, religija itd.).
  Glej tudi Alberto Asor Rosa, *Intellettuali,* v: *Enciclopedia
  Einaudi,* Torino 1979, zvezek VII, str. 801 in naslednje.

[^341]: Corrado Vivanti, *Presentation,* v: *Intellectuals and Power,*
  cit., str. XIX-XX.

[^342]: O intelektualcu kot "destabilizatorju" in "dvigovalcu
  zavesti" (od Sokrata do Heinricha Heineja -- lahko bi dodali, da
  tudi do Karla Krausa in naprej) glej Maldonado, *What is an
  Intellectual?* cit., str. 92-95. Glej tudi Edward W. Said, *Telling
  the Truth. Intelektualci in oblast,* Feltrinelli, Milano 2014.

[^343]: Cacciari, *Uvod* cit., str. XI.

[^344]: Sklic je na Rossi, *L'architettura della città* cit. Za analizo
  Rossijevih virov za knjigo glej Elisabetta Vasumi Roveri, *Aldo
  Rossi and L'architettura della città*. *Genesi e fortuna di un
  testo,* Allemandi, Torino 2010.

[^345]: Gre za *igrišča, ki jih* je van Eyck ustvaril v Amsterdamu za
  javno upravo med letoma 1947 in 1978. Poleg Lefaivre (ur.), *Aldo
  van Eyck. Playgrounds* cit. glej tudi Anna van Lingen in Denisa
  Kollarova, *Aldo van Eyck. Seventeen Playgrounds*, Lecturis,
  Eindhoven 2016, in Merijn Oudenampsen, *Aldo van Eyck and the City
  as Playgrounds,* v: *Urbanacción 07/09,* uredila Ana Mendez de
  Andés, La Casa Encendida, Madrid 2010, str. 25-39.

[^346]: Tako je v primeru amsterdamske sirotišnice (1955-60) samega van
  Eycka, o kateri glej Francis Strauven, *Aldo Van Eyck's Orphanage.
  A Modern Monument,* NAi Publishers, Rotterdam 1997.

[^347]: Gramsci, *Quaderni del carcere* cit., vol. III, zvezek 12
  (XXIX), § 3, str. 1551.

[^348]: Benjamin, *The Author as Producer* cit., str. 209.

[^349]: Fortini, *Verifikacija pooblastil,* cit., str. 41-57.

[^350]: Pri tem je treba opozoriti na dvoumnost Albertijevega naslova
  *De re ædificatoria,* ki za svojih deset knjig namenoma izključuje
  uporabo očitne vitruvijevske besede *architectura* in izbira bolj
  "vzgojno". Za natančno analizo tega naslova glej Leon Battista
  Alberti, *Prologue to 'De re ædificatoria',* uredila Elisabetta Di
  Stefano*,* Edizioni ETS, Pisa 2012, str. 9-17.

[^351]: Med tistimi, ki so se v zadnjih letih najbolj dosledno in resno
  ukvarjali z interpretacijo vlog arhitekta in zgodovinarja
  arhitekture v 20. stoletju, je Carlo Olmo: glej zlasti *Architettura
  e Novecento. Rights, conflicts, values,* Donzelli, Rim 2010, in
  *Architettura e storia. Paradigme diskontinuitete,* Donzelli, Rim
  2013.

[^352]: Slavoj Žižek, *Arhitekturni paralaks*. *Pennacchi in drugi
  pojavi razrednega boja,* v: Id., *Il trash sublime,* uredil Marco
  Senaldi, Mimesis, Sesto San Giovanni 2013, str. 56-57.

[^353]: Kot piše Raniero Panzieri (v *Relazione sul neocapitalismo*
  (1961), v Id., *La ripresa del marxismo-leninismo in Italia,* Nuove
  Edizioni Operaie, Rim 1977, str. 170-71), "bi lahko rekli, da sta
  izraza kapitalizem in razvoj ista stvar".

[^354]: Luc Boltanski in Ève Chiapello, *Novi duh kapitalizma*, Mimesis,
  Sesto San Giovanni 2014.

[^355]: Martin Heidegger, *La questione della tecnica* (1953), v: Id.,
  *Saggi e discorsi,* uredil Gianni Vattimo, Mursia, Milano 1980, str.
  22. Himna, iz katere je vzet citirani verz Friedricha Hölderlina, se
  imenuje *Patmos* (1803).

[^356]: Alison Smithson in Peter Smithson, *The Charged Void:
  Architecture,* The Monacelli Press, New York 2001, str. 248.

[^357]: Alison Smithson in Peter Smithson, v: Marco Vidotto, *A + P
  Smithson,* Sagep Editrice, Genova 1991, str. 35. Glede
  "didaktičnega" značaja projekta za "The Economist" vztraja tudi
  Kenneth Frampton, *The Economist and the Hauptstadt,* v:
  Architectural Design, št. 194, 1965, str. 62.

[^358]: Dodaja: "Najboljša težnja je napačna, če ne uči, kakšno držo je
  treba zavzeti, da bi jo zadovoljili." Benjamin, *The Author as
  Producer* cit., str. 212.

[^359]: To je med drugim primer École d'Architecture v Nantesu
  (2003-2009), kjer "projekt kot pedagoško orodje postavlja pod
  vprašaj program but in prakse šole, pa tudi norme, tehnologije in
  lasten proces izdelave": glej
  www.lacatonvassal.com/index.php?idp=55#.

[^360]: Antonio Lavarello, *Indifference as a form of political
  engagement*, v:
  www.gizmoweb.org/2015/12/indifferenza-come-forma-di-impegno-politico-edifici-e-spazi-pubblici-nellopera-di-lacaton-vassal/#.ftn14,
  24. december 2015.

[^361]: Maria Giuseppina Grasso Cannizzo, *Loose Ends,* uredila Sara
  Marini, Lars Muller Publishers, Zürich 2014; Sara Marini, *On the
  Author. Maria Giuseppina Grasso Cannizzo in njeni kristalni
  gozdovi,* Quodlibet, Macerata 2017.

[^362]: Glej poglavje *L'architettura responsabile,* v Biraghi in
  Micheli, *Storia dell'architettura italiana 1985-2015* cit., str.
  329-52.

[^363]: O tem se sklicujem na svoj članek *L'ultima resistenza ovvero
  la lotta degli anziani contro i giovani,* v GIZMO, *MMX.
  Architettura zona critica* cit. delo, str. 15-21, in *Non si può
  fare meno dell'architettura,* v: Chiara Baglione (ur.), *Ernesto
  Nathan Rogers 1909-1969,* Franco Angeli, Milano 2012, str. 196-98.

[^364]: Glej poglavje *Dall'architettura disegnata all'architettura
  insegnata: l'accademia della composizione,* v Biraghi in Micheli,
  *Storia dell'architettura italiana 1985-2015* cit., str. 183-95.
  Kritika, ki jo je izvedel Massimo Scolari v članku *Una generazione
  senza nomi, v* "Casabella", št. 606, 1993, str. 45-47, je še vedno
  veljavna -- čeprav s potrebnimi prilagoditvami.

[^365]: Tafuri, *Projekt in utopija,* cit., str. 166-67.

[^366]: *Prav tam,* str. 2. Glej tudi R. Amirante, F. Dumontet, M.
  Perriccioli in S. Pone, *Fortuna critica della "Tendenza",* v:
  "Op.cit.", št. 50, 1981, str. 5-20, v katerem se avtorji
  sklicujejo na "Tafurijevo znano tezo o 'smrti arhitekture'", na
  kar Tafuri odgovarja s pismom ("Op. cit.", št. 51, 1981, str. 83),
  v katerem citirani stavek opredeli kot "vulgarizem, od katerega se
  mi niti ni treba distancirati". Takoj zatem doda: "Ne spomnim se
  (...), da bi kdaj prepeval o neobstoječih grobovih. (...) Toda o
  izumrtju vlog za stare discipline sem vsekakor govoril".

[^367]: Glej na primer intervju Hansa van Dijka z Remom Koolhaasom, v
  katerem med drugim beremo: "Občutek imam, da Tafuri in njegovi
  prijatelji sovražijo arhitekturo. Arhitekturo razglašajo za mrtvo.
  Zanj je arhitektura kup trupel v mrtvašnici.": Hans van Dijk, *Rem
  Koolhaas Intervju,* v: "Wonen-TA/BK", št. 11, 1978, str. 18.

[^368]: Paolo Portoghesi, *Autopsy or vivisection of architecture?,* v:
  "Controspazio", št. 6, 1969, str. 7. Portoghesijeva dolga
  recenzija je vendarle najbolj lucidna pri kritiki in -- delno -
  dekonstrukciji Tafurijevih stališč.

[^369]: Tafuri, *Projekt in utopija,* cit., str. 3.

[^370]: *Prav tam,* str. 169.

[^371]: Kot je znano, Leon Battista Alberti v *De re ædificatoria*
  imenuje *lineamenta* tisto, kar bi lahko opredelili kot "načrt" in
  "projekt"; glej Alberti, *L'architettura* cit., zv. I, str.
  18-19.

[^372]: "Arhitektova vloga je vloga posrednika med naročnikom ali
  stranko, tj. osebo, ki se odloči za gradnjo, in delovno silo z
  njenimi nadzorniki, ki jih lahko skupno imenujemo gradbeniki.":
  Spiro Kostof, *Predgovor,* v: Id (ur.), *Arhitekt* cit. *delo,* str.
  XVII.

[^373]: Tafuri, *Per una critica dell'ideologia architettonica* cit.,
  str. 77.

[^374]: Tafuri, *Projekt in utopija,* cit., str. 167.

[^375]: De Carlo, *L'architettura della partecipazione* (1973) cit.,
  str. 76-77. Poglavje, ki mu pripada citirani odlomek, ima pomenljiv
  naslov *È morta l'architettura: Viva l'architettura!*

[^376]: *Prav tam,* str. 77.

[^377]: De Carlo, *L'architettura della partecipazione* cit., str. 78.
  Na splošno velja spomniti na De Carlovo angažiranje v tej smeri prek
  revije Spazio e Società, ki jo je ustanovil in vodil med letoma 1978
  in 2000: glej Isabella Daidone, *Giancarlo De Carlo. Gli editoriali
  di Spazio e Società,* Gangemi, Rim 2018.

[^378]: Spomnite se zgoraj omenjene vitruvijske definicije. Zanimivo pa
  je opaziti, kako se vloga "nadzornika" proizvodnih sil na
  gradbišču, dodeljena arhitektu, ki jo je leta 1567 potrdil Philibert
  Delorme v svojem *Premier tome de l'architecture* (stoletje pred
  njim pa Leon Battista Alberti), v Franciji 16. stoletja še vedno zdi
  "presenetljiva": glej odličen esej Catherine Wilkinson, *The New
  Professionalism in the Renaissance*, v Kostof (ur.), *The Architect*
  cit., str. 124-60, zlasti str. 131.

[^379]: Carl W. Condit, *The Chicago School of Architecture. A History
  of Commercial and Public Building in the Chicago Area, 1875-1925,*
  The University of Chicago Press, Chicago 1964.

[^380]: Otto Antonia Graf, *Otto Wagner: Das Werk des Architekten
  1860-1918,* 2 zvezka, Bölhau, Wien 1994; Robert Trevisiol, *Otto
  Wagner*, Laterza, Roma-Bari 2006.

[^381]: O tem glej Riccardo M. Villa, *L'architetto e la fabbrica,* v:
  GIZMO, *Backstage. L'architettura come lavoro concreto,* uredili
  Florencia Andreola, Mauro Sullam, Riccardo M. Villa, Franco Angeli,
  Milano 2016, str. 17-27. Na splošno na temo razvoja arhitekturnega
  dela v dobi digitalizacije glej Peggy Deamer in Phillip G. Bernstein
  (ur.), *Building (in) the Future. Recasting Labor in Architecture,*
  Yale School of Architecture -- Princeton Architectural Press, New
  Haven -- New York 2010.

[^382]: Poleg tega pogosto delajo zelo dolgo, tudi več kot osem ur na
  dan, "prožnost" delovnega časa pa pomeni, da so zaposleni ob
  večerih in ponoči ter da delo podaljšajo na sobote in nedelje. Vse
  to v okviru, v katerem je dopust le sanje, odpravnina le privid,
  pokojnine pa so le še navidezne. Ta vprašanja sem obravnaval v
  člankih *L'architettura come mestiere*,
  www.gizmoweb.org/2012/03/larchitettura-come-mestiere/, 25. marec
  2012, in *Architettura e lotta di classe*,
  www.gizmoweb.org/2014/05/architettura-e-lotta-di-classe/, 4. maj
  2014.

[^383]: Aureli, *Labor and Work in Architecture* cit., str. 72.

[^384]: *Prav tam,* str. 74.

[^385]: Carlo Vercellone (ur.), *Kognitivni kapitalizem. Znanje in
  finance v postfordistični dobi,* Manifestolibri, Rim 2006.

[^386]: Pier Vittorio Aureli, *History, Architecture and Labour: A
  Program for Research,* v: Aaron Cayer, Peggy Deamer, Sben Korsh,
  Eric Peterson in Manuel Shvartz berg (ur.), *Asymmetric Labors: The
  Economy of Architecture in Theory and Practice,* The Architecture
  Lobby, New York 2016, str. 158.

[^387]: Giulio Barazzetta, *Kaj storiti,* v: GIZMO, *Backstage.
  L'architettura come lavoro concreto* cit., str. 50.

[^388]: Filarete, *Treatise on Architecture,* cit., knjiga II, str.
  39-41.

[^389]: Benjamin, *The Author as Producer* cit., str. 207 in nasl.

[^390]: Pravzaprav, kot piše Massimo Cacciari, *Introduction to* Max
  Weber, *Il lavoro intellettuale come professione,* Mondadori, Milan
  2018, str. XXVII, "... za to obdobje ni (...) interpretacije, ki
  ne bi bila transformacija".

[^391]: Benjamin, *The Author as Producer* cit., str. 207 (kurziva
  moja).

[^392]: Carl Schmitt, *Doba nevtralizacije in depolitizacije* (1929), v:
  Id., *Kategorije "političnega"*, cit. str. 167-83.

[^393]: Virno, *Gramatika mnoštva,* cit.

[^394]: *Prav tam,* str. 14.

[^395]: O tem se sklicujem na svoj članek *L'architettura come lavoro
  concreto,* v GIZMO, *Backstage. L'architettura come lavoro
  concreto* cit., str. 7-10.

[^396]: Poleg zgoraj navedenih del glej tudi Peggy Deamer (ur.), *The
  Architect as Worker. Immaterial Labor, The Creative Class and the
  Politics of Design,* Bloomsbury, London 2015. Na to temo v širšem
  smislu glej tudi *IWW: Immaterial Workers of the World,* v:
  "DeriveApprodi", št. 18, monografska številka, 1999.

[^397]: Dobesedno nemogoče je pojasniti število citatov *Der Autor als
  Produzent* v arhitekturni razpravi, najprej v sedemdesetih letih
  prejšnjega stoletja, nato pa še v novejšem času, skoraj vedno brez
  ustrezne historizacije. V zvezi z morebitnimi dvoumnostmi njegove
  uporabe je dovolj, če spomnimo, da iste odlomke eseja *proti*
  Tafuriju uporabi Portoghesi, *Autopsy or vivisection of
  architecture?* cit. (recenzija *Per una critica dell'ideologia
  architettonica),* nato pa jih v druge namene uporabi sam Tafuri v
  *L'Architecture dans le Boudoir*. *The language of criticism and
  the criticism of language,* v "Oppositions", št. 3, 1974, str.
  37-62, kjer med drugim ugotavlja, da se "tu Benjamin razkriva kot
  dvoumen in se lahko prepusti različnim interpretacijam" (str. 62).

[^398]: Očitno gre za sklicevanje na knjigo Maxa Webra *Politics as a
  Profession* (1919), v: *Intellectual Labour as a Profession,* cit.,
  str. 49-130.

[^399]: Massimo Cacciari, *Progetto,* v "Laboratorio Politico", št. 2,
  1981, str. 88.

[^400]: Tafuri, *Projekt in utopija,* cit., str. 166-67.

[^401]: *Prav tam,* str. 2. Glej tudi R. Amirante, F. Dumontet, M.
  Perriccioli in S. Pone, *Fortuna critica della "Tendenza",* v:
  "Op.cit.", št. 50, 1981, str. 5-20, v katerem se avtorji
  sklicujejo na "Tafurijevo znano tezo o 'smrti arhitekture'", na
  kar Tafuri odgovarja s pismom ("Op. cit.", št. 51, 1981, str. 83),
  v katerem citirani stavek opredeli kot "vulgarizem, od katerega se
  mi niti ni treba distancirati". Takoj zatem doda: "Ne spomnim se
  (...), da bi kdaj prepeval o neobstoječih grobovih. (...) Toda o
  izumrtju vlog za stare discipline sem vsekakor govoril".

[^402]: Glej na primer intervju Hansa van Dijka z Remom Koolhaasom, v
  katerem med drugim beremo: "Občutek imam, da Tafuri in njegovi
  prijatelji sovražijo arhitekturo. Arhitekturo razglašajo za mrtvo.
  Zanj je arhitektura kup trupel v mrtvašnici.": Hans van Dijk, *Rem
  Koolhaas Intervju,* v: "Wonen-TA/BK", št. 11, 1978, str. 18.

[^403]: Paolo Portoghesi, *Autopsy or vivisection of architecture?,* v:
  "Controspazio", št. 6, 1969, str. 7. Portoghesijeva dolga
  recenzija je vendarle najbolj lucidna pri kritiki in -- delno -
  dekonstrukciji Tafurijevih stališč.

[^404]: Tafuri, *Projekt in utopija,* cit., str. 3.

[^405]: *Prav tam,* str. 169.

[^406]: Kot je znano, Leon Battista Alberti v *De re ædificatoria*
  definira *lineamenta kot* nekaj, kar bi lahko prav tako imenovali
  "oblikovanje" kot "projekt"; glej Alberti, *L'architettura*
  cit., zv. I, str. 18-19.

[^407]: "Arhitektova vloga je vloga posrednika med naročnikom ali
  stranko, tj. osebo, ki se odloči za gradnjo, in delovno silo z
  njenimi nadzorniki, ki jih lahko skupno imenujemo gradbeniki.":
  Spiro Kostof, *Predgovor,* v: Id (ur.), *Arhitekt* cit. *delo,* str.
  XVII.

[^408]: Tafuri, *Per una critica dell'ideologia architettonica* cit.,
  str. 77.

[^409]: Tafuri, *Projekt in utopija,* cit., str. 167.

[^410]: De Carlo, *L'architettura della partecipazione* (1973) cit.,
  str. 76-77. Poglavje, ki mu pripada citirani odlomek, ima pomenljiv
  naslov *È morta l'architettura: Viva l'architettura!*

[^411]: *Prav tam,* str. 77.

[^412]: De Carlo, *L'architettura della partecipazione* cit., str. 78.
  Na splošno velja spomniti na De Carlovo angažiranje v tej smeri prek
  revije Spazio e Società, ki jo je ustanovil in vodil med letoma 1978
  in 2000: glej Isabella Daidone, *Giancarlo De Carlo. Gli editoriali
  di Spazio e Società,* Gangemi, Rim 2018.

[^413]: Spomnite se zgoraj omenjene vitruvijske definicije. Zanimivo pa
  je opaziti, kako se vloga "nadzornika" proizvodnih sil na
  gradbišču, dodeljena arhitektu, ki jo je leta 1567 potrdil Philibert
  Delorme v svojem *Premier tome de l'architecture* (stoletje pred
  njim pa Leon Battista Alberti), v Franciji 16. stoletja še vedno zdi
  "presenetljiva": glej odličen esej Catherine Wilkinson, *The New
  Professionalism in the Renaissance*, v Kostof (ur.), *The Architect*
  cit., str. 124-60, zlasti str. 131.

[^414]: Carl W. Condit, *The Chicago School of Architecture. A History
  of Commercial and Public Building in the Chicago Area, 1875-1925,*
  The University of Chicago Press, Chicago 1964.

[^415]: Otto Antonia Graf, *Otto Wagner: Das Werk des Architekten
  1860-1918,* 2 zvezka, Bölhau, Wien 1994; Robert Trevisiol, *Otto
  Wagner*, Laterza, Roma-Bari 2006.

[^416]: O tem glej Riccardo M. Villa, *L'architetto e la fabbrica,* v:
  GIZMO, *Backstage. L'architettura come lavoro concreto,* uredili
  Florencia Andreola, Mauro Sullam, Riccardo M. Villa, Franco Angeli,
  Milano 2016, str. 17-27. Na splošno na temo razvoja arhitekturnega
  dela v dobi digitalizacije glej Peggy Deamer in Phillip G. Bernstein
  (ur.), *Building (in) the Future. Recasting Labor in Architecture,*
  Yale School of Architecture -- Princeton Architectural Press, New
  Haven -- New York 2010.

[^417]: Poleg tega pogosto delajo zelo veliko, tudi več kot osem ur na
  dan, "prožnost" delovnega časa pa pomeni, da so zaposleni ob
  večerih in nočeh, delo pa se podaljša tudi na sobote in nedelje. Vse
  to v okviru, v katerem so počitnice le sanje, odpravnine le privid,
  pokojnine pa le še hipera. Ta vprašanja sem obravnaval v člankih
  *L'architettura come mestiere*,
  www.gizmoweb.org/2012/03/larchitettura-come-mestiere/, 25. marec
  2012, in *Architettura e lotta di classe*,
  www.gizmoweb.org/2014/05/architettura-e-lotta-di-classe/, 4. maj
  2014.

[^418]: Aureli, *Labor and Work in Architecture* cit., str. 72.

[^419]: *Prav tam,* str. 74.

[^420]: Carlo Vercellone (ur.), *Kognitivni kapitalizem. Znanje in
  finance v postfordistični dobi,* Manifestolibri, Rim 2006.

[^421]: Pier Vittorio Aureli, *History, Architecture and Labour: A
  Program for Research,* v: Aaron Cayer, Peggy Deamer, Sben Korsh,
  Eric Peterson in Manuel Shvartz berg (ur.), *Asymmetric Labors: The
  Economy of Architecture in Theory and Practice,* The Architecture
  Lobby, New York 2016, str. 158.

[^422]: Giulio Barazzetta, *Kaj storiti,* v: GIZMO, *Backstage.
  L'architettura come lavoro concreto* cit., str. 50.

[^423]: Filarete, *Treatise on Architecture,* cit., knjiga II, str.
  39-41.

[^424]: Benjamin, *The Author as Producer* cit., str. 207 in nasl.

[^425]: Pravzaprav, kot piše Massimo Cacciari, *Introduction to* Max
  Weber, *Il lavoro intellettuale come professione,* Mondadori, Milan
  2018, str. XXVII, "... za to obdobje ni (...) interpretacije, ki
  ne bi bila transformacija".

[^426]: Benjamin, *The Author as Producer* cit., str. 207 (kurziva
  moja).

[^427]: Carl Schmitt, *Doba nevtralizacije in depolitizacije* (1929), v:
  Id., *Kategorije "političnega"*, cit. str. 167-83.

[^428]: Virno, *Gramatika mnoštva,* cit.

[^429]: *Prav tam,* str. 14.

[^430]: O tem se sklicujem na svoj članek *L'architettura come lavoro
  concreto,* v GIZMO, *Backstage. L'architettura come lavoro
  concreto* cit., str. 7-10.

[^431]: Poleg zgoraj navedenih del glej tudi Peggy Deamer (ur.), *The
  Architect as Worker. Immaterial Labor, The Creative Class and the
  Politics of Design,* Bloomsbury, London 2015. Na to temo v širšem
  smislu glej tudi *IWW: Immaterial Workers of the World,* v:
  "DeriveApprodi", št. 18, monografska številka, 1999.

[^432]: Dobesedno nemogoče je pojasniti število citatov *Der Autor als
  Produzent* v arhitekturni razpravi, najprej v sedemdesetih letih
  prejšnjega stoletja, nato pa še v novejšem času, skoraj vedno brez
  ustrezne historizacije. V zvezi z morebitnimi dvoumnostmi njegove
  uporabe je dovolj, če spomnimo, da iste odlomke eseja *proti*
  Tafuriju uporabi Portoghesi, *Autopsy or vivisection of
  architecture?* cit. (recenzija *Per una critica dell'ideologia
  architettonica),* nato pa jih v druge namene uporabi sam Tafuri v
  *L'Architecture dans le Boudoir*. *The language of criticism and
  the criticism of language,* v "Oppositions", št. 3, 1974, str.
  37-62, kjer med drugim ugotavlja, da se "tu Benjamin razkriva kot
  dvoumen in se lahko prepusti različnim interpretacijam" (str. 62).

[^433]: Očitno gre za sklicevanje na knjigo Maxa Webra *Politics as a
  Profession* (1919), v: *Intellectual Labour as a Profession,* cit.,
  str. 49-130.

[^434]: Massimo Cacciari, *Progetto,* v "Laboratorio Politico", št. 2,
  1981, str. 88.

[^435]: *Prav tam,* str. 114.

[^436]: Tafuri, *The Historical 'Project'* cit., str. 3-30.

[^437]: Tafuri piše (*prav tam,* str. 13): "Pravi problem je, kako
  oblikovati kritiko, ki se lahko nenehno spravlja v krizo tako, da
  spravlja v krizo realno.

[^438]: "Zgodovinski 'projekt' je vedno 'projekt krize'": *prav
  tam,* str. 5. O tem glej Biraghi, *Progetto di crisi* cit., str.
  9-53.

[^439]: Massimo Cacciari, *Di alcuni motivi in Walter Benjamin,* v:
  "Nuova Corrente", št. 67, 1975, str. 238. Omenjeni Benjaminov esej
  je *Umetniško delo v dobi njegove tehnične reproduktibilnosti*
  (1936).

[^440]: Cacciari, *Di alcuni motivi in Walter Benjamin* cit., str. 241.

[^441]: V zvezi s tem glej pojem "odnosa" v Enzo Paci,
  *Dall'esistenzialismo al relazionismo,* D'Anna, Messina-Florence
  1957.

[^442]: O "izboljševalnih" učinkih transformacij v produkcijskih
  odnosih glej Benjamin, *The Author as Producer* cit., str. 212.
  Očitno je, da je v njegovem primeru to "izboljšanje" treba
  razumeti v povezavi z didaktično-organizacijsko funkcijo proizvodnje
  v luči komunistične revolucije. V današnjih razmerah je treba vsako
  "izboljšavo" omenjenih aparatov presojati glede na njeno zmožnost,
  da vanje vnese večjo pravičnost in zagotovi boljše pogoje za njihove
  uporabnike.

[^443]: Čeprav je omejena samo na Italijo, je zanimiva študija
  *Intelektualci in oblast* (*Storia d'Italia Einaudi. Annali 4,*
  uredil Corrado Vivanti, Torino 1981), v kateri je lik intelektualca
  obrobljen s številnimi subjekti, ki se glede na družbeni in
  zgodovinski kontekst ukvarjajo z zelo različnimi sektorji in na zelo
  različnih ravneh (medicina, pedagogika, umetnost, religija itd.).
  Glej tudi Alberto Asor Rosa, *Intellettuali,* v: *Enciclopedia
  Einaudi,* Torino 1979, zvezek VII, str. 801 in naslednje.

[^444]: Corrado Vivanti, *Presentation,* v: *Intellectuals and Power,*
  cit., str. XIX-XX.

[^445]: O intelektualcu kot "destabilizatorju" in "dvigovalcu
  zavesti" (od Sokrata do Heinricha Heineja -- lahko bi dodali, da
  tudi do Karla Krausa in naprej) glej Maldonado, *What is an
  Intellectual?* cit., str. 92-95. Glej tudi Edward W. Said, *Telling
  the Truth. Intelektualci in oblast,* Feltrinelli, Milano 2014.

[^446]: Cacciari, *Uvod* cit., str. XI.

[^447]: Sklic je na Rossi, *L'architettura della città* cit. Za analizo
  Rossijevih virov za knjigo glej Elisabetta Vasumi Roveri, *Aldo
  Rossi and L'architettura della città*. *Genesi e fortuna di un
  testo,* Allemandi, Torino 2010.

[^448]: Gre za *igrišča, ki jih* je van Eyck ustvaril v Amsterdamu za
  javno upravo med letoma 1947 in 1978. Poleg Lefaivre (ur.), *Aldo
  van Eyck. Playgrounds* cit. glej tudi Anna van Lingen in Denisa
  Kollarova, *Aldo van Eyck. Seventeen Playgrounds*, Lecturis,
  Eindhoven 2016, in Merijn Oudenampsen, *Aldo van Eyck and the City
  as Playgrounds,* v: *Urbanacción 07/09,* uredila Ana Mendez de
  Andés, La Casa Encendida, Madrid 2010, str. 25-39.

[^449]: Tako je v primeru amsterdamske sirotišnice (1955-60) samega van
  Eycka, o kateri glej Francis Strauven, *Aldo Van Eyck's Orphanage.
  A Modern Monument,* NAi Publishers, Rotterdam 1997.

[^450]: Gramsci, *Quaderni del carcere* cit., vol. III, zvezek 12
  (XXIX), § 3, str. 1551.

[^451]: Benjamin, *The Author as Producer* cit., str. 209.

[^452]: Fortini, *Verifikacija pooblastil,* cit., str. 41-57.

[^453]: Pri tem je treba opozoriti na dvoumnost Albertijevega naslova
  *De re ædificatoria,* ki za svojih deset knjig namenoma izključuje
  uporabo očitne vitruvijevske besede *architectura* in izbira bolj
  "vzgojno". Za natančno analizo tega naslova glej Leon Battista
  Alberti, *Prologue to 'De re ædificatoria',* uredila Elisabetta Di
  Stefano*,* Edizioni ETS, Pisa 2012, str. 9-17.

[^454]: Med tistimi, ki so se v zadnjih letih najbolj dosledno in resno
  ukvarjali z interpretacijo vlog arhitekta in zgodovinarja
  arhitekture v 20. stoletju, je Carlo Olmo: glej zlasti *Architettura
  e Novecento. Rights, conflicts, values,* Donzelli, Rim 2010, in
  *Architettura e storia. Paradigme diskontinuitete,* Donzelli, Rim
  2013.

[^455]: Slavoj Žižek, *Arhitekturni paralaks*. *Pennacchi in drugi
  pojavi razrednega boja,* v: Id., *Il trash sublime,* uredil Marco
  Senaldi, Mimesis, Sesto San Giovanni 2013, str. 56-57.

[^456]: Kot piše Raniero Panzieri (v *Relazione sul neocapitalismo*
  (1961), v Id., *La ripresa del marxismo-leninismo in Italia,* Nuove
  Edizioni Operaie, Rim 1977, str. 170-71), "bi lahko rekli, da sta
  izraza kapitalizem in razvoj ista stvar".

[^457]: Luc Boltanski in Ève Chiapello, *Novi duh kapitalizma*, Mimesis,
  Sesto San Giovanni 2014.

[^458]: Martin Heidegger, *La questione della tecnica* (1953), v: Id.,
  *Saggi e discorsi,* uredil Gianni Vattimo, Mursia, Milano 1980, str.
  22. Himna, iz katere je vzet citirani verz Friedricha Hölderlina, se
  imenuje *Patmos* (1803).

[^459]: Alison Smithson in Peter Smithson, *The Charged Void:
  Architecture,* The Monacelli Press, New York 2001, str. 248.

[^460]: Alison Smithson in Peter Smithson, v: Marco Vidotto, *A + P
  Smithson,* Sagep Editrice, Genova 1991, str. 35. Glede
  "didaktičnega" značaja projekta za "The Economist" vztraja tudi
  Kenneth Frampton, *The Economist and the Hauptstadt,* v:
  Architectural Design, št. 194, 1965, str. 62.

[^461]: Dodaja: "Najboljša težnja je napačna, če ne uči, kakšno držo je
  treba zavzeti, da bi jo zadovoljili." Benjamin, *The Author as
  Producer* cit., str. 212.

[^462]: To je med drugim primer École d'Architecture v Nantesu
  (2003-2009), kjer "projekt kot pedagoško orodje postavlja pod
  vprašaj program but in prakse šole, pa tudi norme, tehnologije in
  lasten proces izdelave": glej
  www.lacatonvassal.com/index.php?idp=55#.

[^463]: Antonio Lavarello, *Indifference as a form of political
  engagement*, v:
  www.gizmoweb.org/2015/12/indifferenza-come-forma-di-impegno-politico-edifici-e-spazi-pubblici-nellopera-di-lacaton-vassal/#.ftn14,
  24. december 2015.

[^464]: Maria Giuseppina Grasso Cannizzo, *Loose Ends,* uredila Sara
  Marini, Lars Muller Publishers, Zürich 2014; Sara Marini, *On the
  Author. Maria Giuseppina Grasso Cannizzo in njeni kristalni
  gozdovi,* Quodlibet, Macerata 2017.

[^465]: Glej poglavje *L'architettura responsabile,* v Biraghi in
  Micheli, *Storia dell'architettura italiana 1985-2015* cit., str.
  329-52.

[^466]: O tem se sklicujem na svoj članek *L'ultima resistenza ovvero
  la lotta degli anziani contro i giovani,* v GIZMO, *MMX.
  Architettura zona critica* cit. delo, str. 15-21, in *Non si può
  fare meno dell'architettura,* v: Chiara Baglione (ur.), *Ernesto
  Nathan Rogers 1909-1969,* Franco Angeli, Milano 2012, str. 196-98.

[^467]: Glej poglavje *Dall'architettura disegnata all'architettura
  insegnata: l'accademia della composizione,* v Biraghi in Micheli,
  *Storia dell'architettura italiana 1985-2015* cit., str. 183-95.
  Kritika, ki jo je izvedel Massimo Scolari v članku *Una generazione
  senza nomi, v* "Casabella", št. 606, 1993, str. 45-47, še vedno
  velja -- čeprav s potrebnimi prilagoditvami.

[^468]: Aureli, *Labor and Work in Architecture* cit., str. 81.

[^469]: Foucault, *disciplina in demokracija. Intervju: J.-L. Ezine*
  cit., str. 90.

---
# vim: spelllang=sl spell
...
